(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[  20425327,     349941]
NotebookOptionsPosition[  20333377,     347757]
NotebookOutlinePosition[  20396488,     349059]
CellTagsIndexPosition[  20394793,     349028]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar", "FirstSlide",
 CellTags->"SlideShowHeader"],

Cell["Genealogy with Wolfram Language", "Title",
 CellChangeTimes->{{3.448190122176695*^9, 3.44819012385317*^9}, {
   3.485609127497636*^9, 3.485609133015955*^9}, {3.514308355088097*^9, 
   3.514308374696691*^9}, 3.5146594348020153`*^9, 3.5146601881617107`*^9, 
   3.652872901998476*^9}],

Cell["Robert B. Nachbar, Wolfram Solutions", "Subtitle",
 CellChangeTimes->{{3.485609136120798*^9, 3.4856091511532907`*^9}, {
   3.4856091945334663`*^9, 3.485609199379443*^9}, {3.4951031489375*^9, 
   3.49510314984375*^9}, {3.495106455296875*^9, 3.495106455453125*^9}, {
   3.5143083846926413`*^9, 3.514308395249558*^9}, 3.5443793532699003`*^9, 
   3.621626517580729*^9, {3.621626691998458*^9, 3.6216267186543407`*^9}, {
   3.621695156698331*^9, 3.621695160632772*^9}, {3.622213306499199*^9, 
   3.622213328771823*^9}, {3.652872911131266*^9, 3.652872925759143*^9}}],

Cell[TextData[{
 Cell[BoxData[
  GraphicsBox[{InsetBox[
     GraphicsBox[{},
      ContentSelectable->True,
      ImageSize->{480, 360},
      PlotRange->{{0, 480/360}, {0, 1}}], Scaled[{0, 0}], Center, 
     Scaled[{0.5, 0.5}]], InsetBox[
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJztW8tu20YUDdouutQnsH+gT2CKfoCQ/sAkQLOtkBYosuMiiwBFIiex63eo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        "], {{0, 68}, {65, 0}}, {0, 
        255},
        ColorFunction->RGBColor],
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
       Selectable->False],
      BaseStyle->"ImageGraphics",
      ImageSizeRaw->{65, 68},
      PlotRange->{{0, 65}, {0, 68}}], 
     Scaled[{0.49333580155497714`, 0.5717682253254397}], 
     Center, {1.1979558513699555`, 0.9210339753942228}, {{1., 0.}, {0., 1.}}]},
   AspectRatio->1.0295620437956206`,
   ContentSelectable->True,
   ImageMargins->0.,
   ImagePadding->{{0., 0.}, {0., 0.}},
   ImageSize->{74., 77.5},
   PlotRange->{{0., 1.3333333333333335`}, {0., 1.}},
   PlotRangePadding->Automatic]]],
 StyleBox[" ",
  FontColor->RGBColor[
   0.5019607843137255, 0.5019607843137255, 0.5019607843137255]],
 StyleBox["Join the Conversation ",
  FontColor->RGBColor[
   0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],
 "#WolframTechConf"
}], "Text",
 CellFrame->{{0, 0}, {0, 1}},
 ShowCellBracket->Automatic,
 CellMargins->{{80, 80}, {100, 165}},
 CellFrameMargins->{{0, 0}, {0, 50}},
 CellFrameColor->RGBColor[0.886275, 0.364706, 0.427451],
 CellChangeTimes->{{3.6216253798451433`*^9, 3.621625396205482*^9}, 
   3.6216255185076437`*^9, {3.621625573653562*^9, 3.6216256020928392`*^9}, {
   3.621625635821653*^9, 3.621625645324601*^9}, {3.621625678952072*^9, 
   3.62162572395792*^9}, {3.621625867660451*^9, 3.62162588677988*^9}, {
   3.621625982321312*^9, 3.621625984476396*^9}},
 TextAlignment->Center,
 FontFamily->"Arial",
 FontSize->24,
 FontColor->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Abstract", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.514308340990994*^9, 3.514308352103572*^9}, {
   3.6528729873046722`*^9, 3.652872988920631*^9}}],

Cell[TextData[{
 "Genealogical research is a fascinating subject that brings together diverse \
disciplines, offers personal satisfaction to the hobbyist, and often times \
leads to many surprises. No single genealogy software package can satisfy \
every user\[CloseCurlyQuote]s needs, so the Wolfram Language offers one the \
opportunity to extend the capabilities of that package. We have developed \
functions in the Wolfram Language that allow the user to read and write \
genealogical data in GEDCOM format, to compute the family relationship \
between any pair of individuals in a family tree (",
 StyleBox["e.g.",
  FontSlant->"Italic"],
 ", third cousin twice removed), compute and draw pedigrees for an individual \
(both ancestors and descendants), compute genealogical distance \
(consanguinity), draw time-lines for individuals, map information about \
individuals and families using GeoGraphics, and perform operations on family \
trees not generally available in genealogical packages. "
}], "Text",
 CellChangeTimes->{{3.495209008234375*^9, 3.49520915653125*^9}, 
   3.495209919765625*^9, 3.4952106014375*^9, {3.4952106824375*^9, 
   3.495210832234375*^9}, 3.514307848543872*^9, {3.514308058576482*^9, 
   3.514308065607885*^9}, {3.51430841745117*^9, 3.514308419642997*^9}, {
   3.5149152616687326`*^9, 3.514915280523456*^9}, {3.514915328702818*^9, 
   3.5149153375415287`*^9}, 3.514915444638068*^9, 3.652873007234799*^9}],

Cell["\<\



\
\>", "Text",
 CellChangeTimes->{{3.6529551843085747`*^9, 3.652955184757402*^9}}],

Cell["\<\
This notebook is highly interactive, so don\[CloseCurlyQuote]t hesitate to \
click on output cells or follow hyperlinks.\
\>", "Item",
 CellChangeTimes->{{3.6529551915000057`*^9, 3.652955274828312*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Introduction", "Section",
 CellChangeTimes->{{3.65287352733016*^9, 3.652873531616171*^9}}],

Cell[CellGroupData[{

Cell["A lot of recent interest on TV and the web", "Subsection",
 CellChangeTimes->{{3.654330699729021*^9, 3.6543307156124697`*^9}, {
  3.6543307915642443`*^9, 3.654330792620418*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "TLC ",
 ButtonBox["\[OpenCurlyDoubleQuote]Who Do You Think You Are?\
\[CloseCurlyDoubleQuote]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.tlc.com/tv-shows/who-do-you-think-you-are/"], None},
  ButtonNote->"http://www.tlc.com/tv-shows/who-do-you-think-you-are/"]
}], "Item",
 CellChangeTimes->{{3.652874100315824*^9, 3.6528741144427147`*^9}, 
   3.652874150842291*^9, {3.654330924392354*^9, 3.654330942043543*^9}}],

Cell[TextData[{
 "PBS ",
 ButtonBox["\[OpenCurlyDoubleQuote]Finding your Roots\[CloseCurlyDoubleQuote]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.pbs.org/wnet/finding-your-roots/"], None},
  ButtonNote->"http://www.pbs.org/wnet/finding-your-roots/"],
 " with Henry Louis Gates"
}], "Item",
 CellChangeTimes->{{3.652874100315824*^9, 3.6528741225802383`*^9}, {
  3.6543304117564793`*^9, 3.654330444017509*^9}, {3.654330488621202*^9, 
  3.654330488629299*^9}}],

Cell[TextData[{
 "PBS ",
 ButtonBox["\[OpenCurlyDoubleQuote]Genealogy Roadshow\[CloseCurlyDoubleQuote]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://video.pbs.org/program/genealogy-roadshow/"], None},
  ButtonNote->"http://video.pbs.org/program/genealogy-roadshow/"]
}], "Item",
 CellChangeTimes->{{3.652874100315824*^9, 3.6528741225802383`*^9}, {
  3.6543304117564793`*^9, 3.654330444017509*^9}, {3.654330488621202*^9, 
  3.6543305051428957`*^9}}],

Cell[TextData[ButtonBox["Ancestry.com",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://www.ancestry.com/"], None},
 ButtonNote->"http://www.ancestry.com/"]], "Item",
 CellChangeTimes->{{3.652874136671431*^9, 3.652874140954196*^9}, {
  3.652874172734219*^9, 3.652874172738842*^9}, {3.654330673931707*^9, 
  3.6543306739381027`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["More traditional", "Subsection",
 CellChangeTimes->{{3.654330801467435*^9, 3.654330804627358*^9}}],

Cell[CellGroupData[{

Cell["Traditional family trees passed down in families", "Item",
 CellChangeTimes->{{3.652874136671431*^9, 3.652874140954196*^9}, {
  3.652874172734219*^9, 3.652874184859364*^9}, {3.65359504928925*^9, 
  3.653595050080865*^9}, {3.654330752536824*^9, 3.6543307589840603`*^9}}],

Cell["\<\
Family trees of European royalty\[LongDash]we memorized them in history class\
\
\>", "Item",
 CellChangeTimes->{{3.652874136671431*^9, 3.652874140954196*^9}, {
  3.652874172734219*^9, 3.652874205744355*^9}, {3.653595094148469*^9, 
  3.653595108452732*^9}, {3.654330763951123*^9, 3.654330777589425*^9}}],

Cell["Medical family trees\[LongDash]hemophilia", "Item",
 CellChangeTimes->{{3.652874136671431*^9, 3.652874140954196*^9}, {
  3.652874172734219*^9, 3.652874231319303*^9}, {3.65359505341623*^9, 
  3.653595053880622*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["New technology", "Subsection",
 CellChangeTimes->{{3.654330820777569*^9, 3.654330823681477*^9}}],

Cell[TextData[{
 ButtonBox["23andMe",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.23andme.com/fyr/?utm_source=google&utm_medium=cpc&utm_\
campaign=Search-Finding_Your_Roots&utm_term=mid241&utm_content=23c_Search_\
Paid_Generic&gclid=CPPc9Lv90MgCFRAvaQodCf4MLQ"], None},
  ButtonNote->
   "https://www.23andme.com/fyr/?utm_source=google&utm_medium=cpc&utm_\
campaign=Search-Finding_Your_Roots&utm_term=mid241&utm_content=23c_Search_\
Paid_Generic&gclid=CPPc9Lv90MgCFRAvaQodCf4MLQ"],
 "\[LongDash]DNA"
}], "Item",
 CellChangeTimes->{{3.652874136671431*^9, 3.652874140954196*^9}, {
  3.652874172734219*^9, 3.652874231312063*^9}, {3.654294207912274*^9, 
  3.654294211106801*^9}, {3.654330551110536*^9, 3.65433058379215*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Why do it in Wolfram Language?", "Section",
 CellChangeTimes->{{3.653593234797625*^9, 3.6535932434037647`*^9}}],

Cell[CellGroupData[{

Cell["Motivation", "Subsection",
 CellChangeTimes->{{3.65363418045507*^9, 3.653634182029986*^9}}],

Cell[CellGroupData[{

Cell["Initially, I wanted to map where my ancestors lived and when", "Item",
 CellChangeTimes->{{3.653593257425877*^9, 3.653593285100977*^9}}],

Cell["Were future spouses living in the same neighborhood?", "Subitem",
 CellChangeTimes->{{3.653593257425877*^9, 3.653593285093684*^9}, {
  3.653593315275455*^9, 3.653593321251378*^9}, {3.653593353847417*^9, 
  3.6535933694224358`*^9}, {3.653593526141218*^9, 3.653593526148995*^9}}],

Cell["\<\
I wanted to work with living relatives, but didn\[CloseCurlyQuote]t want to \
keep them in ancestry.com\
\>", "Item",
 CellChangeTimes->{{3.653593257425877*^9, 3.653593285093684*^9}, {
   3.653593315275455*^9, 3.653593321251378*^9}, {3.653593353847417*^9, 
   3.6535933694224358`*^9}, 3.653593526141218*^9, {3.6535935573548107`*^9, 
   3.653593597317047*^9}}],

Cell["\<\
Needed to be able to prune those branches from the main trunk, and then graft \
them back on\
\>", "Subitem",
 CellChangeTimes->{{3.653593257425877*^9, 3.653593285093684*^9}, {
   3.653593315275455*^9, 3.653593321251378*^9}, {3.653593353847417*^9, 
   3.6535933694224358`*^9}, 3.653593526141218*^9, {3.6535935573548107`*^9, 
   3.653593691717321*^9}, {3.654299203615465*^9, 3.654299225733287*^9}}],

Cell["\<\
I didn\[CloseCurlyQuote]t want to reinvent perfectly good functionality \
already present in ancestry.com\
\>", "Item",
 CellChangeTimes->{{3.6535946051918907`*^9, 3.653594676005941*^9}}],

Cell[CellGroupData[{

Cell["Editing", "Subitem",
 CellChangeTimes->{{3.6535946051918907`*^9, 3.6535946817013607`*^9}}],

Cell["Family tree display (a really hard problem)", "Subitem",
 CellChangeTimes->{{3.6535946051918907`*^9, 3.653594697181793*^9}, {
  3.653594773229426*^9, 3.6535947761256027`*^9}}]
}, Open  ]],

Cell["Besides, it looked like it might be fun to code up!", "Item",
 CellChangeTimes->{{3.653594877066608*^9, 3.653594897065302*^9}, {
  3.653634020814095*^9, 3.6536340210092707`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Benefits", "Subsection",
 CellChangeTimes->{{3.6536341872767277`*^9, 3.6536341921087523`*^9}}],

Cell[CellGroupData[{

Cell["\<\
The Summarize functions in the package have made it easier to spot typos and \
inconsistencies in the data, for later correction in ancestry.com\
\>", "Item",
 CellChangeTimes->{{3.653594877066608*^9, 3.653594897065302*^9}, {
  3.653634020814095*^9, 3.6536340210092707`*^9}, {3.6536340965809107`*^9, 
  3.653634129451311*^9}, {3.653634203284135*^9, 3.653634203291634*^9}, {
  3.653634441146728*^9, 3.65363444296301*^9}, {3.654101188747336*^9, 
  3.654101197137293*^9}}],

Cell["\<\
The rigorous QC for the graph structure when reading a GEDCOM file has \
discovered many errors in numerous family trees found on the web\
\>", "Item",
 CellChangeTimes->{{3.653594877066608*^9, 3.653594897065302*^9}, {
  3.653634020814095*^9, 3.6536340210092707`*^9}, {3.6536340965809107`*^9, 
  3.653634129451311*^9}, {3.653634203284135*^9, 3.65363434493968*^9}, {
  3.654299170520421*^9, 3.6542991744909782`*^9}}],

Cell["\<\
Individuals that are \[OpenCurlyDoubleQuote]hidden\[CloseCurlyDoubleQuote] in \
ancestry.com have been discovered\
\>", "Subitem",
 CellChangeTimes->{{3.653594877066608*^9, 3.653594897065302*^9}, {
  3.653634020814095*^9, 3.6536340210092707`*^9}, {3.6536340965809107`*^9, 
  3.653634129451311*^9}, {3.653634203284135*^9, 3.653634386992776*^9}, {
  3.6541012232863913`*^9, 3.6541012344054947`*^9}}],

Cell["\<\
Our FamilyTreeGraph function draws family trees with cousin marriages more \
faithfully than in ancestry.com\
\>", "Item",
 CellChangeTimes->{{3.654299263969071*^9, 3.654299323099493*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Family Trees", "Section",
 CellChangeTimes->{{3.6529546679237213`*^9, 3.652954694870996*^9}}],

Cell[CellGroupData[{

Cell["Graph theory", "Subsection",
 CellChangeTimes->{{3.652954771774631*^9, 3.652954775239525*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<What kind of graph is it?\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Sans\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", "#"}], "}"}], 
     ",", "Center"}], "]"}], "&"}], "@", 
  RowBox[{"TabView", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\< Family Tree 1 \>\"", "\[Rule]", 
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"pf", "=", 
          RowBox[{
           RowBox[{"Panel", "[", 
            RowBox[{"#", ",", 
             RowBox[{"ImageSize", "\[Rule]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"7", ",", "5"}], "}"}], " ", "72"}]}], ",", 
             RowBox[{"Alignment", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"Center", ",", "Center"}], "}"}]}]}], "]"}], "&"}]}], 
         "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"FlipView", "[", 
         RowBox[{"pf", "/@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{
              "Import", "[", 
               "\"\<Greorge Anderson Pedigree View - Ancestry.com.png\>\"", 
               "]"}], ",", 
              RowBox[{"ImageSize", "\[Rule]", 
               RowBox[{"3", " ", "72"}]}]}], "]"}], ",", 
            RowBox[{"Graph", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\"\<George Anderson\>\"", "\[DirectedEdge]", 
                 "\"\<Alice Johnson\>\""}], ",", 
                RowBox[{
                "\"\<Alice Johnson\>\"", "\[DirectedEdge]", 
                 "\"\<Elizabeth Welsley\>\""}], ",", 
                RowBox[{
                "\"\<Alice Johnson\>\"", "\[DirectedEdge]", 
                 "\"\<Paul Johnson\>\""}], ",", 
                RowBox[{
                "\"\<George Anderson\>\"", "\[DirectedEdge]", 
                 "\"\<William Anderson\>\""}], ",", 
                RowBox[{
                "\"\<William Anderson\>\"", "\[DirectedEdge]", 
                 "\"\<Grace Smith\>\""}], ",", 
                RowBox[{
                "\"\<William Anderson\>\"", "\[DirectedEdge]", 
                 "\"\<Albert Anderson\>\""}], ",", 
                RowBox[{
                "\"\<Albert Anderson\>\"", "\[DirectedEdge]", 
                 "\"\<Edmund Anderson\>\""}]}], "}"}], ",", 
              RowBox[{"VertexLabels", "\[Rule]", "\"\<Name\>\""}]}], "]"}], 
            ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Directed Tree\>\"", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Sans\>\""}], ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], 
         "]"}]}], "\[IndentingNewLine]", "]"}]}], ",", 
     RowBox[{"\"\< Family Tree 2 \>\"", "\[Rule]", 
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"pf", "=", 
           RowBox[{
            RowBox[{"Panel", "[", 
             RowBox[{"#", ",", 
              RowBox[{"ImageSize", "\[Rule]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"7", ",", "5"}], "}"}], " ", "72"}]}], ",", 
              RowBox[{"Alignment", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"Center", ",", "Center"}], "}"}]}]}], "]"}], "&"}]}], 
          ",", 
          RowBox[{"edges", "=", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\"\<P1\>\"", "\[DirectedEdge]", "\"\<F1\>\""}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"\"\<F1\>\"", "\[DirectedEdge]", "\"\<P2\>\""}], ",", 
              RowBox[{"\"\<F1\>\"", "\[DirectedEdge]", "\"\<P3\>\""}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"\"\<P3\>\"", "\[DirectedEdge]", "\"\<F2\>\""}], ",", 
              RowBox[{"\"\<P4\>\"", "\[DirectedEdge]", "\"\<F2\>\""}], ",", 
              RowBox[{"\"\<P5\>\"", "\[DirectedEdge]", "\"\<F3\>\""}], ",", 
              RowBox[{"\"\<P6\>\"", "\[DirectedEdge]", "\"\<F3\>\""}], ",", 
              RowBox[{"\"\<P6\>\"", "\[DirectedEdge]", "\"\<F4\>\""}], ",", 
              RowBox[{"\"\<P7\>\"", "\[DirectedEdge]", "\"\<F4\>\""}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"\"\<F2\>\"", "\[DirectedEdge]", "\"\<P8\>\""}], ",", 
              RowBox[{"\"\<F2\>\"", "\[DirectedEdge]", "\"\<P9\>\""}], ",", 
              RowBox[{"\"\<F4\>\"", "\[DirectedEdge]", "\"\<P10\>\""}], ",", 
              RowBox[{"\"\<F3\>\"", "\[DirectedEdge]", "\"\<P11\>\""}], ",", 
              RowBox[{"\"\<F4\>\"", "\[DirectedEdge]", "\"\<P12\>\""}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"\"\<P9\>\"", "\[DirectedEdge]", "\"\<F5\>\""}], ",", 
              RowBox[{"\"\<P10\>\"", "\[DirectedEdge]", "\"\<F5\>\""}], ",", 
              RowBox[{"\"\<P12\>\"", "\[DirectedEdge]", "\"\<F6\>\""}], ",", 
              RowBox[{"\"\<P13\>\"", "\[DirectedEdge]", "\"\<F6\>\""}], ",", 
              RowBox[{"\"\<F5\>\"", "\[DirectedEdge]", "\"\<P14\>\""}], ",", 
              RowBox[{"\"\<F5\>\"", "\[DirectedEdge]", "\"\<P16\>\""}], ",", 
              RowBox[{"\"\<F6\>\"", "\[DirectedEdge]", "\"\<P18\>\""}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"\"\<P14\>\"", "\[DirectedEdge]", "\"\<F7\>\""}], ",", 
              RowBox[{"\"\<P15\>\"", "\[DirectedEdge]", "\"\<F7\>\""}], ",", 
              RowBox[{"\"\<P17\>\"", "\[DirectedEdge]", "\"\<F8\>\""}], ",", 
              RowBox[{"\"\<P18\>\"", "\[DirectedEdge]", "\"\<F8\>\""}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"\"\<F7\>\"", "\[DirectedEdge]", "\"\<P19\>\""}], ",", 
              RowBox[{"\"\<F7\>\"", "\[DirectedEdge]", "\"\<P21\>\""}], ",", 
              RowBox[{"\"\<F8\>\"", "\[DirectedEdge]", "\"\<P22\>\""}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"\"\<P19\>\"", "\[DirectedEdge]", "\"\<F9\>\""}], ",", 
              RowBox[{"\"\<P20\>\"", "\[DirectedEdge]", "\"\<F9\>\""}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"\"\<F9\>\"", "\[DirectedEdge]", "\"\<P23\>\""}]}], 
             "}"}], "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\"\<P1\>\"", "\[Rule]", "\"\<Ed. Anderson\>\""}], ",", 
              
              RowBox[{"\"\<P2\>\"", "\[Rule]", "\"\<Thomas A.\>\""}], ",", 
              RowBox[{"\"\<P3\>\"", "\[Rule]", "\"\<Albert A.\>\""}], ",", 
              RowBox[{"\"\<P4\>\"", "\[Rule]", "\"\<Grace Smith\>\""}], ",", 
              RowBox[{"\"\<P5\>\"", "\[Rule]", "\"\<G. Ambrose\>\""}], ",", 
              RowBox[{"\"\<P6\>\"", "\[Rule]", "\"\<P. Johnson\>\""}], ",", 
              RowBox[{"\"\<P7\>\"", "\[Rule]", "\"\<Eliz. Welsley\>\""}], ",", 
              RowBox[{"\"\<P8\>\"", "\[Rule]", "\"\<Barbara A.\>\""}], ",", 
              RowBox[{"\"\<P9\>\"", "\[Rule]", "\"\<William A.\>\""}], ",", 
              RowBox[{"\"\<P10\>\"", "\[Rule]", "\"\<Alice J.\>\""}], ",", 
              RowBox[{"\"\<P11\>\"", "\[Rule]", "\"\<Ann J.\>\""}], ",", 
              RowBox[{"\"\<P12\>\"", "\[Rule]", "\"\<Bruce J.\>\""}], ",", 
              RowBox[{"\"\<P13\>\"", "\[Rule]", "\"\<D. Ziegler\>\""}], ",", 
              RowBox[{"\"\<P14\>\"", "\[Rule]", "\"\<George A.\>\""}], ",", 
              RowBox[{"\"\<P15\>\"", "\[Rule]", "\"\<L. Stark\>\""}], ",", 
              RowBox[{"\"\<P16\>\"", "\[Rule]", "\"\<Jane A.\>\""}], ",", 
              RowBox[{"\"\<P17\>\"", "\[Rule]", "\"\<S. Applebee\>\""}], ",", 
              
              RowBox[{"\"\<P18\>\"", "\[Rule]", "\"\<Christina J.\>\""}], ",", 
              RowBox[{"\"\<P19\>\"", "\[Rule]", "\"\<Alex. A.\>\""}], ",", 
              RowBox[{"\"\<P20\>\"", "\[Rule]", "\"\<Eve Middleton\>\""}], 
              ",", 
              RowBox[{"\"\<P21\>\"", "\[Rule]", "\"\<Chris. A.\>\""}], ",", 
              RowBox[{"\"\<P22\>\"", "\[Rule]", "\"\<Beverley A.\>\""}], ",", 
              
              RowBox[{"\"\<P23\>\"", "\[Rule]", "\"\<Lilly A.\>\""}]}], 
             "}"}]}]}]}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"FlipView", "[", 
         RowBox[{"pf", "/@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{
              "Import", "[", 
               "\"\<Anderson Family Tree - Family View - \
Ancestry.com.png\>\"", "]"}], ",", 
              RowBox[{"ImageSize", "\[Rule]", 
               RowBox[{"4", " ", "72"}]}]}], "]"}], ",", 
            RowBox[{"Graph", "[", 
             RowBox[{"edges", ",", 
              RowBox[{"VertexLabels", "\[Rule]", "\"\<Name\>\""}], ",", 
              RowBox[{"ImageSize", "\[Rule]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"6", ",", "4.5"}], "}"}], "72"}]}], ",", 
              RowBox[{"AspectRatio", "\[Rule]", 
               RowBox[{"4.5", "/", "6"}]}]}], "]"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{"#", ",", 
                 RowBox[{"FontFamily", "\[Rule]", "\"\<Sans\>\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "&"}], "/@", 
              
              RowBox[{"{", 
               RowBox[{
               "\"\<Directed Acyclic Graph\>\"", ",", "\"\<(DAG)\>\""}], 
               "}"}]}], "//", 
             RowBox[{
              RowBox[{"Column", "[", 
               RowBox[{"#", ",", "Center"}], "]"}], "&"}]}], ",", 
            RowBox[{"Graph", "[", 
             RowBox[{"edges", ",", 
              RowBox[{"VertexLabels", "\[Rule]", "\"\<Name\>\""}], ",", 
              RowBox[{
              "GraphLayout", "\[Rule]", "\"\<BipartiteEmbedding\>\""}]}], 
             "]"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}], ",", 
     RowBox[{"\"\< Family Tree 3 \>\"", "\[Rule]", 
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"pf", "=", 
           RowBox[{
            RowBox[{"Panel", "[", 
             RowBox[{"#", ",", 
              RowBox[{"ImageSize", "\[Rule]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"7", ",", "5"}], "}"}], " ", "72"}]}], ",", 
              RowBox[{"Alignment", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"Center", ",", "Center"}], "}"}]}]}], "]"}], "&"}]}], 
          ",", 
          RowBox[{"edges", "=", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\"\<P1\>\"", "\[DirectedEdge]", "\"\<F1\>\""}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"\"\<F1\>\"", "\[DirectedEdge]", "\"\<P2\>\""}], ",", 
              RowBox[{"\"\<F1\>\"", "\[DirectedEdge]", "\"\<P4\>\""}], ",", 
              RowBox[{"\"\<F1\>\"", "\[DirectedEdge]", "\"\<P6\>\""}], ",", 
              RowBox[{"\"\<F1\>\"", "\[DirectedEdge]", "\"\<P7\>\""}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"\"\<P3\>\"", "\[DirectedEdge]", "\"\<F2\>\""}], ",", 
              RowBox[{"\"\<P4\>\"", "\[DirectedEdge]", "\"\<F2\>\""}], ",", 
              RowBox[{"\"\<P5\>\"", "\[DirectedEdge]", "\"\<F3\>\""}], ",", 
              RowBox[{"\"\<P6\>\"", "\[DirectedEdge]", "\"\<F3\>\""}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"\"\<F2\>\"", "\[DirectedEdge]", "\"\<P10\>\""}], ",", 
              RowBox[{"\"\<F3\>\"", "\[DirectedEdge]", "\"\<P8\>\""}], ",", 
              RowBox[{"\"\<F3\>\"", "\[DirectedEdge]", "\"\<P9\>\""}], ",", 
              RowBox[{"\"\<F3\>\"", "\[DirectedEdge]", "\"\<P11\>\""}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"\"\<P10\>\"", "\[DirectedEdge]", "\"\<F4\>\""}], ",", 
              RowBox[{"\"\<P11\>\"", "\[DirectedEdge]", "\"\<F4\>\""}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"\"\<F4\>\"", "\[DirectedEdge]", "\"\<P13\>\""}], ",", 
              RowBox[{"\"\<F4\>\"", "\[DirectedEdge]", "\"\<P14\>\""}], ",", 
              RowBox[{"\"\<F4\>\"", "\[DirectedEdge]", "\"\<P12\>\""}]}], 
             "}"}], "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\"\<P1\>\"", "\[Rule]", "\"\<Alex. Webb\>\""}], ",", 
              RowBox[{"\"\<P2\>\"", "\[Rule]", "\"\<Henry W.\>\""}], ",", 
              RowBox[{"\"\<P3\>\"", "\[Rule]", "\"\<Robt. Arden\>\""}], ",", 
              RowBox[{"\"\<P4\>\"", "\[Rule]", "\"\<Mary W.\>\""}], ",", 
              RowBox[{"\"\<P5\>\"", "\[Rule]", "\"\<Rich. Shakespeare\>\""}], 
              ",", 
              RowBox[{"\"\<P6\>\"", "\[Rule]", "\"\<Abigail W.\>\""}], ",", 
              RowBox[{"\"\<P7\>\"", "\[Rule]", "\"\<Agnes W.\>\""}], ",", 
              RowBox[{"\"\<P8\>\"", "\[Rule]", "\"\<Henry S.\>\""}], ",", 
              RowBox[{"\"\<P9\>\"", "\[Rule]", "\"\<Thomas S.\>\""}], ",", 
              RowBox[{"\"\<P10\>\"", "\[Rule]", "\"\<Mary A.\>\""}], ",", 
              RowBox[{"\"\<P11\>\"", "\[Rule]", "\"\<John S.\>\""}], ",", 
              RowBox[{"\"\<P12\>\"", "\[Rule]", "\"\<Margaret S.\>\""}], ",", 
              
              RowBox[{"\"\<P13\>\"", "\[Rule]", "\"\<Joan S.\>\""}], ",", 
              RowBox[{"\"\<P14\>\"", "\[Rule]", "\"\<William S.\>\""}]}], 
             "}"}]}]}]}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"FlipView", "[", 
         RowBox[{"pf", "/@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Graph", "[", 
             RowBox[{"edges", ",", 
              RowBox[{"VertexLabels", "\[Rule]", "\"\<Name\>\""}]}], "]"}], 
            ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{"#", ",", 
                 RowBox[{"FontFamily", "\[Rule]", "\"\<Sans\>\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "&"}], "/@", 
              
              RowBox[{"{", 
               RowBox[{
               "\"\<Directed Acyclic Graph\>\"", ",", "\"\<(DAG)\>\""}], 
               "}"}]}], "//", 
             RowBox[{
              RowBox[{"Column", "[", 
               RowBox[{"#", ",", "Center"}], "]"}], "&"}]}], ",", 
            RowBox[{"Graph", "[", 
             RowBox[{"edges", ",", 
              RowBox[{"VertexLabels", "\[Rule]", "\"\<Name\>\""}], ",", 
              RowBox[{
              "GraphLayout", "\[Rule]", "\"\<BipartiteEmbedding\>\""}]}], 
             "]"}], ",", 
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{
              "Import", "[", "\"\<S. Family View - Ancestry.com.png\>\"", 
               "]"}], ",", 
              RowBox[{"ImageSize", "\[Rule]", 
               RowBox[{"6", " ", "72"}]}]}], "]"}]}], "}"}]}], "]"}]}], 
       "\[IndentingNewLine]", "]"}]}]}], "}"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.654116771416744*^9, 3.654116811206318*^9}, 
   3.654117040389123*^9, {3.654117576547142*^9, 3.654117848303071*^9}, {
   3.654118119892481*^9, 3.654118136321731*^9}, {3.654118277060926*^9, 
   3.654118372409542*^9}, {3.654118459075377*^9, 3.654118579628537*^9}, {
   3.654128253481819*^9, 3.654128386181931*^9}, {3.654294236632605*^9, 
   3.654294299388083*^9}, {3.654294330289651*^9, 3.6542943541188517`*^9}, 
   3.6542945098469353`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"What kind of graph is it?\"\>",
      StripOnInput->False,
      FontFamily->"Sans",
      FontSize->24]},
    {
     TabViewBox[{{1,"\<\" Family Tree 1 \"\>"->
      TagBox[
       DynamicModuleBox[{Typeset`var$$ = 1}, 
        InterpretationBox[
         TogglerBox[Dynamic[Typeset`var$$], {1->
          TagBox[
           PanelBox[
            GraphicsBox[RasterBox[CompressedData["
1:eJzs3c9rKv/j6PfQdtF/o/9AFvUvSHEfvHdrFvdCzfIkt4Ued0c3B7s4RNpU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              "], {{0, 0}, {676, 
              1074}}, {0, 255},
              ColorFunction->RGBColor],
             BaseStyle->{FontFamily -> "Times", FontSize -> 10},
             ImageSize->216,
             PlotRange->{{0, 676}, {0, 1074}}],
            Alignment->{Center, Center},
            ImageSize->{504, 360}],
           "ResetImageSizeLevel"], 2->
          TagBox[
           PanelBox[
            GraphicsBox[
             NamespaceBox["NetworkGraphics",
              DynamicModuleBox[{Typeset`graph = HoldComplete[
                
                Graph[{"George Anderson", "Alice Johnson", 
                  "Elizabeth Welsley", "Paul Johnson", "William Anderson", 
                  "Grace Smith", "Albert Anderson", "Edmund Anderson"}, {{{1, 
                  2}, {2, 3}, {2, 4}, {1, 5}, {5, 6}, {5, 7}, {7, 8}}, 
                  Null}, {VertexLabels -> {"Name"}}]]}, 
               TagBox[GraphicsGroupBox[{
                  {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[
                   0.03109648193002108], 
                   ArrowBox[{{{1.2549900398011133`, 2.5099800796022267`}, {
                    0.4183300132670378, 1.6733200530681511`}}, {{
                    1.2549900398011133`, 2.5099800796022267`}, {
                    2.091650066335189, 1.6733200530681511`}}, {{
                    0.4183300132670378, 1.6733200530681511`}, {0., 
                    0.8366600265340756}}, {{0.4183300132670378, 
                    1.6733200530681511`}, {0.8366600265340756, 
                    0.8366600265340756}}, {{2.091650066335189, 
                    1.6733200530681511`}, {1.6733200530681511`, 
                    0.8366600265340756}}, {{2.091650066335189, 
                    1.6733200530681511`}, {2.5099800796022267`, 
                    0.8366600265340756}}, {{2.5099800796022267`, 
                    0.8366600265340756}, {2.5099800796022267`, 0.}}}, 
                    0.02661921913669138]}, 
                  {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
                   0.7]}], {
                    DiskBox[{1.2549900398011133`, 2.5099800796022267`}, 
                    0.02661921913669138], 
                    InsetBox["\<\"George Anderson\"\>", 
                    Offset[{2, 2}, {1.2816092589378048`, 2.536599298738918}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0.4183300132670378, 1.6733200530681511`}, 
                    0.02661921913669138], 
                    InsetBox["\<\"Alice Johnson\"\>", 
                    Offset[{2, 2}, {0.4449492324037292, 1.6999392722048425`}],
                     ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.8366600265340756}, 0.02661921913669138], 
                    InsetBox["\<\"Elizabeth Welsley\"\>", 
                    Offset[{2, 2}, {0.02661921913669138, 0.863279245670767}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0.8366600265340756, 0.8366600265340756}, 
                    0.02661921913669138], 
                    InsetBox["\<\"Paul Johnson\"\>", 
                    Offset[{2, 2}, {0.863279245670767, 0.863279245670767}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{2.091650066335189, 1.6733200530681511`}, 
                    0.02661921913669138], 
                    InsetBox["\<\"William Anderson\"\>", 
                    Offset[{2, 2}, {2.11826928547188, 1.6999392722048425`}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.6733200530681511`, 0.8366600265340756}, 
                    0.02661921913669138], 
                    InsetBox["\<\"Grace Smith\"\>", 
                    Offset[{2, 2}, {1.6999392722048425`, 0.863279245670767}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{2.5099800796022267`, 0.8366600265340756}, 
                    0.02661921913669138], 
                    InsetBox["\<\"Albert Anderson\"\>", 
                    Offset[{2, 2}, {2.536599298738918, 0.863279245670767}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{2.5099800796022267`, 0.}, 0.02661921913669138], 
                    InsetBox["\<\"Edmund Anderson\"\>", 
                    Offset[{2, 2}, {2.536599298738918, 0.02661921913669138}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}}}],
                MouseAppearanceTag["NetworkGraphics"]],
               AllowKernelInitialization->False]],
             BaseStyle->{},
             
             DefaultBaseStyle->{
              "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
               Hue[0.8, 1., 0.6]},
             FrameTicks->None,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]]],
            Alignment->{Center, Center},
            ImageSize->{504, 360}],
           "ResetImageSizeLevel"], 3->
          TagBox[
           PanelBox[
            StyleBox["\<\"Directed Tree\"\>",
             StripOnInput->False,
             FontFamily->"Sans",
             FontSize->24],
            Alignment->{Center, Center},
            ImageSize->{504, 360}],
           "ResetImageSizeLevel"]},
          ImageSize->Automatic],
         FlipView[{
           Panel[
            Graphics[
             Raster[CompressedData["
1:eJzs3c9rKv/j6PfQdtF/o/9AFvUvSHEfvHdrFvdCzfIkt4Ued0c3B7s4RNpU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              "], {{0, 0}, {676, 
              1074}}, {0, 255}, ColorFunction -> RGBColor], {
             ImageSize -> 216, ImageSize -> {676, 1074}, 
              PlotRange -> {{0, 676}, {0, 1074}}}], ImageSize -> {504, 360}, 
            Alignment -> {Center, Center}], 
           Panel[
            
            Graph[{"George Anderson", "Alice Johnson", "Elizabeth Welsley", 
              "Paul Johnson", "William Anderson", "Grace Smith", 
              "Albert Anderson", "Edmund Anderson"}, {{{1, 2}, {2, 3}, {2, 
              4}, {1, 5}, {5, 6}, {5, 7}, {7, 8}}, Null}, {
             VertexLabels -> {"Name"}}], ImageSize -> {504, 360}, 
            Alignment -> {Center, Center}], 
           Panel[
            Style["Directed Tree", FontFamily -> "Sans", FontSize -> 24], 
            ImageSize -> {504, 360}, Alignment -> {Center, Center}]}, 1]],
        DynamicModuleValues:>{}],
       Setting[#, {0}]& ]}, {2,"\<\" Family Tree 2 \"\>"->
      TagBox[
       DynamicModuleBox[{Typeset`var$$ = 1}, 
        InterpretationBox[
         TogglerBox[Dynamic[Typeset`var$$], {1->
          TagBox[
           PanelBox[
            GraphicsBox[RasterBox[CompressedData["
1:eJzs3W1zW9mBH3jXPtV+jf0M+AS7xS/A7Gu+SKp2+XKL2a3a4lYqFVZqa4aZ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              "], {{0, 0}, {1378, 
              1604}}, {0, 255},
              ColorFunction->RGBColor],
             BaseStyle->{FontFamily -> "Times", FontSize -> 10},
             ImageSize->288,
             PlotRange->{{0, 1378}, {0, 1604}}],
            Alignment->{Center, Center},
            ImageSize->{504, 360}],
           "ResetImageSizeLevel"], 2->
          TagBox[
           PanelBox[
            GraphicsBox[
             NamespaceBox["NetworkGraphics",
              DynamicModuleBox[{Typeset`graph = HoldComplete[
                
                Graph[{"Ed. Anderson", "F1", "Thomas A.", "Albert A.", "F2", 
                  "Grace Smith", "G. Ambrose", "F3", "P. Johnson", "F4", 
                  "Eliz. Welsley", "Barbara A.", "William A.", "Alice J.", 
                  "Ann J.", "Bruce J.", "F5", "F6", "D. Ziegler", "George A.",
                   "Jane A.", "Christina J.", "F7", "L. Stark", "S. Applebee",
                   "F8", "Alex. A.", "Chris. A.", "Beverley A.", "F9", 
                  "Eve Middleton", "Lilly A."}, {{{1, 2}, {2, 3}, {2, 4}, {4, 
                  5}, {6, 5}, {7, 8}, {9, 8}, {9, 10}, {11, 10}, {5, 12}, {5, 
                  13}, {10, 14}, {8, 15}, {10, 16}, {13, 17}, {14, 17}, {16, 
                  18}, {19, 18}, {17, 20}, {17, 21}, {18, 22}, {20, 23}, {24, 
                  23}, {25, 26}, {22, 26}, {23, 27}, {23, 28}, {26, 29}, {27, 
                  30}, {31, 30}, {30, 32}}, Null}, {
                 AspectRatio -> 0.75, ImageSize -> {432, 324.}, 
                  VertexLabels -> {"Name"}}]]}, 
               TagBox[GraphicsGroupBox[{
                  {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[
                   0.01662309542902967], 
                   ArrowBox[{{0., 10.}, {0., 9.}}, 0.06561181434599156], 
                   ArrowBox[{{0., 9.}, {-1., 8.}}, 0.06561181434599156], 
                   ArrowBox[{{0., 9.}, {0., 8.}}, 0.06561181434599156], 
                   ArrowBox[{{0., 8.}, {0., 7.}}, 0.06561181434599156], 
                   ArrowBox[{{0., 7.}, {0., 6.}}, 0.06561181434599156], 
                   ArrowBox[{{0., 7.}, {1., 6.}}, 0.06561181434599156], 
                   ArrowBox[{{1., 8.}, {0., 7.}}, 0.06561181434599156], 
                   ArrowBox[{{3., 8.}, {3., 7.}}, 0.06561181434599156], 
                   ArrowBox[{{3., 7.}, {3., 6.}}, 0.06561181434599156], 
                   ArrowBox[{{4., 8.}, {3., 7.}}, 0.06561181434599156], 
                   ArrowBox[{{4., 8.}, {5., 7.}}, 0.06561181434599156], 
                   ArrowBox[{{5., 7.}, {4., 6.}}, 0.06561181434599156], 
                   ArrowBox[{{5., 7.}, {5., 6.}}, 0.06561181434599156], 
                   ArrowBox[{{5., 8.}, {5., 7.}}, 0.06561181434599156], 
                   ArrowBox[{{1., 6.}, {1., 5.}}, 0.06561181434599156], 
                   ArrowBox[{{4., 6.}, {1., 5.}}, 0.06561181434599156], 
                   ArrowBox[{{5., 6.}, {4., 5.}}, 0.06561181434599156], 
                   ArrowBox[{{1., 5.}, {0., 4.}}, 0.06561181434599156], 
                   ArrowBox[{{1., 5.}, {1., 4.}}, 0.06561181434599156], 
                   ArrowBox[{{4., 5.}, {4., 4.}}, 0.06561181434599156], 
                   ArrowBox[{{2., 6.}, {4., 5.}}, 0.06561181434599156], 
                   ArrowBox[{{0., 4.}, {0., 3.}}, 0.06561181434599156], 
                   ArrowBox[{{4., 4.}, {3., 3.}}, 0.06561181434599156], 
                   ArrowBox[{{0., 3.}, {-1., 2.}}, 0.06561181434599156], 
                   ArrowBox[{{0., 3.}, {0., 2.}}, 0.06561181434599156], 
                   ArrowBox[{{2., 4.}, {0., 3.}}, 0.06561181434599156], 
                   ArrowBox[{{3., 4.}, {3., 3.}}, 0.06561181434599156], 
                   ArrowBox[{{3., 3.}, {3., 2.}}, 0.06561181434599156], 
                   ArrowBox[{{-1., 2.}, {-1., 1.}}, 0.06561181434599156], 
                   ArrowBox[{{-1., 1.}, {-1., 0.}}, 0.06561181434599156], 
                   ArrowBox[{{1., 2.}, {-1., 1.}}, 0.06561181434599156]}, 
                  {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
                   0.7]}], {DiskBox[{0., 10.}, 0.06561181434599156], 
                    InsetBox["\<\"Ed. Anderson\"\>", 
                    Offset[{2, 2}, \
{0.06561181434599156, 10.065611814345992`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 9.}, 0.06561181434599156], 
                    InsetBox["\<\"F1\"\>", 
                    Offset[{2, 2}, {0.06561181434599156, 9.065611814345992}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{-1., 8.}, 0.06561181434599156], 
                    InsetBox["\<\"Thomas A.\"\>", 
                    Offset[{2, 2}, {-0.9343881856540084, 8.065611814345992}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 8.}, 0.06561181434599156], 
                    InsetBox["\<\"Albert A.\"\>", 
                    Offset[{2, 2}, {0.06561181434599156, 8.065611814345992}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 7.}, 0.06561181434599156], 
                    InsetBox["\<\"F2\"\>", 
                    Offset[{2, 2}, {0.06561181434599156, 7.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1., 8.}, 0.06561181434599156], 
                    InsetBox["\<\"Grace Smith\"\>", 
                    Offset[{2, 2}, {1.0656118143459916`, 8.065611814345992}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{3., 8.}, 0.06561181434599156], 
                    InsetBox["\<\"G. Ambrose\"\>", 
                    Offset[{2, 2}, {3.0656118143459916`, 8.065611814345992}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{3., 7.}, 0.06561181434599156], 
                    InsetBox["\<\"F3\"\>", 
                    Offset[{2, 2}, {3.0656118143459916`, 7.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{4., 8.}, 0.06561181434599156], 
                    InsetBox["\<\"P. Johnson\"\>", 
                    Offset[{2, 2}, {4.065611814345991, 8.065611814345992}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{5., 7.}, 0.06561181434599156], 
                    InsetBox["\<\"F4\"\>", 
                    Offset[{2, 2}, {5.065611814345991, 7.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{5., 8.}, 0.06561181434599156], 
                    InsetBox["\<\"Eliz. Welsley\"\>", 
                    Offset[{2, 2}, {5.065611814345991, 8.065611814345992}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 6.}, 0.06561181434599156], 
                    InsetBox["\<\"Barbara A.\"\>", 
                    Offset[{2, 2}, {0.06561181434599156, 6.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1., 6.}, 0.06561181434599156], 
                    InsetBox["\<\"William A.\"\>", 
                    Offset[{2, 2}, {1.0656118143459916`, 6.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{4., 6.}, 0.06561181434599156], 
                    InsetBox["\<\"Alice J.\"\>", 
                    Offset[{2, 2}, {4.065611814345991, 6.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{3., 6.}, 0.06561181434599156], 
                    InsetBox["\<\"Ann J.\"\>", 
                    Offset[{2, 2}, {3.0656118143459916`, 6.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{5., 6.}, 0.06561181434599156], 
                    InsetBox["\<\"Bruce J.\"\>", 
                    Offset[{2, 2}, {5.065611814345991, 6.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1., 5.}, 0.06561181434599156], 
                    InsetBox["\<\"F5\"\>", 
                    Offset[{2, 2}, {1.0656118143459916`, 5.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{4., 5.}, 0.06561181434599156], 
                    InsetBox["\<\"F6\"\>", 
                    Offset[{2, 2}, {4.065611814345991, 5.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{2., 6.}, 0.06561181434599156], 
                    InsetBox["\<\"D. Ziegler\"\>", 
                    Offset[{2, 2}, {2.0656118143459916`, 6.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 4.}, 0.06561181434599156], 
                    InsetBox["\<\"George A.\"\>", 
                    Offset[{2, 2}, {0.06561181434599156, 4.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1., 4.}, 0.06561181434599156], 
                    InsetBox["\<\"Jane A.\"\>", 
                    Offset[{2, 2}, {1.0656118143459916`, 4.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{4., 4.}, 0.06561181434599156], 
                    InsetBox["\<\"Christina J.\"\>", 
                    Offset[{2, 2}, {4.065611814345991, 4.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 3.}, 0.06561181434599156], 
                    InsetBox["\<\"F7\"\>", 
                    Offset[{2, 2}, \
{0.06561181434599156, 3.0656118143459916`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{2., 4.}, 0.06561181434599156], 
                    InsetBox["\<\"L. Stark\"\>", 
                    Offset[{2, 2}, {2.0656118143459916`, 4.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{3., 4.}, 0.06561181434599156], 
                    InsetBox["\<\"S. Applebee\"\>", 
                    Offset[{2, 2}, {3.0656118143459916`, 4.065611814345991}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{3., 3.}, 0.06561181434599156], 
                    InsetBox["\<\"F8\"\>", 
                    Offset[{2, 2}, \
{3.0656118143459916`, 3.0656118143459916`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{-1., 2.}, 0.06561181434599156], 
                    InsetBox["\<\"Alex. A.\"\>", 
                    Offset[{2, 2}, \
{-0.9343881856540084, 2.0656118143459916`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 2.}, 0.06561181434599156], 
                    InsetBox["\<\"Chris. A.\"\>", 
                    Offset[{2, 2}, \
{0.06561181434599156, 2.0656118143459916`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{3., 2.}, 0.06561181434599156], 
                    InsetBox["\<\"Beverley A.\"\>", 
                    Offset[{2, 2}, \
{3.0656118143459916`, 2.0656118143459916`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{-1., 1.}, 0.06561181434599156], 
                    InsetBox["\<\"F9\"\>", 
                    Offset[{2, 2}, \
{-0.9343881856540084, 1.0656118143459916`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1., 2.}, 0.06561181434599156], 
                    InsetBox["\<\"Eve Middleton\"\>", 
                    Offset[{2, 2}, \
{1.0656118143459916`, 2.0656118143459916`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{-1., 0.}, 0.06561181434599156], 
                    InsetBox["\<\"Lilly A.\"\>", 
                    Offset[{2, 2}, \
{-0.9343881856540084, 0.06561181434599156}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}}}],
                MouseAppearanceTag["NetworkGraphics"]],
               AllowKernelInitialization->False]],
             AspectRatio->0.75,
             BaseStyle->{},
             
             DefaultBaseStyle->{
              "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
               Hue[0.8, 1., 0.6]},
             FrameTicks->None,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImageSize->{432, 324.}],
            Alignment->{Center, Center},
            ImageSize->{504, 360}],
           "ResetImageSizeLevel"], 3->
          TagBox[
           PanelBox[
            TagBox[GridBox[{
               {
                StyleBox["\<\"Directed Acyclic Graph\"\>",
                 StripOnInput->False,
                 FontFamily->"Sans",
                 FontSize->24]},
               {
                StyleBox["\<\"(DAG)\"\>",
                 StripOnInput->False,
                 FontFamily->"Sans",
                 FontSize->24]}
              },
              DefaultBaseStyle->"Column",
              GridBoxAlignment->{"Columns" -> {{Center}}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             "Column"],
            Alignment->{Center, Center},
            ImageSize->{504, 360}],
           "ResetImageSizeLevel"], 4->
          TagBox[
           PanelBox[
            GraphicsBox[
             NamespaceBox["NetworkGraphics",
              DynamicModuleBox[{Typeset`graph = HoldComplete[
                Graph[{
                 "Ed. Anderson", "F1", "Thomas A.", "Albert A.", "F2", 
                  "Grace Smith", "G. Ambrose", "F3", "P. Johnson", "F4", 
                  "Eliz. Welsley", "Barbara A.", "William A.", "Alice J.", 
                  "Ann J.", "Bruce J.", "F5", "F6", "D. Ziegler", "George A.",
                   "Jane A.", "Christina J.", "F7", "L. Stark", "S. Applebee",
                   "F8", "Alex. A.", "Chris. A.", "Beverley A.", "F9", 
                  "Eve Middleton", "Lilly A."}, {{{1, 2}, {2, 3}, {2, 4}, {4, 
                  5}, {6, 5}, {7, 8}, {9, 8}, {9, 10}, {11, 10}, {5, 12}, {5, 
                  13}, {10, 14}, {8, 15}, {10, 16}, {13, 17}, {14, 17}, {16, 
                  18}, {19, 18}, {17, 20}, {17, 21}, {18, 22}, {20, 23}, {24, 
                  23}, {25, 26}, {22, 26}, {23, 27}, {23, 28}, {26, 29}, {27, 
                  30}, {31, 30}, {30, 32}}, Null}, {
                 GraphLayout -> "BipartiteEmbedding", 
                  VertexLabels -> {"Name"}}]]}, 
               TagBox[GraphicsGroupBox[{
                  {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[
                   0.03512856149704053], ArrowBox[CompressedData["
1:eJxTTMoPSmVmYGCQB2ImKIYB5z5DU8Ha1/tfntss8n7PH/tTu2wcZLY9xODD
1H/n0S0L/fsCp/zqbo3tM2ufYfBh6vUlohO0Jt7C4MPUx3Op/Lj79zJO+T5+
sy9n/pxFU/8Yp3rhTnlLpTp0/1zE4KOatxnNvrs41WOXP4jBRzX/ME55dAAJ
7xs41cPCAyaPrh/dPlz2oJlvT8A8nPJQ99ijm4eq/zIafzMB9YfR5C9imIcW
/zjVQ9MDAfMew/nQ8MepHhr/OO2H8WHqofmBgHsw+TD10PyK5r4XGOoBzLuQ
gA==
                    "], 0.020935487821130166`]}, 
                  {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
                   0.7]}], {
                    DiskBox[{0., -0.8590169943749476}, 0.020935487821130166`],
                     InsetBox["\<\"Ed. Anderson\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, -0.8380815065538174}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.7961264427839814`, -0.5534802679665856}, 
                    0.020935487821130166`], 
                    InsetBox["\<\"F1\"\>", 
                    Offset[{2, 2}, \
{1.8170619306051115`, -0.5325447801454554}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.7809245403408615}, 0.020935487821130166`],
                     InsetBox["\<\"Thomas A.\"\>", Offset[{2, 2}, 
                    {0.020935487821130166`, -0.7599890525197313}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.7028320863067753}, 0.020935487821130166`],
                     InsetBox["\<\"Albert A.\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, -0.6818965984856451}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.7961264427839814`, -0.41511020097493917`}, 
                    0.020935487821130166`], 
                    InsetBox["\<\"F2\"\>", 
                    Offset[{2, 2}, \
{1.8170619306051115`, -0.39417471315380903`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.6247396322726891}, 0.020935487821130166`],
                     InsetBox["\<\"Grace Smith\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, -0.6038041444515589}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.546647178238603}, 0.020935487821130166`], 
                    InsetBox["\<\"G. Ambrose\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, -0.5257116904174728}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.7961264427839814`, -0.2767401339832928}, 
                    0.020935487821130166`], 
                    InsetBox["\<\"F3\"\>", 
                    Offset[{2, 2}, \
{1.8170619306051115`, -0.2558046461621626}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.4685547242045168}, 0.020935487821130166`],
                     InsetBox["\<\"P. Johnson\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, -0.44761923638338663`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.7961264427839814`, -0.1383700669916464}, 
                    0.020935487821130166`], 
                    InsetBox["\<\"F4\"\>", 
                    Offset[{2, 2}, \
{1.8170619306051115`, -0.11743457917051622`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.3904622701704307}, 0.020935487821130166`],
                     InsetBox["\<\"Eliz. Welsley\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, -0.3695267823493006}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.31236981613634457`}, 
                    0.020935487821130166`], 
                    InsetBox["\<\"Barbara A.\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, -0.29143432831521443`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.2342773621022584}, 0.020935487821130166`],
                     InsetBox["\<\"William A.\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, -0.21334187428112825`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.15618490806817228`}, 
                    0.020935487821130166`], 
                    InsetBox["\<\"Alice J.\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, -0.13524942024704212`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.07809245403408614}, 
                    0.020935487821130166`], 
                    InsetBox["\<\"Ann J.\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, -0.057156966212955976`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.}, 0.020935487821130166`], 
                    InsetBox["\<\"Bruce J.\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, 0.020935487821130166`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.7961264427839814`, 0.}, 0.020935487821130166`],
                     InsetBox["\<\"F5\"\>", 
                    Offset[{2, 2}, \
{1.8170619306051115`, 0.020935487821130166`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.7961264427839814`, 0.1383700669916464}, 
                    0.020935487821130166`], 
                    InsetBox["\<\"F6\"\>", 
                    Offset[{2, 2}, \
{1.8170619306051115`, 0.15930555481277656`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.07809245403408614}, 0.020935487821130166`],
                     InsetBox["\<\"D. Ziegler\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, 0.09902794185521631}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.15618490806817228`}, 
                    0.020935487821130166`], 
                    InsetBox["\<\"George A.\"\>", Offset[{2, 2}, 
                    {0.020935487821130166`, 0.17712039588930245`}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.2342773621022584}, 0.020935487821130166`], 
                    InsetBox["\<\"Jane A.\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, 0.25521284992338855`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.31236981613634457`}, 
                    0.020935487821130166`], 
                    InsetBox["\<\"Christina J.\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, 0.3333053039574747}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.7961264427839814`, 0.2767401339832928}, 
                    0.020935487821130166`], 
                    InsetBox["\<\"F7\"\>", 
                    Offset[{2, 2}, {1.8170619306051115`, 0.297675621804423}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.3904622701704307}, 0.020935487821130166`], 
                    InsetBox["\<\"L. Stark\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, 0.41139775799156086`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.4685547242045168}, 0.020935487821130166`], 
                    InsetBox["\<\"S. Applebee\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, 0.489490212025647}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.7961264427839814`, 0.41511020097493917`}, 
                    0.020935487821130166`], 
                    InsetBox["\<\"F8\"\>", 
                    Offset[{2, 2}, {1.8170619306051115`, 0.4360456887960693}],
                     ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.546647178238603}, 0.020935487821130166`], 
                    InsetBox["\<\"Alex. A.\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, 0.5675826660597332}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.6247396322726891}, 0.020935487821130166`], 
                    InsetBox["\<\"Chris. A.\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, 0.6456751200938193}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.7028320863067753}, 0.020935487821130166`], 
                    InsetBox["\<\"Beverley A.\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, 0.7237675741279055}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.7961264427839814`, 0.5534802679665856}, 
                    0.020935487821130166`], 
                    InsetBox["\<\"F9\"\>", 
                    Offset[{2, 2}, {1.8170619306051115`, 0.5744157557877158}],
                     ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.7809245403408615}, 0.020935487821130166`], 
                    InsetBox["\<\"Eve Middleton\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, 0.8018600281619916}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.8590169943749476}, 0.020935487821130166`], 
                    InsetBox["\<\"Lilly A.\"\>", 
                    Offset[{2, 2}, \
{0.020935487821130166`, 0.8799524821960778}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}}}],
                MouseAppearanceTag["NetworkGraphics"]],
               AllowKernelInitialization->False]],
             BaseStyle->{},
             
             DefaultBaseStyle->{
              "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
               Hue[0.8, 1., 0.6]},
             FrameTicks->None,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]]],
            Alignment->{Center, Center},
            ImageSize->{504, 360}],
           "ResetImageSizeLevel"]},
          ImageSize->Automatic],
         FlipView[{
           Panel[
            Graphics[
             Raster[CompressedData["
1:eJzs3W1zW9mBH3jXPtV+jf0M+AS7xS/A7Gu+SKp2+XKL2a3a4lYqFVZqa4aZ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              "], {{0, 0}, {1378, 
              1604}}, {0, 255}, ColorFunction -> RGBColor], {
             ImageSize -> 288, ImageSize -> {1378, 1604}, 
              PlotRange -> {{0, 1378}, {0, 1604}}}], ImageSize -> {504, 360}, 
            Alignment -> {Center, Center}], 
           Panel[
            
            Graph[{"Ed. Anderson", "F1", "Thomas A.", "Albert A.", "F2", 
              "Grace Smith", "G. Ambrose", "F3", "P. Johnson", "F4", 
              "Eliz. Welsley", "Barbara A.", "William A.", "Alice J.", 
              "Ann J.", "Bruce J.", "F5", "F6", "D. Ziegler", "George A.", 
              "Jane A.", "Christina J.", "F7", "L. Stark", "S. Applebee", 
              "F8", "Alex. A.", "Chris. A.", "Beverley A.", "F9", 
              "Eve Middleton", "Lilly A."}, {{{1, 2}, {2, 3}, {2, 4}, {4, 
              5}, {6, 5}, {7, 8}, {9, 8}, {9, 10}, {11, 10}, {5, 12}, {5, 
              13}, {10, 14}, {8, 15}, {10, 16}, {13, 17}, {14, 17}, {16, 
              18}, {19, 18}, {17, 20}, {17, 21}, {18, 22}, {20, 23}, {24, 
              23}, {25, 26}, {22, 26}, {23, 27}, {23, 28}, {26, 29}, {27, 
              30}, {31, 30}, {30, 32}}, Null}, {
             AspectRatio -> 0.75, ImageSize -> {432, 324.}, 
              VertexLabels -> {"Name"}}], ImageSize -> {504, 360}, 
            Alignment -> {Center, Center}], 
           Panel[
            Column[{
              Style[
              "Directed Acyclic Graph", FontFamily -> "Sans", FontSize -> 24], 
              Style["(DAG)", FontFamily -> "Sans", FontSize -> 24]}, Center], 
            ImageSize -> {504, 360}, Alignment -> {Center, Center}], 
           Panel[
            
            Graph[{"Ed. Anderson", "F1", "Thomas A.", "Albert A.", "F2", 
              "Grace Smith", "G. Ambrose", "F3", "P. Johnson", "F4", 
              "Eliz. Welsley", "Barbara A.", "William A.", "Alice J.", 
              "Ann J.", "Bruce J.", "F5", "F6", "D. Ziegler", "George A.", 
              "Jane A.", "Christina J.", "F7", "L. Stark", "S. Applebee", 
              "F8", "Alex. A.", "Chris. A.", "Beverley A.", "F9", 
              "Eve Middleton", "Lilly A."}, {{{1, 2}, {2, 3}, {2, 4}, {4, 
              5}, {6, 5}, {7, 8}, {9, 8}, {9, 10}, {11, 10}, {5, 12}, {5, 
              13}, {10, 14}, {8, 15}, {10, 16}, {13, 17}, {14, 17}, {16, 
              18}, {19, 18}, {17, 20}, {17, 21}, {18, 22}, {20, 23}, {24, 
              23}, {25, 26}, {22, 26}, {23, 27}, {23, 28}, {26, 29}, {27, 
              30}, {31, 30}, {30, 32}}, Null}, {
             GraphLayout -> "BipartiteEmbedding", VertexLabels -> {"Name"}}], 
            ImageSize -> {504, 360}, Alignment -> {Center, Center}]}, 1]],
        DynamicModuleValues:>Automatic],
       Setting[#, {0}]& ]}, {3,"\<\" Family Tree 3 \"\>"->
      TagBox[
       DynamicModuleBox[{Typeset`var$$ = 1}, 
        InterpretationBox[
         TogglerBox[Dynamic[Typeset`var$$], {1->
          TagBox[
           PanelBox[
            GraphicsBox[
             NamespaceBox["NetworkGraphics",
              DynamicModuleBox[{Typeset`graph = HoldComplete[
                Graph[{
                 "Alex. Webb", "F1", "Henry W.", "Mary W.", "Abigail W.", 
                  "Agnes W.", "Robt. Arden", "F2", "Rich. Shakespeare", "F3", 
                  "Mary A.", "Henry S.", "Thomas S.", "John S.", "F4", 
                  "Joan S.", "William S.", "Margaret S."}, {{{1, 2}, {2, 3}, {
                  2, 4}, {2, 5}, {2, 6}, {7, 8}, {4, 8}, {9, 10}, {5, 10}, {8,
                   11}, {10, 12}, {10, 13}, {10, 14}, {11, 15}, {14, 15}, {15,
                   16}, {15, 17}, {15, 18}}, Null}, {
                 VertexLabels -> {"Name"}}]]}, 
               TagBox[GraphicsGroupBox[{
                  {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[
                   0.021167650531286893`], 
                   ArrowBox[{{0., 6.}, {0., 5.}}, 0.04847715736040609], 
                   ArrowBox[{{0., 5.}, {-2., 4.}}, 0.04847715736040609], 
                   ArrowBox[{{0., 5.}, {-1., 4.}}, 0.04847715736040609], 
                   ArrowBox[{{0., 5.}, {2., 4.}}, 0.04847715736040609], 
                   ArrowBox[{{0., 5.}, {0., 4.}}, 0.04847715736040609], 
                   ArrowBox[{{-1., 4.}, {1., 3.}}, 0.04847715736040609], 
                   ArrowBox[{{2., 4.}, {3., 3.}}, 0.04847715736040609], 
                   ArrowBox[{{1., 4.}, {1., 3.}}, 0.04847715736040609], 
                   ArrowBox[{{1., 3.}, {1., 2.}}, 0.04847715736040609], 
                   ArrowBox[{{3., 4.}, {3., 3.}}, 0.04847715736040609], 
                   ArrowBox[{{3., 3.}, {2., 2.}}, 0.04847715736040609], 
                   ArrowBox[{{3., 3.}, {3., 2.}}, 0.04847715736040609], 
                   ArrowBox[{{3., 3.}, {4., 2.}}, 0.04847715736040609], 
                   ArrowBox[{{1., 2.}, {1., 1.}}, 0.04847715736040609], 
                   ArrowBox[{{4., 2.}, {1., 1.}}, 0.04847715736040609], 
                   ArrowBox[{{1., 1.}, {0., 0.}}, 0.04847715736040609], 
                   ArrowBox[{{1., 1.}, {1., 0.}}, 0.04847715736040609], 
                   ArrowBox[{{1., 1.}, {2., 0.}}, 0.04847715736040609]}, 
                  {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
                   0.7]}], {DiskBox[{0., 6.}, 0.04847715736040609], 
                    InsetBox["\<\"Alex. Webb\"\>", 
                    Offset[{2, 2}, {0.04847715736040609, 6.048477157360406}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 5.}, 0.04847715736040609], 
                    InsetBox["\<\"F1\"\>", 
                    Offset[{2, 2}, {0.04847715736040609, 5.048477157360406}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{-2., 4.}, 0.04847715736040609], 
                    InsetBox["\<\"Henry W.\"\>", 
                    Offset[{2, 2}, {-1.9515228426395939`, 4.048477157360406}],
                     ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{-1., 4.}, 0.04847715736040609], 
                    InsetBox["\<\"Mary W.\"\>", 
                    Offset[{2, 2}, {-0.9515228426395939, 4.048477157360406}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{2., 4.}, 0.04847715736040609], 
                    InsetBox["\<\"Abigail W.\"\>", 
                    Offset[{2, 2}, {2.048477157360406, 4.048477157360406}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 4.}, 0.04847715736040609], 
                    InsetBox["\<\"Agnes W.\"\>", 
                    Offset[{2, 2}, {0.04847715736040609, 4.048477157360406}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1., 4.}, 0.04847715736040609], 
                    InsetBox["\<\"Robt. Arden\"\>", 
                    Offset[{2, 2}, {1.0484771573604061`, 4.048477157360406}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1., 3.}, 0.04847715736040609], 
                    InsetBox["\<\"F2\"\>", 
                    Offset[{2, 2}, {1.0484771573604061`, 3.048477157360406}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{3., 4.}, 0.04847715736040609], 
                    InsetBox["\<\"Rich. Shakespeare\"\>", 
                    Offset[{2, 2}, {3.048477157360406, 4.048477157360406}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{3., 3.}, 0.04847715736040609], 
                    InsetBox["\<\"F3\"\>", 
                    Offset[{2, 2}, {3.048477157360406, 3.048477157360406}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1., 2.}, 0.04847715736040609], 
                    InsetBox["\<\"Mary A.\"\>", 
                    Offset[{2, 2}, {1.0484771573604061`, 2.048477157360406}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{2., 2.}, 0.04847715736040609], 
                    InsetBox["\<\"Henry S.\"\>", 
                    Offset[{2, 2}, {2.048477157360406, 2.048477157360406}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{3., 2.}, 0.04847715736040609], 
                    InsetBox["\<\"Thomas S.\"\>", 
                    Offset[{2, 2}, {3.048477157360406, 2.048477157360406}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{4., 2.}, 0.04847715736040609], 
                    InsetBox["\<\"John S.\"\>", 
                    Offset[{2, 2}, {4.048477157360406, 2.048477157360406}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1., 1.}, 0.04847715736040609], 
                    InsetBox["\<\"F4\"\>", 
                    Offset[{2, 2}, \
{1.0484771573604061`, 1.0484771573604061`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.}, 0.04847715736040609], 
                    InsetBox["\<\"Joan S.\"\>", 
                    Offset[{2, 2}, \
{0.04847715736040609, 0.04847715736040609}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1., 0.}, 0.04847715736040609], 
                    InsetBox["\<\"William S.\"\>", 
                    Offset[{2, 2}, \
{1.0484771573604061`, 0.04847715736040609}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{2., 0.}, 0.04847715736040609], 
                    InsetBox["\<\"Margaret S.\"\>", 
                    Offset[{2, 2}, {2.048477157360406, 0.04847715736040609}], 
                    ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}}}],
                MouseAppearanceTag["NetworkGraphics"]],
               AllowKernelInitialization->False]],
             BaseStyle->{},
             
             DefaultBaseStyle->{
              "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
               Hue[0.8, 1., 0.6]},
             FrameTicks->None,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]]],
            Alignment->{Center, Center},
            ImageSize->{504, 360}],
           "ResetImageSizeLevel"], 2->
          TagBox[
           PanelBox[
            TagBox[GridBox[{
               {
                StyleBox["\<\"Directed Acyclic Graph\"\>",
                 StripOnInput->False,
                 FontFamily->"Sans",
                 FontSize->24]},
               {
                StyleBox["\<\"(DAG)\"\>",
                 StripOnInput->False,
                 FontFamily->"Sans",
                 FontSize->24]}
              },
              DefaultBaseStyle->"Column",
              GridBoxAlignment->{"Columns" -> {{Center}}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             "Column"],
            Alignment->{Center, Center},
            ImageSize->{504, 360}],
           "ResetImageSizeLevel"], 3->
          TagBox[
           PanelBox[
            GraphicsBox[
             NamespaceBox["NetworkGraphics",
              DynamicModuleBox[{Typeset`graph = HoldComplete[
                
                Graph[{"Alex. Webb", "F1", "Henry W.", "Mary W.", 
                  "Abigail W.", "Agnes W.", "Robt. Arden", "F2", 
                  "Rich. Shakespeare", "F3", "Mary A.", "Henry S.", 
                  "Thomas S.", "John S.", "F4", "Joan S.", "William S.", 
                  "Margaret S."}, {{{1, 2}, {2, 3}, {2, 4}, {2, 5}, {2, 6}, {
                  7, 8}, {4, 8}, {9, 10}, {5, 10}, {8, 11}, {10, 12}, {10, 
                  13}, {10, 14}, {11, 15}, {14, 15}, {15, 16}, {15, 17}, {15, 
                  18}}, Null}, {
                 GraphLayout -> "BipartiteEmbedding", 
                  VertexLabels -> {"Name"}}]]}, 
               TagBox[GraphicsGroupBox[{
                  {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[
                   0.03828605175819185], ArrowBox[CompressedData["
1:eJxTTMoPSmVmYGAQAmImKIYBgeh/jPc8n+xP8LO0Tb351X7L9c4yTqVrGHyY
+oKSju7zWg9xyi+QVtVqEr+DUx4ifhWnvAPT7AUTzM7jNM/t1HaP7U17cZoH
lbeHyR9IP3wsbNchDP24zGMwXb+5+McKezQ+hvkE7MMpD/UfTnmof9Dtt0cL
Lwz16PK41EPDE6c8NH5xykPTiz0AreTUTA==
                    "], 
                    0.01724701902206846]}, 
                  {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
                   0.7]}], {
                    DiskBox[{0., -0.6340169943749476}, 0.01724701902206846], 
                    InsetBox["\<\"Alex. Webb\"\>", 
                    Offset[{2, 2}, \
{0.01724701902206846, -0.6167699753528791}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.3655750648075795`, -0.34582745147724414`}, 
                    0.01724701902206846], 
                    InsetBox["\<\"F1\"\>", 
                    Offset[{2, 2}, \
{1.3828220838296479`, -0.32858043245517565`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.5364759183172634}, 0.01724701902206846], 
                    InsetBox["\<\"Henry W.\"\>", 
                    Offset[{2, 2}, \
{0.01724701902206846, -0.5192288992951949}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.4389348422595791}, 0.01724701902206846], 
                    InsetBox["\<\"Mary W.\"\>", 
                    Offset[{2, 2}, \
{0.01724701902206846, -0.42168782323751064`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.3413937662018949}, 0.01724701902206846], 
                    InsetBox["\<\"Abigail W.\"\>", 
                    Offset[{2, 2}, \
{0.01724701902206846, -0.3241467471798264}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.24385269014421063`}, 0.01724701902206846],
                     InsetBox["\<\"Agnes W.\"\>", 
                    Offset[{2, 2}, \
{0.01724701902206846, -0.22660567112214217`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.14631161408652638`}, 0.01724701902206846],
                     InsetBox["\<\"Robt. Arden\"\>", 
                    Offset[{2, 2}, \
{0.01724701902206846, -0.12906459506445792`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.3655750648075795`, -0.11527581715908139`}, 
                    0.01724701902206846], 
                    InsetBox["\<\"F2\"\>", 
                    Offset[{2, 2}, \
{1.3828220838296479`, -0.09802879813701293}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., -0.048770538028842125`}, 
                    0.01724701902206846], 
                    InsetBox["\<\"Rich. Shakespeare\"\>", 
                    Offset[{2, 2}, \
{0.01724701902206846, -0.031523519006773665`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.3655750648075795`, 0.11527581715908139`}, 
                    0.01724701902206846], 
                    InsetBox["\<\"F3\"\>", 
                    Offset[{2, 2}, \
{1.3828220838296479`, 0.13252283618114985`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.048770538028842125`}, 0.01724701902206846],
                     InsetBox["\<\"Mary A.\"\>", 
                    Offset[{2, 2}, \
{0.01724701902206846, 0.06601755705091059}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.14631161408652638`}, 0.01724701902206846], 
                    InsetBox["\<\"Henry S.\"\>", 
                    Offset[{2, 2}, \
{0.01724701902206846, 0.16355863310859484`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.24385269014421063`}, 0.01724701902206846], 
                    InsetBox["\<\"Thomas S.\"\>", 
                    Offset[{2, 2}, {0.01724701902206846, 0.2610997091662791}],
                     ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.3413937662018949}, 0.01724701902206846], 
                    InsetBox["\<\"John S.\"\>", 
                    Offset[{2, 2}, \
{0.01724701902206846, 0.35864078522396337`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{1.3655750648075795`, 0.34582745147724414`}, 
                    0.01724701902206846], 
                    InsetBox["\<\"F4\"\>", 
                    Offset[{2, 2}, \
{1.3828220838296479`, 0.36307447049931263`}], ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.4389348422595791}, 0.01724701902206846], 
                    InsetBox["\<\"Joan S.\"\>", 
                    Offset[{2, 2}, {0.01724701902206846, 0.4561818612816476}],
                     ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.5364759183172634}, 0.01724701902206846], 
                    InsetBox["\<\"William S.\"\>", 
                    Offset[{2, 2}, {0.01724701902206846, 0.5537229373393319}],
                     ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}, {
                    DiskBox[{0., 0.6340169943749476}, 0.01724701902206846], 
                    InsetBox["\<\"Margaret S.\"\>", 
                    Offset[{2, 2}, {0.01724701902206846, 0.6512640133970161}],
                     ImageScaled[{0, 0}],
                    BaseStyle->"Graphics"]}}}],
                MouseAppearanceTag["NetworkGraphics"]],
               AllowKernelInitialization->False]],
             BaseStyle->{},
             
             DefaultBaseStyle->{
              "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
               Hue[0.8, 1., 0.6]},
             FrameTicks->None,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]]],
            Alignment->{Center, Center},
            ImageSize->{504, 360}],
           "ResetImageSizeLevel"], 4->
          TagBox[
           PanelBox[
            GraphicsBox[RasterBox[CompressedData["
1:eJzsvV1zI8t9p6nYl9j9Gnu7t/wEu4EvgNlrXsxE7OJyg7MbsYFL3i3uGDG2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              "], {{0, 0}, {1834, 1416}}, {0, 
              255},
              ColorFunction->RGBColor],
             BaseStyle->{FontFamily -> "Times", FontSize -> 10},
             ImageSize->432,
             PlotRange->{{0, 1834}, {0, 1416}}],
            Alignment->{Center, Center},
            ImageSize->{504, 360}],
           "ResetImageSizeLevel"]},
          ImageSize->Automatic],
         FlipView[{
           Panel[
            
            Graph[{"Alex. Webb", "F1", "Henry W.", "Mary W.", "Abigail W.", 
              "Agnes W.", "Robt. Arden", "F2", "Rich. Shakespeare", "F3", 
              "Mary A.", "Henry S.", "Thomas S.", "John S.", "F4", "Joan S.", 
              "William S.", "Margaret S."}, {{{1, 2}, {2, 3}, {2, 4}, {2, 
              5}, {2, 6}, {7, 8}, {4, 8}, {9, 10}, {5, 10}, {8, 11}, {10, 
              12}, {10, 13}, {10, 14}, {11, 15}, {14, 15}, {15, 16}, {15, 
              17}, {15, 18}}, Null}, {VertexLabels -> {"Name"}}], 
            ImageSize -> {504, 360}, Alignment -> {Center, Center}], 
           Panel[
            Column[{
              Style[
              "Directed Acyclic Graph", FontFamily -> "Sans", FontSize -> 24], 
              Style["(DAG)", FontFamily -> "Sans", FontSize -> 24]}, Center], 
            ImageSize -> {504, 360}, Alignment -> {Center, Center}], 
           Panel[
            
            Graph[{"Alex. Webb", "F1", "Henry W.", "Mary W.", "Abigail W.", 
              "Agnes W.", "Robt. Arden", "F2", "Rich. Shakespeare", "F3", 
              "Mary A.", "Henry S.", "Thomas S.", "John S.", "F4", "Joan S.", 
              "William S.", "Margaret S."}, {{{1, 2}, {2, 3}, {2, 4}, {2, 
              5}, {2, 6}, {7, 8}, {4, 8}, {9, 10}, {5, 10}, {8, 11}, {10, 
              12}, {10, 13}, {10, 14}, {11, 15}, {14, 15}, {15, 16}, {15, 
              17}, {15, 18}}, Null}, {
             GraphLayout -> "BipartiteEmbedding", VertexLabels -> {"Name"}}], 
            ImageSize -> {504, 360}, Alignment -> {Center, Center}], 
           Panel[
            Graphics[
             Raster[CompressedData["
1:eJzsvV1zI8t9p6nYl9j9Gnu7t/wEu4EvgNlrXsxE7OJyg7MbsYFL3i3uGDG2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              "], {{0, 0}, {1834, 1416}}, {0, 
              255}, ColorFunction -> RGBColor], {
             ImageSize -> 432, ImageSize -> {1834, 1416}, 
              PlotRange -> {{0, 1834}, {0, 1416}}}], ImageSize -> {504, 360}, 
            Alignment -> {Center, Center}]}, 1]],
        DynamicModuleValues:>{}],
       Setting[#, {0}]& ]}}, 1]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Center}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.654117042123015*^9, 3.654117578777281*^9, {3.6541177718722763`*^9, 
   3.654117794128892*^9}, 3.654117838665352*^9, 3.654118137266295*^9, 
   3.654118278686862*^9, 3.654118333265273*^9, 3.654118461470078*^9, {
   3.654118543114606*^9, 3.654118580712599*^9}, {3.654128314066491*^9, 
   3.654128336375804*^9}, {3.654128388756693*^9, 3.654128469241859*^9}, 
   3.654168383113428*^9, 3.6541684334388742`*^9, 3.654294303812315*^9, 
   3.654294356210134*^9, {3.654294501185248*^9, 3.654294527419672*^9}, {
   3.654331848871574*^9, 3.654331866308119*^9}, {3.654331900101078*^9, 
   3.654331908301792*^9}, 3.654337537016478*^9, {3.654337683310918*^9, 
   3.654337685809094*^9}, {3.6544169985922537`*^9, 3.65441700273218*^9}},
 ShowStringCharacters->False]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["What is GEDCOM?", "Section",
 CellChangeTimes->{{3.652873560437728*^9, 3.652873565021834*^9}}],

Cell[CellGroupData[{

Cell["GEDCOM", "Subsection",
 CellChangeTimes->{{3.652877348888645*^9, 3.652877350703692*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["Wikipedia",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://en.wikipedia.org/wiki/GEDCOM"], None},
  ButtonNote->"https://en.wikipedia.org/wiki/GEDCOM"],
 ":"
}], "Item",
 CellChangeTimes->{{3.652877371390387*^9, 3.652877387516068*^9}, {
  3.6528774463135777`*^9, 3.652877446318144*^9}}],

Cell[TextData[{
 "GEDCOM (an acronym standing for Genealogical Data Communication) is a \
proprietary and open ",
 StyleBox["de facto",
  FontSlant->"Italic"],
 " specification for exchanging genealogical data between different genealogy \
software. GEDCOM was developed by The Church of Jesus Christ of Latter-day \
Saints (LDS Church) as an aid to genealogical research."
}], "ItemParagraph",
 CellChangeTimes->{3.652877400781279*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The GEDCOM grammar", "Subsection",
 CellChangeTimes->{{3.652877717820002*^9, 3.65287773504163*^9}, {
  3.6528779594270287`*^9, 3.6528779657285233`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "The grammar is defined in the document ",
 StyleBox[ButtonBox["The GEDCOM Standard Release 5.5",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://homepages.rootsweb.ancestry.com/~pmcbride/gedcom/55gcch1.htm"]\
, None},
  ButtonNote->
   "http://homepages.rootsweb.ancestry.com/~pmcbride/gedcom/55gcch1.htm"],
  FontSlant->"Italic"]
}], "Item",
 CellChangeTimes->{{3.652877993861245*^9, 3.65287805945676*^9}, {
  3.652887172171095*^9, 3.652887172174405*^9}}],

Cell["The grammar syntax:", "Item",
 CellChangeTimes->{
  3.6528781417514677`*^9, {3.652878185299974*^9, 3.65287819246518*^9}}]
}, Open  ]],

Cell["\<\
gedcom_line := level + delim + [xref_id + delim +] tag + [delim + line_value \
+] terminator\
\>", "Program",
 CellChangeTimes->{{3.65287821045557*^9, 3.652878242577765*^9}, 
   3.652880910464686*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Four important elements of GEDCOM lines: ",
 StyleBox["level",
  FontColor->RGBColor[1, 0, 0]],
 ", ",
 StyleBox["xref_id",
  FontColor->RGBColor[0, 0, 1]],
 ", ",
 StyleBox["tag",
  FontColor->RGBColor[0., 0.4444444444444444, 0.]],
 ", ",
 StyleBox["line_value",
  FontColor->RGBColor[1., 0., 1.]]
}], "Item",
 CellChangeTimes->{{3.6528794448499317`*^9, 3.652879485308237*^9}, 
   3.652880486445238*^9, 3.6528805422707253`*^9, {3.65288061539111*^9, 
   3.6528806227165127`*^9}, {3.652880661442449*^9, 3.6528806641382027`*^9}, {
   3.6528871108552237`*^9, 3.6528871261777363`*^9}, {3.652887429875198*^9, 
   3.65288744766476*^9}}],

Cell[TextData[{
 StyleBox["delim",
  FontSlant->"Italic"],
 " is a space (",
 Cell[BoxData[
  FormBox["\"\< \>\"", TraditionalForm]]],
 "), and ",
 StyleBox["terminator",
  FontSlant->"Italic"],
 " is a new line (",
 Cell[BoxData[
  FormBox["\"\<\\n\>\"", TraditionalForm]]],
 ")"
}], "Item",
 CellChangeTimes->{{3.652907469770967*^9, 3.652907587047154*^9}}],

Cell[TextData[{
 "The ",
 StyleBox["level",
  FontSlant->"Italic"],
 " values are used to define a hierarchy"
}], "Item",
 CellChangeTimes->{{3.652887380488257*^9, 3.652887421571209*^9}, {
  3.652907419794063*^9, 3.652907441583246*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A simple family tree and its GEDCOM", "Subsection",
 CellChangeTimes->{{3.652875749465474*^9, 3.652875762163262*^9}, 
   3.6528758235517883`*^9, 3.652877209336055*^9, {3.654129694722479*^9, 
   3.654129698923266*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{
       "Import", "[", "\"\<LincolnFamily View - Ancestry.com.png\>\"", "]"}], 
       ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"4", " ", "72"}]}]}], "]"}], ",", 
     RowBox[{"Pane", "[", 
      RowBox[{
       RowBox[{
       "printGedcomFile", "[", "\"\<Lincoln Family Tree.ged\>\"", "]"}], ",", 
       
       RowBox[{"Scrollbars", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"False", ",", "True"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"6", ",", "6"}], "}"}], "72"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"Spacer", "[", "25", "]"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.654129283939465*^9, 3.654129496112895*^9}, 
   3.654294430144813*^9}],

Cell[BoxData[
 TemplateBox[{InterpretationBox[
    StyleBox[
     GraphicsBox[{}, ImageSize -> {25, 0}, BaselinePosition -> Baseline], 
     "CacheGraphics" -> False], 
    Spacer[25]],GraphicsBox[
    RasterBox[CompressedData["
1:eJzsvU2zG8eZqHljZhbzN2b+wtlNzGYmsJgt7l1jcW/EDJYTuDMRE1ie1Q1E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     "], {{0, 0}, {1058, 672}}, {0, 255}, ColorFunction -> 
     RGBColor], {
    ImageSize -> 288, ImageSize -> {1058, 672}, 
     PlotRange -> {{0, 1058}, {0, 672}}}, 
    BaseStyle -> {FontFamily -> "Times", FontSize -> 10}],PaneBox[
    TagBox[
     DynamicModuleBox[{Typeset`var$$ = 1}, 
      InterpretationBox[
       TogglerBox[
        Dynamic[Typeset`var$$], {1 -> TagBox[
           TagBox[
            
            GridBox[{{"\"0 HEAD\""}, {"\"1 CHAR UTF-8\""}, {
              "\"1 SOUR Ancestry.com Family Trees\""}, {
              "\"2 VERS (2010.3)\""}, {
              "\"2 NAME Ancestry.com Family Trees\""}, {
              "\"2 CORP Ancestry.com\""}, {"\"1 GEDC\""}, {
              "\"2 VERS 5.5\""}, {"\"2 FORM LINEAGE-LINKED\""}, {
              "\"0 @P1@ INDI\""}, {"\"1 DEAT\""}, {
              "\"2 DATE 15 Apr 1865\""}, {
              "\"2 PLAC Washington, District of Columbia, USA\""}, {
              "\"1 BIRT\""}, {"\"2 DATE 12 Feb 1809\""}, {
              "\"2 PLAC Hodgenville, Larue, Kentucky, USA\""}, {
              "\"1 SEX M\""}, {"\"1 NAME Abraham /Lincoln/\""}, {
              "\"1 FAMS @F1@\""}, {"\"0 @P2@ INDI\""}, {"\"1 BIRT\""}, {
              "\"2 DATE 4 Apr 1853\""}, {
              "\"2 PLAC Springfield, Sangamon, Illinois, USA\""}, {
              "\"1 DEAT\""}, {"\"2 DATE 15 Jul 1871\""}, {
              "\"2 PLAC Chicago, Cook, Illinois, USA\""}, {
              "\"1 NAME Thomas /Lincoln/ III\""}, {"\"1 SEX M\""}, {
              "\"1 FAMC @F1@\""}, {"\"0 @P3@ INDI\""}, {"\"1 DEAT\""}, {
              "\"2 DATE 20 Feb 1862\""}, {
              "\"2 PLAC Washington, District of Columbia, USA\""}, {
              "\"1 BIRT\""}, {"\"2 DATE 21 Dec 1850\""}, {
              "\"2 PLAC Springfield, Sangamon, Illinois, USA\""}, {
              "\"1 NAME William Wallace /Lincoln/\""}, {"\"1 SEX M\""}, {
              "\"1 FAMC @F1@\""}, {"\"0 @P4@ INDI\""}, {"\"1 DEAT\""}, {
              "\"2 DATE 1 Feb 1850\""}, {
              "\"2 PLAC Springfield, Sangamon, Illinois, USA\""}, {
              "\"1 BIRT\""}, {"\"2 DATE 10 Mar 1846\""}, {
              "\"2 PLAC Springfield, Sangamon, Illinois, USA\""}, {
              "\"1 SEX M\""}, {"\"1 NAME Edward Baker /Lincoln/\""}, {
              "\"1 FAMC @F1@\""}, {"\"0 @P5@ INDI\""}, {"\"1 BIRT\""}, {
              "\"2 DATE 1 Aug 1843\""}, {
              "\"2 PLAC Springfield, Sangamon, Illinois, USA\""}, {
              "\"1 DEAT\""}, {"\"2 DATE 26 Jul 1926\""}, {
              "\"2 PLAC Manchester, Bennington, Vermont, USA\""}, {
              "\"1 SEX M\""}, {"\"1 NAME Robert Todd /Lincoln/\""}, {
              "\"1 FAMC @F1@\""}, {"\"0 @P6@ INDI\""}, {"\"1 DEAT\""}, {
              "\"2 DATE 16 Jul 1882\""}, {
              "\"2 PLAC Springfield, Sangamon, Illinois, USA\""}, {
              "\"1 BIRT\""}, {"\"2 DATE 13 Dec 1818\""}, {
              "\"2 PLAC Lexington, Fayette, Kentucky, USA\""}, {
              "\"1 SEX F\""}, {"\"1 NAME Mary /Todd/\""}, {
              "\"1 FAMS @F1@\""}, {"\"0 @F1@ FAM\""}, {"\"1 HUSB @P1@\""}, {
              "\"1 WIFE @P6@\""}, {"\"1 CHIL @P5@\""}, {
              "\"2 _FREL Natural\""}, {"\"2 _MREL Natural\""}, {
              "\"1 CHIL @P4@\""}, {"\"2 _FREL Natural\""}, {
              "\"2 _MREL Natural\""}, {"\"1 CHIL @P3@\""}, {
              "\"2 _FREL Natural\""}, {"\"2 _MREL Natural\""}, {
              "\"1 CHIL @P2@\""}, {"\"2 _FREL Natural\""}, {
              "\"2 _MREL Natural\""}, {"\"1 MARR\""}, {
              "\"2 DATE 4 Nov 1842\""}, {
              "\"2 PLAC Springfield, Sangamon, Illinois, USA\""}, {
              "\"0 TRLR\""}}, DefaultBaseStyle -> "Column", 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
            "Column"], "ResetImageSizeLevel"], 2 -> TagBox[
           TagBox[
            
            GridBox[{{
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"0\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"HEAD\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"CHAR\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"UTF-8\\\\\\\"\
\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"SOUR\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Ancestry.com \
Family Trees\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"VERS\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"(2010.3)\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"NAME\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Ancestry.com \
Family Trees\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"CORP\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Ancestry.com\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"GEDC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"VERS\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"5.5\\\\\\\"\\\
\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"FORM\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"LINEAGE-LINKED\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"0\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@P1@\\\\\\\"\\\", RGBColor[0, 0, 1], \
Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"INDI\\\\\\\"\\\", \
RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DEAT\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DATE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"15 Apr 1865\\\
\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"PLAC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Washington, \
District of Columbia, USA\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"BIRT\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DATE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"12 Feb 1809\\\
\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"PLAC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Hodgenville, \
Larue, Kentucky, USA\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"SEX\\\\\\\"\\\
\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"M\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"NAME\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Abraham \
/Lincoln/\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"FAMS\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@F1@\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"0\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@P2@\\\\\\\"\\\", RGBColor[0, 0, 1], \
Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"INDI\\\\\\\"\\\", \
RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"BIRT\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DATE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"4 Apr \
1853\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"PLAC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Springfield, \
Sangamon, Illinois, USA\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DEAT\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DATE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"15 Jul 1871\\\
\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"PLAC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Chicago, \
Cook, Illinois, USA\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"NAME\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Thomas \
/Lincoln/ III\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"SEX\\\\\\\"\\\
\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"M\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"FAMC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@F1@\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"0\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@P3@\\\\\\\"\\\", RGBColor[0, 0, 1], \
Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"INDI\\\\\\\"\\\", \
RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DEAT\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DATE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"20 Feb 1862\\\
\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"PLAC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Washington, \
District of Columbia, USA\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"BIRT\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DATE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"21 Dec 1850\\\
\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"PLAC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Springfield, \
Sangamon, Illinois, USA\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"NAME\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"William \
Wallace /Lincoln/\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"SEX\\\\\\\"\\\
\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"M\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"FAMC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@F1@\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"0\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@P4@\\\\\\\"\\\", RGBColor[0, 0, 1], \
Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"INDI\\\\\\\"\\\", \
RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DEAT\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DATE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"1 Feb \
1850\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"PLAC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Springfield, \
Sangamon, Illinois, USA\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"BIRT\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DATE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"10 Mar 1846\\\
\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"PLAC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Springfield, \
Sangamon, Illinois, USA\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"SEX\\\\\\\"\\\
\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"M\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"NAME\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Edward Baker \
/Lincoln/\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"FAMC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@F1@\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"0\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@P5@\\\\\\\"\\\", RGBColor[0, 0, 1], \
Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"INDI\\\\\\\"\\\", \
RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"BIRT\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DATE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"1 Aug \
1843\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"PLAC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Springfield, \
Sangamon, Illinois, USA\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DEAT\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DATE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"26 Jul 1926\\\
\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"PLAC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Manchester, \
Bennington, Vermont, USA\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"SEX\\\\\\\"\\\
\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"M\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"NAME\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Robert Todd \
/Lincoln/\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"FAMC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@F1@\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"0\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@P6@\\\\\\\"\\\", RGBColor[0, 0, 1], \
Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"INDI\\\\\\\"\\\", \
RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DEAT\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DATE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"16 Jul 1882\\\
\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"PLAC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Springfield, \
Sangamon, Illinois, USA\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"BIRT\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DATE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"13 Dec 1818\\\
\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"PLAC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Lexington, \
Fayette, Kentucky, USA\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"SEX\\\\\\\"\\\
\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"F\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"NAME\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Mary /Todd/\\\
\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"FAMS\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@F1@\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"0\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@F1@\\\\\\\"\\\", RGBColor[0, 0, 1], \
Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"FAM\\\\\\\"\\\", \
RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"HUSB\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@P1@\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"WIFE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@P6@\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"CHIL\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@P5@\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"_FREL\\\\\\\"\
\\\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Natural\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"_MREL\\\\\\\"\
\\\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Natural\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"CHIL\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@P4@\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"_FREL\\\\\\\"\
\\\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Natural\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"_MREL\\\\\\\"\
\\\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Natural\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"CHIL\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@P3@\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"_FREL\\\\\\\"\
\\\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Natural\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"_MREL\\\\\\\"\
\\\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Natural\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"CHIL\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"@P2@\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"_FREL\\\\\\\"\
\\\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Natural\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"_MREL\\\\\\\"\
\\\", RGBColor[0, Rational[2, 3], 0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Natural\\\\\\\"\\\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"1\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"MARR\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"DATE\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"4 Nov \
1842\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"2\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"PLAC\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"Springfield, \
Sangamon, Illinois, USA\\\\\\\"\\\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\\)\""}, {
              "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"0\\\\\\\"\\\", RGBColor[1, 0, \
0], Rule[StripOnInput, False]]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"TRLR\\\\\\\"\\\", RGBColor[0, Rational[2, 3], \
0], Rule[StripOnInput, False]]\\)\""}}, DefaultBaseStyle -> "Column", 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
            "Column"], "ResetImageSizeLevel"], 3 -> TagBox[
           TagBox[
            
            GridBox[{{"\"\[VerticalEllipsis]\""}, {"\"1 GEDC\""}, {
              "\"2 VERS 5.5\""}, {"\"2 FORM LINEAGE-LINKED\""}, {
               StyleBox[
               "\"0 @P1@ INDI\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"1 DEAT\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 DATE 15 Apr 1865\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 PLAC Washington, District of Columbia, USA\"", 
                StripOnInput -> False, LineColor -> RGBColor[1, 0, 0], 
                FrontFaceColor -> RGBColor[1, 0, 0], BackFaceColor -> 
                RGBColor[1, 0, 0], GraphicsColor -> RGBColor[1, 0, 0], 
                FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"1 BIRT\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 DATE 12 Feb 1809\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 PLAC Hodgenville, Larue, Kentucky, USA\"", StripOnInput -> 
                False, LineColor -> RGBColor[1, 0, 0], FrontFaceColor -> 
                RGBColor[1, 0, 0], BackFaceColor -> RGBColor[1, 0, 0], 
                GraphicsColor -> RGBColor[1, 0, 0], FontColor -> 
                RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"1 SEX M\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"1 NAME Abraham /Lincoln/\"", StripOnInput -> False, 
                LineColor -> RGBColor[1, 0, 0], FrontFaceColor -> 
                RGBColor[1, 0, 0], BackFaceColor -> RGBColor[1, 0, 0], 
                GraphicsColor -> RGBColor[1, 0, 0], FontColor -> 
                RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"1 FAMS @F1@\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
              "\"0 @P2@ INDI\""}, {"\"1 BIRT\""}, {"\"2 DATE 4 Apr 1853\""}, {
              "\"2 PLAC Springfield, Sangamon, Illinois, USA\""}, {
              "\"\[VerticalEllipsis]\""}}, DefaultBaseStyle -> "Column", 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
            "Column"], "ResetImageSizeLevel"], 4 -> TagBox[
           TagBox[
            
            GridBox[{{"\"\[VerticalEllipsis]\""}, {"\"1 SEX F\""}, {
              "\"1 NAME Mary /Todd/\""}, {"\"1 FAMS @F1@\""}, {
               StyleBox[
               "\"0 @F1@ FAM\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"1 HUSB @P1@\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"1 WIFE @P6@\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"1 CHIL @P5@\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 _FREL Natural\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 _MREL Natural\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"1 CHIL @P4@\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 _FREL Natural\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 _MREL Natural\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"1 CHIL @P3@\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 _FREL Natural\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 _MREL Natural\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"1 CHIL @P2@\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 _FREL Natural\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 _MREL Natural\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"1 MARR\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 DATE 4 Nov 1842\"", StripOnInput -> False, LineColor -> 
                RGBColor[1, 0, 0], FrontFaceColor -> RGBColor[1, 0, 0], 
                BackFaceColor -> RGBColor[1, 0, 0], GraphicsColor -> 
                RGBColor[1, 0, 0], FontColor -> RGBColor[1, 0, 0]]}, {
               StyleBox[
               "\"2 PLAC Springfield, Sangamon, Illinois, USA\"", 
                StripOnInput -> False, LineColor -> RGBColor[1, 0, 0], 
                FrontFaceColor -> RGBColor[1, 0, 0], BackFaceColor -> 
                RGBColor[1, 0, 0], GraphicsColor -> RGBColor[1, 0, 0], 
                FontColor -> RGBColor[1, 0, 0]]}, {"\"0 TRLR\""}}, 
             DefaultBaseStyle -> "Column", 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
            "Column"], "ResetImageSizeLevel"]}, ImageSize -> Automatic], 
       FlipView[{
         Column[{
          "0 HEAD", "1 CHAR UTF-8", "1 SOUR Ancestry.com Family Trees", 
           "2 VERS (2010.3)", "2 NAME Ancestry.com Family Trees", 
           "2 CORP Ancestry.com", "1 GEDC", "2 VERS 5.5", 
           "2 FORM LINEAGE-LINKED", "0 @P1@ INDI", "1 DEAT", 
           "2 DATE 15 Apr 1865", 
           "2 PLAC Washington, District of Columbia, USA", "1 BIRT", 
           "2 DATE 12 Feb 1809", "2 PLAC Hodgenville, Larue, Kentucky, USA", 
           "1 SEX M", "1 NAME Abraham /Lincoln/", "1 FAMS @F1@", 
           "0 @P2@ INDI", "1 BIRT", "2 DATE 4 Apr 1853", 
           "2 PLAC Springfield, Sangamon, Illinois, USA", "1 DEAT", 
           "2 DATE 15 Jul 1871", "2 PLAC Chicago, Cook, Illinois, USA", 
           "1 NAME Thomas /Lincoln/ III", "1 SEX M", "1 FAMC @F1@", 
           "0 @P3@ INDI", "1 DEAT", "2 DATE 20 Feb 1862", 
           "2 PLAC Washington, District of Columbia, USA", "1 BIRT", 
           "2 DATE 21 Dec 1850", 
           "2 PLAC Springfield, Sangamon, Illinois, USA", 
           "1 NAME William Wallace /Lincoln/", "1 SEX M", "1 FAMC @F1@", 
           "0 @P4@ INDI", "1 DEAT", "2 DATE 1 Feb 1850", 
           "2 PLAC Springfield, Sangamon, Illinois, USA", "1 BIRT", 
           "2 DATE 10 Mar 1846", 
           "2 PLAC Springfield, Sangamon, Illinois, USA", "1 SEX M", 
           "1 NAME Edward Baker /Lincoln/", "1 FAMC @F1@", "0 @P5@ INDI", 
           "1 BIRT", "2 DATE 1 Aug 1843", 
           "2 PLAC Springfield, Sangamon, Illinois, USA", "1 DEAT", 
           "2 DATE 26 Jul 1926", 
           "2 PLAC Manchester, Bennington, Vermont, USA", "1 SEX M", 
           "1 NAME Robert Todd /Lincoln/", "1 FAMC @F1@", "0 @P6@ INDI", 
           "1 DEAT", "2 DATE 16 Jul 1882", 
           "2 PLAC Springfield, Sangamon, Illinois, USA", "1 BIRT", 
           "2 DATE 13 Dec 1818", "2 PLAC Lexington, Fayette, Kentucky, USA", 
           "1 SEX F", "1 NAME Mary /Todd/", "1 FAMS @F1@", "0 @F1@ FAM", 
           "1 HUSB @P1@", "1 WIFE @P6@", "1 CHIL @P5@", "2 _FREL Natural", 
           "2 _MREL Natural", "1 CHIL @P4@", "2 _FREL Natural", 
           "2 _MREL Natural", "1 CHIL @P3@", "2 _FREL Natural", 
           "2 _MREL Natural", "1 CHIL @P2@", "2 _FREL Natural", 
           "2 _MREL Natural", "1 MARR", "2 DATE 4 Nov 1842", 
           "2 PLAC Springfield, Sangamon, Illinois, USA", "0 TRLR"}], 
         Column[{
          "\!\(\*StyleBox[\"\\\"0\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"HEAD\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"CHAR\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"UTF-8\\\
\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"SOUR\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Ancestry.com Family Trees\\\"\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"VERS\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"(2010.3)\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"NAME\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Ancestry.com Family Trees\\\"\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"CORP\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Ancestry.com\\\"\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"GEDC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"VERS\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"5.5\\\"\
\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"FORM\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"LINEAGE-LINKED\\\"\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"0\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"@P1@\\\"\", RGBColor[0, 0, \
1], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"INDI\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DEAT\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DATE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"15 Apr \
1865\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"PLAC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Washington, District of Columbia, USA\\\"\", RGBColor[1, \
0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"BIRT\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DATE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"12 Feb \
1809\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"PLAC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Hodgenville, Larue, Kentucky, USA\\\"\", RGBColor[1, 0, \
1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"SEX\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"M\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"NAME\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"Abraham \
/Lincoln/\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"FAMS\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"@F1@\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"0\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"@P2@\\\"\", RGBColor[0, 0, \
1], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"INDI\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"BIRT\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DATE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"4 Apr \
1853\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"PLAC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Springfield, Sangamon, Illinois, USA\\\"\", RGBColor[1, \
0, 1], Rule[StripOnInput, False]]\)", 
           
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DEAT\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DATE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"15 Jul \
1871\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"PLAC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Chicago, Cook, Illinois, USA\\\"\", RGBColor[1, 0, 1], \
Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"NAME\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"Thomas \
/Lincoln/ III\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"SEX\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"M\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"FAMC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"@F1@\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"0\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"@P3@\\\"\", RGBColor[0, 0, \
1], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"INDI\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DEAT\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DATE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"20 Feb \
1862\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"PLAC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Washington, District of Columbia, USA\\\"\", RGBColor[1, \
0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"BIRT\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DATE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"21 Dec \
1850\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"PLAC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Springfield, Sangamon, Illinois, USA\\\"\", RGBColor[1, \
0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"NAME\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"William \
Wallace /Lincoln/\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"SEX\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"M\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"FAMC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"@F1@\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"0\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"@P4@\\\"\", RGBColor[0, 0, \
1], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"INDI\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DEAT\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DATE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"1 Feb \
1850\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"PLAC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Springfield, Sangamon, Illinois, USA\\\"\", RGBColor[1, \
0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"BIRT\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DATE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"10 Mar \
1846\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"PLAC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Springfield, Sangamon, Illinois, USA\\\"\", RGBColor[1, \
0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"SEX\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"M\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"NAME\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"Edward \
Baker /Lincoln/\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"FAMC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"@F1@\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"0\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"@P5@\\\"\", RGBColor[0, 0, \
1], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"INDI\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"BIRT\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DATE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"1 Aug \
1843\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"PLAC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Springfield, Sangamon, Illinois, USA\\\"\", RGBColor[1, \
0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DEAT\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DATE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"26 Jul \
1926\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"PLAC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Manchester, Bennington, Vermont, USA\\\"\", RGBColor[1, \
0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"SEX\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"M\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"NAME\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"Robert \
Todd /Lincoln/\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"FAMC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"@F1@\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"0\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"@P6@\\\"\", RGBColor[0, 0, \
1], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"INDI\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DEAT\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DATE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"16 Jul \
1882\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"PLAC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Springfield, Sangamon, Illinois, USA\\\"\", RGBColor[1, \
0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"BIRT\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DATE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"13 Dec \
1818\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"PLAC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Lexington, Fayette, Kentucky, USA\\\"\", RGBColor[1, 0, \
1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"SEX\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"F\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"NAME\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"Mary \
/Todd/\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"FAMS\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"@F1@\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"0\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"@F1@\\\"\", RGBColor[0, 0, \
1], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"FAM\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"HUSB\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"@P1@\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"WIFE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"@P6@\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"CHIL\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"@P5@\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"_FREL\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"Natural\
\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"_MREL\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"Natural\
\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"CHIL\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"@P4@\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"_FREL\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"Natural\
\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"_MREL\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"Natural\
\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"CHIL\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"@P3@\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"_FREL\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"Natural\
\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"_MREL\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"Natural\
\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"CHIL\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"@P2@\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, \
False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"_FREL\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"Natural\
\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"_MREL\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"Natural\
\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"1\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"MARR\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"DATE\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"4 Nov \
1842\\\"\", RGBColor[1, 0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"2\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"PLAC\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\) \
\!\(\*StyleBox[\"\\\"Springfield, Sangamon, Illinois, USA\\\"\", RGBColor[1, \
0, 1], Rule[StripOnInput, False]]\)", 
           "\!\(\*StyleBox[\"\\\"0\\\"\", RGBColor[1, 0, 0], \
Rule[StripOnInput, False]]\) \!\(\*StyleBox[\"\\\"TRLR\\\"\", RGBColor[0, \
Rational[2, 3], 0], Rule[StripOnInput, False]]\)"}], 
         Column[{
          "\[VerticalEllipsis]", "1 GEDC", "2 VERS 5.5", 
           "2 FORM LINEAGE-LINKED", 
           Style["0 @P1@ INDI", 
            RGBColor[1, 0, 0]], 
           Style["1 DEAT", 
            RGBColor[1, 0, 0]], 
           Style["2 DATE 15 Apr 1865", 
            RGBColor[1, 0, 0]], 
           Style["2 PLAC Washington, District of Columbia, USA", 
            RGBColor[1, 0, 0]], 
           Style["1 BIRT", 
            RGBColor[1, 0, 0]], 
           Style["2 DATE 12 Feb 1809", 
            RGBColor[1, 0, 0]], 
           Style["2 PLAC Hodgenville, Larue, Kentucky, USA", 
            RGBColor[1, 0, 0]], 
           Style["1 SEX M", 
            RGBColor[1, 0, 0]], 
           Style["1 NAME Abraham /Lincoln/", 
            RGBColor[1, 0, 0]], 
           Style["1 FAMS @F1@", 
            RGBColor[1, 0, 0]], "0 @P2@ INDI", "1 BIRT", "2 DATE 4 Apr 1853", 
           "2 PLAC Springfield, Sangamon, Illinois, USA", 
           "\[VerticalEllipsis]"}], 
         Column[{
          "\[VerticalEllipsis]", "1 SEX F", "1 NAME Mary /Todd/", 
           "1 FAMS @F1@", 
           Style["0 @F1@ FAM", 
            RGBColor[1, 0, 0]], 
           Style["1 HUSB @P1@", 
            RGBColor[1, 0, 0]], 
           Style["1 WIFE @P6@", 
            RGBColor[1, 0, 0]], 
           Style["1 CHIL @P5@", 
            RGBColor[1, 0, 0]], 
           Style["2 _FREL Natural", 
            RGBColor[1, 0, 0]], 
           Style["2 _MREL Natural", 
            RGBColor[1, 0, 0]], 
           Style["1 CHIL @P4@", 
            RGBColor[1, 0, 0]], 
           Style["2 _FREL Natural", 
            RGBColor[1, 0, 0]], 
           Style["2 _MREL Natural", 
            RGBColor[1, 0, 0]], 
           Style["1 CHIL @P3@", 
            RGBColor[1, 0, 0]], 
           Style["2 _FREL Natural", 
            RGBColor[1, 0, 0]], 
           Style["2 _MREL Natural", 
            RGBColor[1, 0, 0]], 
           Style["1 CHIL @P2@", 
            RGBColor[1, 0, 0]], 
           Style["2 _FREL Natural", 
            RGBColor[1, 0, 0]], 
           Style["2 _MREL Natural", 
            RGBColor[1, 0, 0]], 
           Style["1 MARR", 
            RGBColor[1, 0, 0]], 
           Style["2 DATE 4 Nov 1842", 
            RGBColor[1, 0, 0]], 
           Style["2 PLAC Springfield, Sangamon, Illinois, USA", 
            RGBColor[1, 0, 0]], "0 TRLR"}]}, 1]], DynamicModuleValues :> {}], 
     Setting[#, {0}]& ], ImageSize -> {432, 432}, ScrollPosition -> {0., 0.}, 
    Scrollbars -> {False, True}]},
  "RowWithSeparator"]], "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.65412928905468*^9, 3.6541293246107893`*^9}, {
  3.65412940313028*^9, 3.6541294981872053`*^9}, {3.654294405600133*^9, 
  3.654294430144971*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hierarchies", "Subsection",
 CellChangeTimes->{{3.652887688906361*^9, 3.6528876915518417`*^9}}],

Cell[CellGroupData[{

Cell["Individuals", "Subsubsection",
 CellChangeTimes->{{3.652887699516802*^9, 3.65288770674757*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"lines", ",", " ", "tree"}], "}"}], ",", " ", "\n", "\t", 
   RowBox[{
    RowBox[{"lines", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{
        "\"\<Lincoln Family Tree.ged\>\"", ",", " ", "\"\<Lines\>\""}], "]"}],
        " ", "//", " ", "StringTrim"}], " ", "//", " ", "\n", "\t\t", 
      RowBox[{
       RowBox[{"Replace", "[", 
        RowBox[{"#", ",", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"___", ",", " ", 
            RowBox[{"a", ":", "\"\<0 @P1@ INDI\>\""}], ",", " ", "b___", ",", 
            " ", "\"\<0 @P2@ INDI\>\"", ",", " ", "__"}], "}"}], " ", ":>", 
          " ", 
          RowBox[{"{", 
           RowBox[{"a", ",", " ", "b"}], "}"}]}]}], "]"}], "&"}]}]}], ";", 
    " ", "\n", "\t", 
    RowBox[{"Row", "[", 
     RowBox[{
      RowBox[{"{", "\n", "\t\t", 
       RowBox[{
        RowBox[{"Column", "[", "lines", "]"}], ",", " ", "\n", "\t\t", 
        RowBox[{"Module", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"t", ",", " ", "vRules"}], "}"}], ",", " ", "\n", "\t\t\t", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"t", ",", " ", "vRules"}], "}"}], " ", "=", " ", 
            RowBox[{"hierarchy", "[", 
             RowBox[{"nestLines", " ", "@@", " ", 
              RowBox[{"splitLine", " ", "/@", " ", "lines"}]}], "]"}]}], ";", 
           " ", "\n", "\t\t\t", 
           RowBox[{"TreeForm", "[", 
            RowBox[{"t", ",", " ", "\n", "\t\t\t\t", 
             RowBox[{
             "VertexRenderingFunction", " ", "->", " ", "\n", "\t\t\t\t\t", 
              RowBox[{"Function", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"r", ",", " ", "v"}], "}"}], ",", " ", 
                RowBox[{"Inset", "[", 
                 RowBox[{
                  RowBox[{"Framed", "[", 
                   RowBox[{
                    RowBox[{"v", " ", "/.", " ", "vRules"}], ",", " ", "\n", 
                    "\t\t\t\t\t\t", 
                    RowBox[{"FrameStyle", " ", "->", " ", 
                    RowBox[{"{", "Gray", "}"}]}], ",", " ", "\n", 
                    "\t\t\t\t\t\t", 
                    RowBox[{"Background", " ", "->", " ", 
                    RowBox[{"Lighter", "[", "LightYellow", "]"}]}]}], "]"}], 
                  ",", " ", "r"}], "]"}]}], "]"}]}], ",", " ", "\n", 
             "\t\t\t\t", 
             RowBox[{"BaseStyle", " ", "->", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"FontFamily", " ", "->", " ", "\"\<Sans\>\""}], ",", 
                " ", 
                RowBox[{"FontSize", " ", "->", " ", "12"}]}], "}"}]}], ",", 
             " ", "\n", "\t\t\t\t", 
             RowBox[{"ImageSize", "->", 
              RowBox[{"5", " ", "72"}]}], ",", " ", "\n", "\t\t\t\t", 
             RowBox[{"AspectRatio", " ", "->", " ", 
              RowBox[{"7", "/", "16"}]}]}], "\n", "\t\t\t\t", "]"}]}]}], "\n",
          "\t\t\t", "]"}]}], "\n", "\t\t", "}"}], ",", " ", "\n", "\t\t", 
      RowBox[{"Spacer", "[", "5", "]"}]}], "\n", "\t\t", "]"}]}]}], "\n", 
  "\t", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.6528877523243017`*^9, 3.6528880032075357`*^9}, {
   3.652888033325452*^9, 3.65288803635632*^9}, 3.652888139688221*^9, {
   3.652888169824656*^9, 3.6528881767768173`*^9}, {3.652888222450507*^9, 
   3.652888224057641*^9}, {3.652906641823309*^9, 3.652906852566827*^9}, 
   3.6542946285711927`*^9}],

Cell[BoxData[
 TemplateBox[{InterpretationBox[
    StyleBox[
     GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> Baseline], 
     "CacheGraphics" -> False], 
    Spacer[5]],TagBox[
    GridBox[{{"\"0 @P1@ INDI\""}, {"\"1 DEAT\""}, {
      "\"2 DATE 15 Apr 1865\""}, {
      "\"2 PLAC Washington, District of Columbia, USA\""}, {"\"1 BIRT\""}, {
      "\"2 DATE 12 Feb 1809\""}, {
      "\"2 PLAC Hodgenville, Larue, Kentucky, USA\""}, {"\"1 SEX M\""}, {
      "\"1 NAME Abraham /Lincoln/\""}, {"\"1 FAMS @F1@\""}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
     "Column", 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"],
   GraphicsBox[
    TagBox[
     GraphicsGroupBox[{
       GraphicsComplexBox[{{1.7910669423779806`, 1.194044628251987}, {
        0.29851115706299675`, 0.5970223141259935}, {0., 0.}, {
        0.5970223141259935, 0.}, {1.4925557853149838`, 0.5970223141259935}, {
        1.194044628251987, 0.}, {1.7910669423779806`, 0.}, {2.089578099440977,
         0.5970223141259935}, {2.6866004135669708`, 0.5970223141259935}, {
        3.2836227276929644`, 0.5970223141259935}}, {
         RGBColor[0.55, 0.45, 0.45], 
         LineBox[{{1, 2}, {1, 5}, {1, 8}, {1, 9}, {1, 10}, {2, 3}, {2, 4}, {5,
           6}, {5, 7}}]}, {}], {
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TooltipBox["\"INDI\"", "\"@P1@\"", LabelStyle -> "TextStyling"], 
             Annotation[#, "@P1@", "Tooltip"]& ], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {1.7910669423779806`, 
         1.194044628251987}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox["\"DEAT\"", FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {0.29851115706299675`, 
         0.5970223141259935}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"DATE\"", "\"15 Apr 1865\"", LabelStyle -> "TextStyling"], 
              Annotation[#, "15 Apr 1865", "Tooltip"]& ], HoldForm], 
            FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {0., 0.}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"PLAC\"", "\"Washington, District of Columbia, USA\"", 
               LabelStyle -> "TextStyling"], 
              Annotation[#, "Washington, District of Columbia, USA", 
               "Tooltip"]& ], HoldForm], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {0.5970223141259935, 
         0.}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox["\"BIRT\"", FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {1.4925557853149838`, 
         0.5970223141259935}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"DATE\"", "\"12 Feb 1809\"", LabelStyle -> "TextStyling"], 
              Annotation[#, "12 Feb 1809", "Tooltip"]& ], HoldForm], 
            FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {1.194044628251987, 
         0.}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"PLAC\"", "\"Hodgenville, Larue, Kentucky, USA\"", LabelStyle -> 
               "TextStyling"], 
              Annotation[#, "Hodgenville, Larue, Kentucky, USA", 
               "Tooltip"]& ], HoldForm], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {1.7910669423779806`, 
         0.}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox["\"SEX\"", "\"M\"", LabelStyle -> "TextStyling"], 
              Annotation[#, "M", "Tooltip"]& ], HoldForm], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {2.089578099440977, 
         0.5970223141259935}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"NAME\"", "\"Abraham /Lincoln/\"", LabelStyle -> 
               "TextStyling"], 
              Annotation[#, "Abraham /Lincoln/", "Tooltip"]& ], HoldForm], 
            FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {2.6866004135669708`, 
         0.5970223141259935}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox["\"FAMS\"", "\"@F1@\"", LabelStyle -> "TextStyling"],
               Annotation[#, "@F1@", "Tooltip"]& ], HoldForm], 
            FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {3.2836227276929644`, 
         0.5970223141259935}]}}, ContentSelectable -> True], 
     Annotation[#, 
      VertexCoordinateRules -> {{1.7910669423779806`, 1.194044628251987}, {
       0.29851115706299675`, 0.5970223141259935}, {0., 0.}, {
       0.5970223141259935, 0.}, {1.4925557853149838`, 0.5970223141259935}, {
       1.194044628251987, 0.}, {1.7910669423779806`, 0.}, {2.089578099440977, 
       0.5970223141259935}, {2.6866004135669708`, 0.5970223141259935}, {
       3.2836227276929644`, 0.5970223141259935}}]& ], FrameTicks -> Automatic,
     PlotRange -> All, PlotRangePadding -> Scaled[0.1], AspectRatio -> 
    NCache[
      Rational[7, 16], 0.4375], 
    BaseStyle -> {FontFamily -> "Sans", FontSize -> 12}, ImageSize -> 360, 
    BaseStyle -> {FontFamily -> "Times", FontSize -> 10}]},
  "RowWithSeparator"]], "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.6529067788182697`*^9, 3.6529068534418783`*^9}, 
   3.6529259053012257`*^9, 3.652955526904704*^9, 3.654294595763837*^9, 
   3.6542946285713987`*^9},
 ShowStringCharacters->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Families", "Subsubsection",
 CellChangeTimes->{{3.652887699516802*^9, 3.6528877092383347`*^9}, 
   3.654074495257821*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"lines", ",", " ", "tree"}], "}"}], ",", " ", "\n", "\t", 
   RowBox[{
    RowBox[{"lines", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{
        "\"\<Lincoln Family Tree.ged\>\"", ",", " ", "\"\<Lines\>\""}], "]"}],
        " ", "//", " ", "StringTrim"}], " ", "//", " ", "\n", "\t\t", 
      RowBox[{
       RowBox[{"Replace", "[", 
        RowBox[{"#", ",", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"___", ",", " ", 
            RowBox[{"a", ":", "\"\<0 @F1@ FAM\>\""}], ",", " ", "b___", ",", 
            " ", "\"\<0 TRLR\>\""}], "}"}], " ", ":>", " ", 
          RowBox[{"{", 
           RowBox[{"a", ",", " ", "b"}], "}"}]}]}], "]"}], "&"}]}]}], ";", 
    " ", "\n", "\t", 
    RowBox[{"Row", "[", 
     RowBox[{
      RowBox[{"{", "\n", "\t\t", 
       RowBox[{
        RowBox[{"Column", "[", "lines", "]"}], ",", " ", "\n", "\t\t", 
        RowBox[{"Module", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"t", ",", " ", "vRules"}], "}"}], ",", " ", "\n", "\t\t\t", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"t", ",", " ", "vRules"}], "}"}], " ", "=", " ", 
            RowBox[{"hierarchy", "[", 
             RowBox[{"nestLines", " ", "@@", " ", 
              RowBox[{"splitLine", " ", "/@", " ", "lines"}]}], "]"}]}], ";", 
           " ", "\n", "\t\t\t", 
           RowBox[{"TreeForm", "[", 
            RowBox[{"t", ",", " ", "\n", "\t\t\t\t", 
             RowBox[{
             "VertexRenderingFunction", " ", "->", " ", "\n", "\t\t\t\t\t", 
              RowBox[{"Function", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"r", ",", " ", "v"}], "}"}], ",", " ", 
                RowBox[{"Inset", "[", 
                 RowBox[{
                  RowBox[{"Framed", "[", 
                   RowBox[{
                    RowBox[{"v", " ", "/.", " ", "vRules"}], ",", " ", "\n", 
                    "\t\t\t\t\t\t", 
                    RowBox[{"FrameStyle", " ", "->", " ", 
                    RowBox[{"{", "Gray", "}"}]}], ",", " ", "\n", 
                    "\t\t\t\t\t\t", 
                    RowBox[{"Background", " ", "->", " ", 
                    RowBox[{"Lighter", "[", "LightYellow", "]"}]}]}], "]"}], 
                  ",", " ", "r"}], "]"}]}], "]"}]}], ",", " ", "\n", 
             "\t\t\t\t", 
             RowBox[{"BaseStyle", " ", "->", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"FontFamily", " ", "->", " ", "\"\<Sans\>\""}], ",", 
                " ", 
                RowBox[{"FontSize", " ", "->", " ", "12"}]}], "}"}]}], ",", 
             " ", "\n", "\t\t\t\t", 
             RowBox[{"ImageSize", "->", 
              RowBox[{"8", " ", "72"}]}], ",", " ", "\n", "\t\t\t\t", 
             RowBox[{"AspectRatio", " ", "->", " ", 
              RowBox[{"7", "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"8", "/", "5"}], " ", "16"}], ")"}]}]}]}], "\n", 
            "\t\t\t\t", "]"}]}]}], "\n", "\t\t\t", "]"}]}], "\n", "\t\t", 
       "}"}], ",", " ", "\n", "\t\t", 
      RowBox[{"Spacer", "[", "5", "]"}]}], "\n", "\t\t", "]"}]}]}], "\n", 
  "\t", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.6528877523243017`*^9, 3.6528880032075357`*^9}, {
   3.652888033325452*^9, 3.65288803635632*^9}, 3.652888139688221*^9, {
   3.652888169824656*^9, 3.6528881767768173`*^9}, {3.652888222450507*^9, 
   3.652888224057641*^9}, {3.652906641823309*^9, 3.652906852566827*^9}, {
   3.652906916719428*^9, 3.6529070190671587`*^9}, 3.6542956445310593`*^9}],

Cell[BoxData[
 TemplateBox[{InterpretationBox[
    StyleBox[
     GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> Baseline], 
     "CacheGraphics" -> False], 
    Spacer[5]],TagBox[
    GridBox[{{"\"0 @F1@ FAM\""}, {"\"1 HUSB @P1@\""}, {"\"1 WIFE @P6@\""}, {
      "\"1 CHIL @P5@\""}, {"\"2 _FREL Natural\""}, {"\"2 _MREL Natural\""}, {
      "\"1 CHIL @P4@\""}, {"\"2 _FREL Natural\""}, {"\"2 _MREL Natural\""}, {
      "\"1 CHIL @P3@\""}, {"\"2 _FREL Natural\""}, {"\"2 _MREL Natural\""}, {
      "\"1 CHIL @P2@\""}, {"\"2 _FREL Natural\""}, {"\"2 _MREL Natural\""}, {
      "\"1 MARR\""}, {"\"2 DATE 4 Nov 1842\""}, {
      "\"2 PLAC Springfield, Sangamon, Illinois, USA\""}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
     "Column", 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"],
   GraphicsBox[
    TagBox[
     GraphicsGroupBox[{
       GraphicsComplexBox[{{2.0070964149630046`, 0.8028385659852019}, {0., 
        0.40141928299260093`}, {0.40141928299260093`, 0.40141928299260093`}, {
        0.8028385659852019, 0.40141928299260093`}, {0.6021289244889013, 0.}, {
        1.0035482074815023`, 0.}, {1.6056771319704037`, 
        0.40141928299260093`}, {1.4049674904741032`, 0.}, {1.806386773466704, 
        0.}, {2.4085156979556053`, 0.40141928299260093`}, {2.207806056459305, 
        0.}, {2.609225339451906, 0.}, {3.2113542639408075`, 
        0.40141928299260093`}, {3.0106446224445067`, 0.}, {3.412063905437108, 
        0.}, {4.014192829926009, 0.40141928299260093`}, {3.8134831884297085`, 
        0.}, {4.21490247142231, 0.}}, {
         RGBColor[0.55, 0.45, 0.45], 
         LineBox[{{1, 2}, {1, 3}, {1, 4}, {1, 7}, {1, 10}, {1, 13}, {1, 16}, {
          4, 5}, {4, 6}, {7, 8}, {7, 9}, {10, 11}, {10, 12}, {13, 14}, {13, 
          15}, {16, 17}, {16, 18}}]}, {}], {
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TooltipBox["\"FAM\"", "\"@F1@\"", LabelStyle -> "TextStyling"], 
             Annotation[#, "@F1@", "Tooltip"]& ], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {2.0070964149630046`, 
         0.8028385659852019}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox["\"HUSB\"", "\"@P1@\"", LabelStyle -> "TextStyling"],
               Annotation[#, "@P1@", "Tooltip"]& ], HoldForm], 
            FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {0., 
         0.40141928299260093`}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox["\"WIFE\"", "\"@P6@\"", LabelStyle -> "TextStyling"],
               Annotation[#, "@P6@", "Tooltip"]& ], HoldForm], 
            FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {0.40141928299260093`, 
         0.40141928299260093`}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TooltipBox["\"CHIL\"", "\"@P5@\"", LabelStyle -> "TextStyling"], 
             Annotation[#, "@P5@", "Tooltip"]& ], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {0.8028385659852019, 
         0.40141928299260093`}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"_FREL\"", "\"Natural\"", LabelStyle -> "TextStyling"], 
              Annotation[#, "Natural", "Tooltip"]& ], HoldForm], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {0.6021289244889013, 
         0.}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"_MREL\"", "\"Natural\"", LabelStyle -> "TextStyling"], 
              Annotation[#, "Natural", "Tooltip"]& ], HoldForm], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {1.0035482074815023`, 
         0.}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TooltipBox["\"CHIL\"", "\"@P4@\"", LabelStyle -> "TextStyling"], 
             Annotation[#, "@P4@", "Tooltip"]& ], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {1.6056771319704037`, 
         0.40141928299260093`}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"_FREL\"", "\"Natural\"", LabelStyle -> "TextStyling"], 
              Annotation[#, "Natural", "Tooltip"]& ], HoldForm], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {1.4049674904741032`, 
         0.}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"_MREL\"", "\"Natural\"", LabelStyle -> "TextStyling"], 
              Annotation[#, "Natural", "Tooltip"]& ], HoldForm], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {1.806386773466704, 
         0.}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TooltipBox["\"CHIL\"", "\"@P3@\"", LabelStyle -> "TextStyling"], 
             Annotation[#, "@P3@", "Tooltip"]& ], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {2.4085156979556053`, 
         0.40141928299260093`}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"_FREL\"", "\"Natural\"", LabelStyle -> "TextStyling"], 
              Annotation[#, "Natural", "Tooltip"]& ], HoldForm], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {2.207806056459305, 
         0.}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"_MREL\"", "\"Natural\"", LabelStyle -> "TextStyling"], 
              Annotation[#, "Natural", "Tooltip"]& ], HoldForm], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {2.609225339451906, 
         0.}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TooltipBox["\"CHIL\"", "\"@P2@\"", LabelStyle -> "TextStyling"], 
             Annotation[#, "@P2@", "Tooltip"]& ], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {3.2113542639408075`, 
         0.40141928299260093`}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"_FREL\"", "\"Natural\"", LabelStyle -> "TextStyling"], 
              Annotation[#, "Natural", "Tooltip"]& ], HoldForm], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {3.0106446224445067`, 
         0.}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"_MREL\"", "\"Natural\"", LabelStyle -> "TextStyling"], 
              Annotation[#, "Natural", "Tooltip"]& ], HoldForm], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {3.412063905437108, 
         0.}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox["\"MARR\"", FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {4.014192829926009, 
         0.40141928299260093`}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"DATE\"", "\"4 Nov 1842\"", LabelStyle -> "TextStyling"], 
              Annotation[#, "4 Nov 1842", "Tooltip"]& ], HoldForm], 
            FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {3.8134831884297085`, 
         0.}], 
        InsetBox[
         BoxData[
          FormBox[
           FrameBox[
            TagBox[
             TagBox[
              TooltipBox[
              "\"PLAC\"", "\"Springfield, Sangamon, Illinois, USA\"", 
               LabelStyle -> "TextStyling"], 
              Annotation[#, "Springfield, Sangamon, Illinois, USA", 
               "Tooltip"]& ], HoldForm], FrameStyle -> {
              GrayLevel[0.5]}, Background -> RGBColor[1, 1, 0.9], 
            StripOnInput -> False], TraditionalForm]], {4.21490247142231, 
         0.}]}}, ContentSelectable -> True], 
     Annotation[#, 
      VertexCoordinateRules -> {{2.0070964149630046`, 0.8028385659852019}, {
       0., 0.40141928299260093`}, {0.40141928299260093`, 
       0.40141928299260093`}, {0.8028385659852019, 0.40141928299260093`}, {
       0.6021289244889013, 0.}, {1.0035482074815023`, 0.}, {
       1.6056771319704037`, 0.40141928299260093`}, {1.4049674904741032`, 
       0.}, {1.806386773466704, 0.}, {2.4085156979556053`, 
       0.40141928299260093`}, {2.207806056459305, 0.}, {2.609225339451906, 
       0.}, {3.2113542639408075`, 0.40141928299260093`}, {3.0106446224445067`,
        0.}, {3.412063905437108, 0.}, {4.014192829926009, 
       0.40141928299260093`}, {3.8134831884297085`, 0.}, {4.21490247142231, 
       0.}}]& ], FrameTicks -> Automatic, PlotRange -> All, PlotRangePadding -> 
    Scaled[0.1], AspectRatio -> NCache[
      Rational[35, 128], 0.2734375], 
    BaseStyle -> {FontFamily -> "Sans", FontSize -> 12}, ImageSize -> 576, 
    BaseStyle -> {FontFamily -> "Times", FontSize -> 10}]},
  "RowWithSeparator"]], "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.654294735064789*^9, 3.654294741357602*^9}, 
   3.6542956445312347`*^9},
 ShowStringCharacters->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tags", "Subsection",
 CellChangeTimes->{{3.652908898241663*^9, 3.652908898921279*^9}}],

Cell[CellGroupData[{

Cell["Here is a list of commonly encountered tags:", "Item",
 CellChangeTimes->{{3.652913517508171*^9, 3.652913530852751*^9}, {
  3.6529152263093767`*^9, 3.652915227661859*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"tagRules", ",", 
     RowBox[{"nCols", "=", "2"}], ",", "nRows", ",", "split"}], "}"}], ",", 
   RowBox[{
    RowBox[{"split", "=", 
     RowBox[{
      RowBox[{"ToLowerCase", "@", 
       RowBox[{"StringReplace", "[", 
        RowBox[{"#", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"l_", "?", "LowerCaseQ"}], "~~", 
           RowBox[{"u_", "?", "UpperCaseQ"}]}], "\[RuleDelayed]", 
          RowBox[{"l", "<>", "\"\< \>\"", "<>", "u"}]}]}], "]"}]}], "&"}]}], 
    ";", 
    RowBox[{"tagRules", "=", 
     RowBox[{"Genealogy`GEDCOM`Private`tagRules", "/.", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"lhs_", "\[Rule]", "rhs_"}], ")"}], "\[RuleDelayed]", 
       RowBox[{"{", 
        RowBox[{"lhs", ",", 
         RowBox[{
          RowBox[{"split", "@", 
           RowBox[{"StringReplace", "[", 
            RowBox[{
             RowBox[{"ToString", "[", "rhs", "]"}], ",", 
             RowBox[{
             "\"\<Genealogy`GEDCOM`Private`\>\"", "\[Rule]", "\"\<\>\""}]}], 
            "]"}]}], "//", 
          RowBox[{
           RowBox[{"StringReplace", "[", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\"\<gedcom\>\"", "\[Rule]", "\"\<GEDCOM\>\""}], ",", 
               RowBox[{
                RowBox[{"\"\<_\>\"", "~~", "__"}], "\[Rule]", "\"\<?\>\""}]}],
               "}"}]}], "]"}], "&"}]}]}], "}"}]}]}]}], ";", 
    RowBox[{"nRows", "=", 
     RowBox[{"Ceiling", "@", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Length", "[", "tagRules", "]"}], "/", "nCols"}], ")"}]}]}], 
    ";", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Partition", "[", 
        RowBox[{"tagRules", ",", "nRows", ",", "nRows", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"{", "}"}], "}"}]}], "]"}], "//", "Transpose"}], "//", 
      RowBox[{
       RowBox[{"Apply", "[", 
        RowBox[{"Join", ",", "#", ",", 
         RowBox[{"{", "1", "}"}]}], "]"}], "&"}]}], "//", 
     RowBox[{
      RowBox[{"Grid", "[", 
       RowBox[{"#", ",", 
        RowBox[{"Alignment", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Left", ",", "Automatic"}], "}"}]}], ",", 
        RowBox[{"Spacings", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "4"}], "}"}], ",", "0"}], "}"}], ",", 
           "Automatic"}], "}"}]}]}], "]"}], "&"}]}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 15001.},
 CellChangeTimes->{{3.6529089046932163`*^9, 3.652909168013423*^9}, {
   3.652909200674253*^9, 3.6529092522479553`*^9}, {3.652909285931704*^9, 
   3.652909287881469*^9}, {3.652909383727495*^9, 3.652909384119793*^9}, {
   3.6529094168445168`*^9, 3.652909672481834*^9}, {3.652910195911841*^9, 
   3.6529103433498507`*^9}, 3.652910415000379*^9, {3.652910472514552*^9, 
   3.6529105077219048`*^9}, {3.652910542913746*^9, 3.6529105553614063`*^9}, {
   3.652910626533044*^9, 3.6529106738151627`*^9}, {3.652912814380561*^9, 
   3.652912876665101*^9}, 3.6529151127802563`*^9, 3.654295616461985*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"ADDR\"\>", "\<\"address\"\>", "\<\"GEDC\"\>", "\<\"GEDCOM\"\>"},
    {"\<\"ADOP\"\>", "\<\"adoption\"\>", "\<\"HEAD\"\>", "\<\"GEDCOM \
head\"\>"},
    {"\<\"_APID\"\>", "\<\"internal database reference\"\>", "\<\"HUSB\"\>", \
"\<\"husband\"\>"},
    {"\<\"ANUL\"\>", "\<\"annulment\"\>", "\<\"INDI\"\>", \
"\<\"individual\"\>"},
    {"\<\"AUTH\"\>", "\<\"author\"\>", "\<\"MARR\"\>", "\<\"marriage\"\>"},
    {"\<\"BAPM\"\>", "\<\"baptism\"\>", "\<\"_MREL\"\>", "\<\"relationship to \
mother\"\>"},
    {"\<\"BIRT\"\>", "\<\"birth\"\>", "\<\"NAME\"\>", "\<\"name\"\>"},
    {"\<\"BURI\"\>", "\<\"burial\"\>", "\<\"NOTE\"\>", "\<\"note\"\>"},
    {"\<\"CHAR\"\>", "\<\"character set\"\>", "\<\"OBJE\"\>", \
"\<\"object\"\>"},
    {"\<\"CHIL\"\>", "\<\"child\"\>", "\<\"OCCU\"\>", "\<\"occupation\"\>"},
    {"\<\"CONF\"\>", "\<\"confirmation\"\>", "\<\"_ORIG\"\>", \
"\<\"origination\"\>"},
    {"\<\"CORP\"\>", "\<\"corporation\"\>", "\<\"PAGE\"\>", "\<\"page\"\>"},
    {"\<\"DATA\"\>", "\<\"data\"\>", "\<\"PLAC\"\>", "\<\"place\"\>"},
    {"\<\"DATE\"\>", "\<\"date\"\>", "\<\"PUBL\"\>", "\<\"publication\"\>"},
    {"\<\"DEAT\"\>", "\<\"death\"\>", "\<\"REPO\"\>", "\<\"repository\"\>"},
    {"\<\"DIV\"\>", "\<\"divorce\"\>", "\<\"RESI\"\>", "\<\"residence\"\>"},
    {"\<\"_DEST\"\>", "\<\"destination\"\>", "\<\"SEX\"\>", \
"\<\"gender\"\>"},
    {"\<\"EVEN\"\>", "\<\"event\"\>", "\<\"SOUR\"\>", "\<\"source\"\>"},
    {"\<\"ENGA\"\>", "\<\"engagement\"\>", "\<\"TEXT\"\>", "\<\"text\"\>"},
    {"\<\"FAM\"\>", "\<\"family\"\>", "\<\"TITL\"\>", "\<\"title\"\>"},
    {"\<\"FAMC\"\>", "\<\"child to family\"\>", "\<\"TRLR\"\>", "\<\"GEDCOM \
trailer\"\>"},
    {"\<\"FAMS\"\>", "\<\"spouse to family\"\>", "\<\"TYPE\"\>", \
"\<\"type\"\>"},
    {"\<\"FILE\"\>", "\<\"file\"\>", "\<\"VERS\"\>", "\<\"version\"\>"},
    {"\<\"FORM\"\>", "\<\"form\"\>", "\<\"WIFE\"\>", "\<\"wife\"\>"},
    {"\<\"_FREL\"\>", "\<\"relationship to father\"\>", "", ""}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {0, {2, 4}, 0}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 15001.},
 CellChangeTimes->{{3.652909626825285*^9, 3.652909673427812*^9}, 
   3.652909938891004*^9, 3.652910033229931*^9, 3.6529101299228*^9, 
   3.6529103470652657`*^9, 3.652910418163782*^9, {3.6529104804995947`*^9, 
   3.652910556197332*^9}, 3.652910627362707*^9, {3.652910663039096*^9, 
   3.652910674820931*^9}, 3.652912837900621*^9, 3.65291287731952*^9, 
   3.6529150571506643`*^9, 3.652915114053141*^9, 3.6536497649828587`*^9, 
   3.654294595769046*^9, 3.654295616462161*^9},
 ShowStringCharacters->False]
}, Open  ]],

Cell[TextData[{
 "Program-defined tags begin with an underscore (",
 Cell[BoxData[
  FormBox["\"\<_\>\"", TraditionalForm]]],
 ")"
}], "Item",
 CellChangeTimes->{{3.6529146306741743`*^9, 3.652914657247876*^9}, {
  3.652915183467411*^9, 3.6529151876900263`*^9}}],

Cell[TextData[{
 "A full list of tags and their definitions can be found in ",
 ButtonBox["The GEDCOM Standard Release 5.5: Appendix A",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://homepages.rootsweb.ancestry.com/~pmcbride/gedcom/55gcappa.\
htm"], None},
  ButtonNote->
   "http://homepages.rootsweb.ancestry.com/~pmcbride/gedcom/55gcappa.htm"]
}], "Item",
 CellChangeTimes->{{3.652913384153838*^9, 3.6529134679151173`*^9}, {
   3.652913502339629*^9, 3.6529135023432903`*^9}, {3.65291453544223*^9, 
   3.652914535484055*^9}, 3.654074500321266*^9}],

Cell[TextData[{
 "Another source for information about tags, especially program-defined tags, \
is ",
 ButtonBox["Windmolen Wiki",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://windmolen.wikia.com/wiki/GEDCOM_5.5_tags"], None},
  ButtonNote->"http://windmolen.wikia.com/wiki/GEDCOM_5.5_tags"]
}], "Item",
 CellChangeTimes->{{3.652914545429379*^9, 3.652914577002206*^9}, {
  3.652914613970701*^9, 3.652914613973089*^9}, {3.652915194080626*^9, 
  3.65291519711296*^9}}],

Cell["\<\
With the appropriate use of program-defined tags, GEDCOM can be used for any \
hierarchically organized data\
\>", "Item",
 CellChangeTimes->{{3.652954058852331*^9, 3.65295408626236*^9}, {
   3.652954145144927*^9, 3.652954182732523*^9}, 3.654074512547344*^9}],

Cell[TextData[{
 "For example, languages: ",
 ButtonBox["http://sourceforge.net/projects/godskingsheroes/files/ged%20 \
files/languages/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://sourceforge.net/projects/godskingsheroes/files/ged%20files/\
languages/"], None},
  ButtonNote->
   "http://sourceforge.net/projects/godskingsheroes/files/ged%20files/\
languages/"]
}], "Subitem",
 CellChangeTimes->{{3.6540811479379053`*^9, 3.6540811818870907`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Decisions, Decisions!", "Section",
 CellChangeTimes->{{3.653383755497917*^9, 3.653383770588434*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"title", ",", "author", ",", "poem", ",", 
     RowBox[{"nb", "=", 
      RowBox[{"EvaluationNotebook", "[", "]"}]}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"title", "=", "\"\<The Road Not Taken\>\""}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"author", "=", "\"\<Robert Frost\>\""}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"poem", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Palatino\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], "&"}], "/@", 
      "\[IndentingNewLine]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"StringSplit", "[", 
          RowBox[{"#", ",", "\"\<\\n\>\""}], "]"}], "&"}], "@", 
        "\"\<Two roads diverged in a yellow wood,\nAnd sorry I could not \
travel both\nAnd be one traveler, long I stood\nAnd looked down one as far as \
I could\nTo where it bent in the undergrowth;\n\nThen took the other, as just \
as fair,\nAnd having perhaps the better claim,\nBecause it was grassy and \
wanted wear;\nThough as for that the passing there\nHad worn them really \
about the same,\n\nAnd both that morning equally lay\nIn leaves no step had \
trodden black.\nOh, I kept the first for another day!\nYet knowing how way \
leads on to way,\nI doubted if I should ever come back.\n\nI shall be telling \
this with a sigh\nSomewhere ages and ages hence:\nTwo roads diverged in a \
wood, and I\[LongDash]\nI took the one less traveled by,\nAnd that has made \
all the difference.\>\""}], ")"}]}]}], ";", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"Row", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Column", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"title", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Palatino\>\""}], ",", 
              RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Style", "[", 
             RowBox[{"author", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Palatino\>\""}], ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"(*", 
             RowBox[{"Style", "[", 
              RowBox[{"poem", ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Palatino\>\""}], ",", 
               RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], "*)"}], 
            "\[IndentingNewLine]", 
            RowBox[{"Column", "[", "poem", "]"}]}], "\[IndentingNewLine]", 
           "}"}], ",", "Left", ",", "1"}], "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"Column", "[", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Your Road?\>\"", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Sans\>\""}], ",", 
              RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Button", "[", 
             RowBox[{"\"\<Applications\>\"", ",", 
              RowBox[{
               RowBox[{
                RowBox[{"route", "[", "1", "]"}], "=", "True"}], ";", 
               RowBox[{
                RowBox[{"route", "[", "2", "]"}], "=", "False"}], ";", 
               RowBox[{"NotebookFind", "[", 
                RowBox[{
                "nb", ",", "\"\<jump-1\>\"", ",", "Next", ",", "CellTags"}], 
                "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Button", "[", 
             RowBox[{"\"\<Data Structures and Algorithms\>\"", ",", 
              RowBox[{
               RowBox[{
                RowBox[{"route", "[", "1", "]"}], "=", "False"}], ";", 
               RowBox[{
                RowBox[{"route", "[", "2", "]"}], "=", "True"}], ";", 
               RowBox[{"NotebookFind", "[", 
                RowBox[{
                "nb", ",", "\"\<jump-2\>\"", ",", "Next", ",", "CellTags"}], 
                "]"}]}]}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
          "Center", ",", "2"}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"Spacer", "[", "50", "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.653379623541574*^9, 3.653379890652965*^9}, {
   3.653380235491255*^9, 3.653380310553959*^9}, {3.653380725220584*^9, 
   3.653380783817251*^9}, {3.6533808221174803`*^9, 3.653380952208148*^9}, {
   3.653381578249317*^9, 3.653381589606559*^9}, {3.653381824870323*^9, 
   3.653381857850911*^9}, {3.654295413792266*^9, 3.654295489231251*^9}, 
   3.6542955546695023`*^9, 3.6543319924483347`*^9, 3.654337614943666*^9}],

Cell[BoxData[
 TemplateBox[{InterpretationBox[
    StyleBox[
     GraphicsBox[{}, ImageSize -> {50, 0}, BaselinePosition -> Baseline], 
     "CacheGraphics" -> False], 
    Spacer[50]],TagBox[
    GridBox[{{
       StyleBox[
       "\"The Road Not Taken\"", FontFamily -> "Palatino", FontWeight -> Bold,
         FontSize -> 16, StripOnInput -> False]}, {
       StyleBox[
       "\"Robert Frost\"", FontFamily -> "Palatino", FontSize -> 16, 
        StripOnInput -> False]}, {
       TagBox[
        GridBox[{{
           StyleBox[
           "\"Two roads diverged in a yellow wood,\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"And sorry I could not travel both\"", FontFamily -> "Palatino", 
            FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"And be one traveler, long I stood\"", FontFamily -> "Palatino", 
            FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"And looked down one as far as I could\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"To where it bent in the undergrowth;\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"\"", FontFamily -> "Palatino", FontSize -> 14, StripOnInput -> 
            False]}, {
           StyleBox[
           "\"Then took the other, as just as fair,\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"And having perhaps the better claim,\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"Because it was grassy and wanted wear;\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"Though as for that the passing there\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"Had worn them really about the same,\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"\"", FontFamily -> "Palatino", FontSize -> 14, StripOnInput -> 
            False]}, {
           StyleBox[
           "\"And both that morning equally lay\"", FontFamily -> "Palatino", 
            FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"In leaves no step had trodden black.\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"Oh, I kept the first for another day!\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"Yet knowing how way leads on to way,\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"I doubted if I should ever come back.\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"\"", FontFamily -> "Palatino", FontSize -> 14, StripOnInput -> 
            False]}, {
           StyleBox[
           "\"I shall be telling this with a sigh\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"Somewhere ages and ages hence:\"", FontFamily -> "Palatino", 
            FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"Two roads diverged in a wood, and I\[LongDash]\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"I took the one less traveled by,\"", FontFamily -> "Palatino", 
            FontSize -> 14, StripOnInput -> False]}, {
           StyleBox[
           "\"And that has made all the difference.\"", FontFamily -> 
            "Palatino", FontSize -> 14, StripOnInput -> False]}}, 
         GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
         "Column", 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
     "Column", 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings -> {"Columns" -> {{Automatic}}, "Rows" -> {{1}}}], 
    "Column"],TagBox[
    GridBox[{{
       StyleBox[
       "\"Your Road?\"", FontFamily -> "Sans", FontWeight -> Bold, FontSize -> 
        16, StripOnInput -> False]}, {
       ButtonBox[
       "\"Applications\"", 
        ButtonFunction :> ($CellContext`route[1] = 
          True; $CellContext`route[2] = False; 
         NotebookFind[$CellContext`nb$59627, "jump-1", Next, CellTags]), 
        Appearance -> Automatic, Evaluator -> Automatic, Method -> 
        "Preemptive"]}, {
       ButtonBox[
       "\"Data Structures and Algorithms\"", 
        ButtonFunction :> ($CellContext`route[1] = 
          False; $CellContext`route[2] = True; 
         NotebookFind[$CellContext`nb$59627, "jump-2", Next, CellTags]), 
        Appearance -> Automatic, Evaluator -> Automatic, Method -> 
        "Preemptive"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
     DefaultBaseStyle -> "Column", 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings -> {"Columns" -> {{Automatic}}, "Rows" -> {{2}}}], 
    "Column"]},
  "RowWithSeparator"]], "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 ShowCellLabel->False,
 CellChangeTimes->{
  3.654337773924659*^9, {3.654337813240851*^9, 3.654337824260866*^9}},
 ShowStringCharacters->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Importing a GEDCOM file", "Section",
 CellChangeTimes->{{3.653813473612795*^9, 3.653813480290097*^9}},
 CellTags->"jump-1"],

Cell["First, let\[CloseCurlyQuote]s load the package", "Item",
 CellChangeTimes->{{3.653651650816902*^9, 3.65365165747097*^9}, 
   3.6538134886655903`*^9}],

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"<<", "Genealogy`"}]}]], "Input",
 CellChangeTimes->{{3.653558592085073*^9, 3.653558595625408*^9}, 
   3.654297782763131*^9}],

Cell["\<\
Here is a fictitious family tree from ancestry.com we will investigate\
\>", "Item",
 CellChangeTimes->{{3.6536516792921867`*^9, 3.65365173107905*^9}, 
   3.6540745310078087`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"showAncestryTree", "[", "7", "]"}]}]], "Input",
 CellChangeTimes->{{3.6538069306047173`*^9, 3.6538069359248333`*^9}, 
   3.653867854014052*^9, 3.6539819844447403`*^9, {3.653982363047349*^9, 
   3.653982368469124*^9}, {3.65398240252291*^9, 3.653982405649137*^9}, 
   3.654297791055579*^9}],

Cell[BoxData[
 GraphicsBox[
  {Thickness[0.0016339869281045752`], 
   {Thickness[0.0016339869281045752`], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
       1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
       2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{532.5798, 768.}, {
      532.5798, 768.50421875}, {533.5598, 768.50421875}, {533.5598, 
      772.48109375}, {532.5798, 772.22953125}, {532.5798, 772.746875}, {
      534.2598, 773.16578125}, {534.2598, 768.50421875}, {535.2398000000001, 
      768.50421875}, {535.2398000000001, 768.}, {532.5798, 
      768.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQPfl0vcf1Cw0O1SLr3B/+a3f4c06mfvsZBJ8hJ9g/
8WSDw4stjX6XGToc5i5S3nnlWIPD4a8aMdtZOhysbn5W8jjS4NDkJ/1iDkeH
Q8eX29cZDzc4zJo5c+ZGXgSf6/rigq/CCL6/9IstnlIdDoK1KQleQP3edRuf
xMt3OCj1lRbeBpoPdBqDhXKHg/H8tqackxDzBNU7HDx8zyWfB7ovDQj+aXQ4
xM/wEWW5iOCv22xyyvQqgn/P01B3+g2E/vdRTnYatxHmg/y38y7CfrD77jc4
XGGzyg2QQvBB+jlFEHy1/RGfZvMi9DPPNbtQyYEw3xgIFrMg7E8+qT/tDDD8
9h9xva12FRG+6OEPAIkfuuw=
      "], {{538.1105875000001, 768.36421875}, {
      538.8207958333334, 768.36421875}, {539.1759000000001, 
      769.0813541666666}, {539.1759000000001, 770.515625}, {539.1759000000001,
       771.9185416666667}, {538.8255354166668, 772.62}, {538.12480625, 
      772.62}, {537.4255354166667, 772.62}, {537.0759, 771.9116145833333}, {
      537.0759, 770.49484375}, {537.0759, 769.0744270833334}, {
      537.4207958333334, 768.36421875}, {538.1105875000001, 768.36421875}}, {{
      541.0284062500001, 767.02}, {542.8134062500001, 773.04}, {
      543.3329375000001, 773.04}, {541.5479375000001, 767.02}, {
      541.0284062500001, 767.02}}, {{546.6421000000001, 767.97375}, {
      546.6421000000001, 769.4}, {544.4021000000001, 769.4}, {
      544.4021000000001, 769.9184375}, {546.6421000000001, 773.0246875}, {
      547.2721000000001, 773.0246875}, {547.2721000000001, 769.96}, {
      547.9021000000001, 769.96}, {547.9021000000001, 769.4}, {
      547.2721000000001, 769.4}, {547.2721000000001, 767.97375}, {
      546.6421000000001, 767.97375}}, {{545.0506937500002, 769.96}, {
      546.7121000000001, 769.96}, {546.7121000000001, 772.20109375}, {
      545.0506937500002, 769.96}}, {{549.1246062500002, 767.02}, {
      550.9096062500001, 773.04}, {551.4291375000001, 773.04}, {
      549.6441375000002, 767.02}, {549.1246062500002, 767.02}}, {{
      553.1983000000001, 768.}, {553.1983000000001, 768.50421875}, {
      554.1783000000001, 768.50421875}, {554.1783000000001, 772.48109375}, {
      553.1983000000001, 772.22953125}, {553.1983000000001, 772.746875}, {
      554.8783000000002, 773.16578125}, {554.8783000000002, 768.50421875}, {
      555.8583000000002, 768.50421875}, {555.8583000000002, 768.}, {
      553.1983000000001, 768.}}, CompressedData["
1:eJxlk29IU1EUwNdWWtoy/6WwMFSUDQIXygJjcRTBwtIcGQorwbByNjd1Ot0k
vYLthpEwY6UkRQ7EmcMPWmZ/VtIGq4lKH8QRwsJgtQ+RoCTI7Dwv8hY+eDx+
8O495/zOOek1OlWtUCAQ5OPLfdd6vJc/aghsSNV9M9sW2OVzAVPS3f0UStoq
TKAlEJwkpc0iCqES9eS4jsB0Wk/op5DCV8GK8FDT/1zVzPOP+N+JgwYC2a7K
NQmej86LV/haCGBoQRey7EpuZbiVgB9GxKsiFu+vkUAGPiaMrx00PplpI7A0
rFcWHqAw59HXKE0EnMUBky+KwpZa6w4jm5OcxX8O8qyMWRqeiOWZy+eUmILi
s3hgCnnM4XB0H6HgsJdCJjIeDzyPoyB65K+1thO47s2xfTpKQfK9MsWF8U8v
1Imm4umOn1HMr292XWpIoOCV5Vv7Mf85n8+Xl8juV2J9BizIjZx/s6huBH30
hMqns5MoZBz3vEpAX7atGq8FWX3vRm+BnsAJ7gfkoDNrNbeB54qyzV/vtDxv
uhTrRRHM+fbe5rm/auFBaQTT7pNpi/UENt3W6hfIU+a1iUv1zN/DCOb8lEsp
PJtzzLs797Jdj0YzWb1fdHtZjUI+pFJwqWzp15p4vjNGx99g/7H9vS2prP+r
rczHSgqFvrcD7w+jbzkKOY880K/M8ZuYv9pjFLJeb1kudBBQYUK5yRQ890Wz
MsynTBKcXEb/to2o6sddBApGxAZrHM8yTOBqLM8a0ZCiLZr152Iny+8Wzpex
USKe7mDzKMd5jVksjmows/PJ+yjYNYGn8+3s/kIBhaKzweVvRrYfL3FfuPpD
Lex+KTJXj6+ZzWMgbNmJ39XIM+fDrON5SG7YPqNl9cgi9m93H/8B6N6oLQ==

      "], {{561.6589375000002, 766.90734375}, {561.6589375000002, 
      767.15890625}, {561.8733125000002, 767.22015625}, {561.9805000000002, 
      767.4779166666667}, {561.9805000000002, 767.9321875}, {
      561.9805000000002, 768.}, {561.6589375000002, 768.}, {561.6589375000002,
       768.84}, {562.4705000000002, 768.84}, {562.4705000000002, 
      768.1115625}, {562.4705000000002, 767.3648958333333}, {
      562.1999791666669, 766.9634895833333}, {561.6589375000002, 
      766.90734375}}, {{566.4787000000002, 768.}, {566.4787000000002, 
      768.50421875}, {567.4587000000002, 768.50421875}, {567.4587000000002, 
      772.48109375}, {566.4787000000002, 772.22953125}, {566.4787000000002, 
      772.746875}, {568.1587000000003, 773.16578125}, {568.1587000000003, 
      768.50421875}, {569.1387000000003, 768.50421875}, {569.1387000000003, 
      768.}, {566.4787000000002, 768.}}, {{570.4848000000003, 768.}, {
      570.4848000000003, 768.84}, {571.3248000000003, 768.84}, {
      571.3248000000003, 768.}, {570.4848000000003, 768.}}, {{
      570.4848000000003, 770.87}, {570.4848000000003, 771.71}, {
      571.3248000000003, 771.71}, {571.3248000000003, 770.87}, {
      570.4848000000003, 770.87}}, CompressedData["
1:eJxlkwtIU2EUx6fTlMRM29SQrLRkBtE0tTKs48pULNNBZLCIFEmDatUEU6i+
wvbRQ03EArOHGsoSNTUxQ3ykkbFEiZgpiKtQ15qPzamlWef6IXfhhcvlB/ec
8z//c87m5AvyVHuBQBCOL/c1OYS4N44QmJEo8pr/qmGZY/RZolsOFA7NtoaF
GgiMNZD4y0IKIx/eKUuNBJp8c4wGewo912Ja/5j+5yMTPA/nn+jNnSQQ0Jpk
9sF4+/psc9sUASwtuI685XOJyGImMAAVrt+FrJ7JQsAPnyysn7b+a1LNNAFd
mTJC5kjhfdSgb/AMgepofZZ2FYXZQR2xIGeLqqOnnHmOWK0rq3XhmdMT5Eoh
KDbzmAb5hUajubGGwnP/1wteyBiuL3WjsCiO8lNbCaR07yjqXEvB8/TbT/VY
f1dvuvCVO13y5zHqy+uwSlQeFDory+Mp6v+o1WpD1rH8wdifChvqQg4dqd76
CP3IMSY2BYgobCiWqpzGCRQtJHerkY8790WH/SSwkfsB+dv2/KeSHzwn9KRU
1Bl4nt737OUeG+b8bhnjObc/PO6ADd+0ezDQNUrgV1fBqSrk2t+Kc1GjzL9C
G+b8SZRQKD4svts8v5LLleioP+u3zbiSFWhImzeF5j7BkHyc5yvbLOm1OH8c
/50Mbzb/fjPzY8iLwu29Dtl26LcUDYlFLvSoNPbMMP9SPSls2n3mYOQcATkK
2imm0O5y/qov6jnqM9bwBf2/n3HR594CgcgKV1WBG8+BKOCkC89nhSVhmU5s
PrJ5pi8N9+vSZE531RzbRynuq2NCXUfyLIsX21F4YohTdFpZfpmAwv4WeVGf
hd1HI94L1//wFMsvQeb6aZ9g+6hfVC/VzzDxzPmhNPL8sGbojdTA+gm0ub/l
e/wHDWvBLA==
      "], {{577.5450000000003, 768.}, {577.5450000000003, 
      768.50421875}, {578.5250000000003, 768.50421875}, {578.5250000000003, 
      772.48109375}, {577.5450000000003, 772.22953125}, {577.5450000000003, 
      772.746875}, {579.2250000000004, 773.16578125}, {579.2250000000004, 
      768.50421875}, {580.2050000000004, 768.50421875}, {580.2050000000004, 
      768.}, {577.5450000000003, 768.}}, {{586.2873875000004, 769.90421875}, {
      585.4430125000003, 772.0775}, {584.5953562500003, 769.90421875}, {
      586.2873875000004, 769.90421875}}, {{587.0311375000003, 768.}, {
      586.4919187500004, 769.4}, {584.3908250000004, 769.4}, {
      583.8450437500004, 768.}, {583.1920750000004, 768.}, {585.1586375000004,
       773.01703125}, {585.8553562500003, 773.01703125}, {587.7912937500004, 
      768.}, {587.0311375000003, 768.}}, {{588.5973000000004, 768.}, {
      588.5973000000004, 773.04}, {589.5980812500004, 773.04}, {
      590.9652687500004, 769.15171875}, {592.3740187500003, 773.04}, {
      593.2173000000004, 773.04}, {593.2173000000004, 768.}, {
      592.5873000000004, 768.}, {592.5873000000004, 772.10265625}, {
      591.2255812500003, 768.35}, {590.5485500000003, 768.35}, {
      589.2273000000004, 772.1125}, {589.2273000000004, 768.}, {
      588.5973000000004, 768.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18.63, 
     768.030625}, {18.63, 773.04}, {21.3971875, 773.04}, {21.3971875, 
     772.53578125}, {19.33, 772.53578125}, {19.33, 770.81421875}, {
     21.064687499999998`, 770.81421875}, {21.064687499999998`, 770.31}, {
     19.33, 770.31}, {19.33, 768.030625}, {18.63, 768.030625}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7TblG1u8loVDTP+hrz+YOxxs9gZNUzxm7jDX7ELm
Z4YOh/+bqj9tSDF3sOW6vrjgf7tDX2mhNC8bgh/CcdGdbYcZnH9wxRI/h3Iz
h9wFl9mMgPqvhb3R3+1s5nD2zJkzWxg7HF6xmAiaCZg5CAKBJdC+r7evNxZ/
M3UQWef+UIkVwQeaZlvEjuDPmjlz5kKuDofMbRKajUpmDrcclvOK8HY4BGbP
Kp9TZQaWP8nX4XBepr7/+SWIexoEOhyMnq1TfeJj7gD0nkaMYIdD1XFNq0kv
EHywfwQsMPhBO+Raf4sg+EsKbLnKJTocFK/OFbl80xzsHxOpDgdw+OUi+E9O
HStIEkPwBY70MB/aYubwTSOmP0iyw+FMvcf+Wg8zB4+HVSJ94gg+KPw5ZDoc
2q1Zqi33mDlUAwOkUbbDIalmdcdaDXMHUPDaynU4RDvZvbjZi+CDw+M7gh+x
lF2iwNXCYeMTce86oH4Nfu6ty8otHBhAQAbqn1UWDv7SL7Y0At0Hjq/DFuDw
15JA8GH+h/FB2lewI/h/k07q32PpcODskk9+98AC7N5KYHzO8BHt8ZKxhPPB
/ldG8MH+0bMEm9fADHWPrSXY/b1AfqrkowhxT0tweCUB0w/b2xeTWhQh+g8C
09c+7ry6a18tUNPjMQQfHD4lCL7z9/1mXx0s4OkZPb0DADujQFo=
      "], {{24.0627, 
      768.84109375}, {24.0627, 769.75}, {23.8461375, 769.75}, {
      23.493220833333332`, 769.75}, {23.207752083333332`, 
      769.6840104166666}, {22.98973125, 769.55203125}, {22.771710416666668`, 
      769.42078125}, {22.6627, 769.24796875}, {22.6627, 769.03359375}, {
      22.6627, 768.8819270833334}, {22.717022916666668`, 768.7532291666666}, {
      22.82566875, 768.6475}, {22.93504375, 768.5425}, {23.06848125, 
      768.49}, {23.22598125, 768.49}, {23.49358541666667, 768.49}, {
      23.772491666666667`, 768.60703125}, {24.0627, 768.84109375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
      1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4mmbeArXSFs5MIBBhwOM7/GwSmSdbIfDqaf2
S+6fw+QH7ZBr5ZbocLBS9qpulrd2OHvmzBkdGSi/w9qB6/riAls5qHpOGzh/
3d8upYltCH5uWO26bXds4PrZP4h5BPDYws1nCX5Q/izKFi4PNu+QLVx/5ArT
s9YudnB+1k63ez7TEfzWhb/jZ1+3cxAEgkqg+1cnhASps9o7yLe+Dvwg3eGQ
JiPA99jI3kHn59FJ6VIdDi6/3r4+4GnvkAAUcJJA8IHOed0oiuDDwkvw+K4d
vdPsMPizZs6cuVEEwQc5Rwhonrz11J8muXYO3zRi+g9JQsNLCsH/5Hg+7eoR
Wzj/kcG+0CNZtg7Mc80unBRHhA/I/TeEEXyY/Vf2PBaRjbTB4MPcA+PD3APm
69vA7QPzb1vD+QzbVi6vaUfw/0oUXxfSs4a7B5YeYO6B8dHTE4wPAIZZ/u8=

     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
     0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.6433, 768.}, {32.6433, 
     771.71}, {33.3433, 771.71}, {33.3433, 768.}, {32.6433, 768.}}, {{32.6433,
      772.34}, {32.6433, 773.04}, {33.3433, 773.04}, {33.3433, 772.34}, {
     32.6433, 772.34}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{34.667, 
     768.}, {34.667, 773.39}, {35.367, 773.39}, {35.367, 768.}, {34.667, 
     768.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.78476250000001, 766.67}, {
     37.470543750000004`, 768.01421875}, {36.11429375, 771.71}, {
     36.814293750000004`, 771.71}, {37.84898125, 768.79734375}, {
     38.94491875000001, 771.71}, {39.563981250000005`, 771.71}, {
     37.60835625000001, 766.67}, {36.78476250000001, 766.67}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}}}, {{{43.814118750000006`, 768.}, {41.94161875, 
     773.04}, {42.64490000000001, 773.04}, {44.17943125000001, 
     768.82359375}, {45.66036875, 773.04}, {46.27615, 773.04}, {44.478025, 
     768.}, {43.814118750000006`, 768.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
     0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.03040000000001, 768.}, {
     47.03040000000001, 771.71}, {47.7304, 771.71}, {47.7304, 768.}, {
     47.03040000000001, 768.}}, {{47.03040000000001, 772.34}, {
     47.03040000000001, 773.04}, {47.7304, 773.04}, {47.7304, 772.34}, {
     47.03040000000001, 772.34}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPTW1Izn2iafDwyqRde8ZOhxmMO03Pr7K06HJT/rF
nf/tDpNOBE4urvR0CNoh1xoM5Ddud2hKCkDwxbcs9p7EheAzscVkTb/o4XDv
7t27R4HmOa/NvFe41MPhm0ZM/yrmDofzlzTMUyo9HPhKbjn0s3U4gO1P9nAo
BwJ/LgTfGAhe8yH4HkAHpgl3OPi28PqvL/NwUAICIfEOh30HxdWC53o4HP6q
EfNessNB/7/i32+HIerPyXRA3PvVw4Hr+uICW7kOhy2virdONfSE89+Fi3TO
yULwk4xCDVZN83SI/NSt+h2oX6DKbPW+rZ5g92dJQey7fMXTYXK8zs+74lD3
AcPvQibzXDsRBH+d+8OqHn4EXwQo8Ii3w2G+jc6VWTs94Hzeu/9vXTnq4ZAG
BPeA4VFVe/kh3x8Ph/5DQA8Bw+u57PIXHjGecH6tFNeminoEH6x/jafDgsts
Vl+ZEfaBwkOdFcGHxS8AecHcQA==
      "], {{49.479568750000006`, 770.24}, {
      51.08410000000001, 770.24}, {51.08410000000001, 770.9305208333334}, {
      50.831808333333335`, 771.27578125}, {50.327225000000006`, 
      771.27578125}, {49.82045416666667, 771.27578125}, {49.537902083333336`, 
      770.9305208333334}, {49.479568750000006`, 770.24}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{53.405518750000006`, 768.}, {52.36426875000001, 
     771.71}, {53.010675000000006`, 771.71}, {53.80801875, 768.8028125}, {
     54.668800000000005`, 771.71}, {55.328331250000005`, 771.71}, {
     56.081925000000005`, 768.8028125}, {56.996300000000005`, 771.71}, {
     57.56286250000001, 771.71}, {56.37723750000001, 768.}, {55.71333125, 
     768.}, {54.94333125000001, 770.87328125}, {54.07270625, 768.}, {
     53.405518750000006`, 768.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     60.41860000000001, 769.75}, {60.41860000000001, 770.25421875}, {
     63.42860000000001, 770.25421875}, {63.42860000000001, 769.75}, {
     60.41860000000001, 769.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{66.8236, 
      768.04484375}, {66.8236, 773.05421875}, {68.16344375, 773.05421875}, {
      68.75771458333334, 773.05421875}, {69.18464166666666, 
      772.9517708333333}, {69.444225, 772.746875}, {69.70380833333334, 
      772.5419791666667}, {69.8336, 772.2058333333333}, {69.8336, 
      771.7384375}, {69.8336, 771.2046875}, {69.66115208333333, 
      770.7865104166667}, {69.31625625000001, 770.48390625}, {
      68.97136041666667, 770.1813020833333}, {68.47880833333333, 770.03}, {
      67.8386, 770.03}, {67.5236, 770.03}, {67.5236, 768.04484375}, {66.8236, 
      768.04484375}}, {{67.5236, 770.53421875}, {67.8101625, 770.53421875}, {
      68.23235, 770.53421875}, {68.5582875, 770.6344791666667}, {68.787975, 
      770.835}, {69.01839166666667, 771.0355208333333}, {69.1336, 
      771.3191666666667}, {69.1336, 771.6859375}, {69.1336, 
      771.9958333333333}, {69.04318333333333, 772.2171354166667}, {68.86235, 
      772.34984375}, {68.68224583333334, 772.48328125}, {68.38146458333334, 
      772.55}, {67.96000625, 772.55}, {67.5236, 772.55}, {67.5236, 
      770.53421875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4h1yra8D1wQ6MIBBhwOM7/GwSmSdbIcDkLdD
7iYmXx7IsJDocGC3yl1w+WWgw57du3dby3Q43Lt7964sU5AD1/XFBbZyHWD6
ryKC39nR0eGhhuAbTPuTdFIrCKzfGMgHuaJBPwhsvgISv9CW67q3ZAfEXo0g
h5P60/7MAvJBzjoONP+bRkz/ISAf5E49GQQ/GaiwhhHBVwKB14Fgepc4wj/V
IuvcVwoj+OjhAeMDAE1BdyQ=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
     0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5569, 768.}, {73.5569, 
     771.71}, {74.2569, 771.71}, {74.2569, 768.}, {73.5569, 768.}}, {{73.5569,
      772.34}, {73.5569, 773.04}, {74.2569, 773.04}, {74.2569, 772.34}, {
     73.5569, 772.34}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vXMz3s0ngY5MIBBhwOM7/GwSmSdbIdDzYXN
kV8FgzH4IuvcH2pJQNSvUA924Cu55WAu0+EQXKIyfb9TsAPX9cUFtnIdDhlK
ORVWyQj+y4L2hPxyBH/Fyco3U9qDHd4E7pDLBZq/VMdZZvXkYAeg8VVnpDsc
FvXz+BycH+xQaMt1XVuqw0HB8WPymaXBDskn9af9EUfwW18H7rATRfBh/gG5
538FJh/kn3nCCP4th+W8V4D6ex8eyWorg/gnHWg+4x5WoSmFwQ4g74cD/Vs6
zW3nwpxgh1kzZ870lOxwOP16Nl95SrDDN42Y/kOSEPUikQj+F3fti2/sEfyi
n/wvzTWCHTo7OjpmiCPCE+RfF2EEHz0+YHwARHCvFg==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWazN+hacoiDyDr3h5eYOxxg/MNfNWLkGTocNE48
EtSPCXEoueWw/O7/dod3UU52L0JDHLY2+klvAPI7vty+zhgY4tD6OnDHNCBf
sa+0UNonxCEUCGqB/D/nZOrPu4U42HJdX1wA5Itvv8gg54jgM3N2yS/WQ/AX
2Ed1psmHOCy4zGbFCrQfZF+GcIhDGhDoMXY46DMFbHJihrhnK1OHw/mrYW/0
fwc7qO2P+CTMiuBXAz3kyYHgg4xfKtnhEHJwxRK/B5h8j4dVIutkEerR+cZA
4Kzc4TBnkfLOP+ohDjvkWl9/ROLD1O9W5+femobJh9kHU4/O7z/0VcOFE8EP
AlpgzN7hMOl0vcd/rRAHf+kXW3YC/Vcra5HOYggJ72ssHQ4FK2PV7hpD+GlA
fkTc/ZIf5pD4EWCBxGeYLSJ+RaRmG2xxCnGI/NStOp0ZYv5+jxBweFUC+RsD
smeV+yP4qtprHFlDEXxwfEYj9KOnHwAZcf57
      "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQHTRNsa80MNThYZXIuvcMHQ5XntiUrTIJdWjyk35x
53+7wwV3tmUMMqEOQTvkWoOBfI/9tbIV7Aj+ZFt9pglPQuD8zrTuiUInQhzu
3b179yjQPE2rSaf/bwxx+KYR07+KucPh/ZmP33/MDnHgK7nl0M/W4QCy/+uE
EIdyIPDnQvCNgeA1H4LvAXRgmnCHwzrVJ83zZoU4KAGBkHiHQ7pLZv6HtSEO
h79qxLyX7HCQT34X5XQQov6cTAfYvT9uhjhwXV9cYCvX4fAwQny74A8Ev67/
ucJUkVA4f8ef9i+ztUIdIj91q34H6p+w4IehmlUo2P1ZUh0OaUD7NniGOkyO
1/l5VxziPlD4XchknmsnguCvc39Y1cOP4IsABR7xdjhcbyx2E9kTAufzBd31
NDwU4pAGBPeA4eGi5O7rdzfEof8Q0EPA8Kr+tCEgmzcUzj9WkGTKLI/gg/Rv
NA11WHCZzeorM8I+UHiosyL4sPgFAKnT1kA=
      "], {{82.96826875, 770.24}, {
      84.57279999999999, 770.24}, {84.57279999999999, 770.9305208333334}, {
      84.32050833333332, 771.27578125}, {83.815925, 771.27578125}, {
      83.30915416666666, 771.27578125}, {83.02660208333333, 
      770.9305208333334}, {82.96826875, 770.24}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4u1yra8D54Q6MIBBhwOM7/GwSmSdbIdDy+vA
HXInMfnyQGUWEh0ObFa5Cy7fDHXYs3v3bmuZDoe7QCD7KdSB6/riAlu5DgdO
IP1XMAzO7wACDzEEX3/an6STUmFg/cZA/n8gqJcPA5uvgMQvtOW67i3Z4SAH
tjfM4SRQ4ywg/wHQWceB5n/TiOk/BOS7A92px4PgJwEV1nwMhfMVlYDgdqgD
iNoljvBPtcg695XCCD56eMD4AIuEgCM=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     91.52169999999998, 768.030625}, {91.52169999999998, 773.04}, {
     94.28888749999999, 773.04}, {94.28888749999999, 772.53578125}, {
     92.22169999999998, 772.53578125}, {92.22169999999998, 770.81421875}, {
     93.95638749999999, 770.81421875}, {93.95638749999999, 770.31}, {
     92.22169999999998, 770.31}, {92.22169999999998, 768.030625}, {
     91.52169999999998, 768.030625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYiH7Y3e2Xgh3YACDDgcY3+Nhlcg62Q6H+9yT
Vzb9xeTLt74OtJDocEiMWjfRnC/CYc/u3butZTocLP7JnW9Ui3Dgur64wFau
wyHl+5PERDcE//GKk5VrvBD8rm22Ibr+EP3GQH6UguPHx8ERYPMVkPiFtlzX
vSU7HCqX6jjP8YlwOKk/7c8sIN96duh8baD53zRi+g8B+YsY97BOckDw974s
aH+giuDXOCULt/FHOCgBwS5xhH+qRda5rxRG8NHDA8YHAHH3fYM=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
     0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{98.12549999999997, 768.}, {
     98.12549999999997, 771.71}, {98.82549999999998, 771.71}, {
     98.82549999999998, 768.}, {98.12549999999997, 768.}}, {{
     98.12549999999997, 772.34}, {98.12549999999997, 773.04}, {
     98.82549999999998, 773.04}, {98.82549999999998, 772.34}, {
     98.12549999999997, 772.34}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrbFS+ILLjkiHh1Ui694zdDis+q63o3J2pEOTn/SL
O//bHZZF/Xh+vinSIWiHXGswkC93KT/ePQ/BzwxQdIn3RvDjK2svP9SLdLh3
9+7do0Dz/vu08J6XiHT4phHTv4q5w+Ho/ceWJ5giHfhKbjn0s3U4gOw/8j3C
oRwI/LkQfGMgeM2H4HsAHZgm3OHQYnHtaC5jpIMSEAiJdzjYhkdv3C8S6XD4
q0bMe8kOh6+lD+YIakSC1Z+T6QC797hDpAPX9cUFtnIdDtuzOX8+iEPwQxbd
TEqpRvD7+KvMsidGOkR+6lb9DtSftvlV8dcFEPdnSXU42ADtq98Q6TA5Xufn
XXGI+0DhdyGTea6dCIK/zv1hVQ8/gi8CFHjE2+Gwdkpqx2MlBP9JyvluBs1I
hzQguAcMDylTy35Zl0iH/kNADwHDK5B18SSrEgR/TnNI+aVWBB+kv2FOpMOC
y2xWX5kR9oHCQ50VwYfFLwDWsdrP
      "], {{100.57466874999997`, 770.24}, {
      102.17919999999997`, 770.24}, {102.17919999999997`, 
      770.9305208333334}, {101.9269083333333, 771.27578125}, {
      101.42232499999997`, 771.27578125}, {100.91555416666664`, 
      771.27578125}, {100.63300208333331`, 770.9305208333334}, {
      100.57466874999997`, 770.24}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4l7Dcl1F5igHBjDocIDxPR5WiayT7XCI+uf8
660+Jl9knftDLQmI+oWuUQ58JbcczGU6HAwXbTHfkRDlwHV9cYGtXIeDW8Af
CeNGBP/4PHHGjKkIftt3zt7epVEObwJ3yOUCzW+Ourxn8cYoB6DxVWekOxwa
9s55s3NvlEOhLdd1bakOh395jSxHD0c5JJ/Un/ZHHMFvfR24w04UwYf5B+Se
H9Mw+SD/zBNG8G85LOe9AtSfzR/KXT8F4p90oPn3X07d1NMf5QDyfjjQv8FH
rkXO6opymDVz5kxPyQ6HlZI66/Obohy+acT0H5KEqOcpR/Avle4ufBqL4Aeo
L+g0cIty6Ozo6JghjghPkH9dhBF89PiA8QEZ7rGb
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
      4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQHViiMv3/mmgHBjDocIDxg3bItRazdjhYai57KjUn
2mHWzJkzCxk7HP7vZhWa0hTtYMt1fXHB/3aHxTrOMtkJCP6qtA179rkg+Dpb
Ty/5rBftMNfsQuZuoPkaElOvcMpHO8T0H/oawNzh4GW1/Zs2P8T+F0D7or1P
sNuyRzv4S7/YUsiJ4Hs8rBJ5x4vgr3N/WHVFqANsn51AtMPkeJ2fR8U6HNzn
Nqg5KUU7fNMA2iDZ4fDkcsAEV5Noh8hP3ar7ZTocLh+yr//iHe0Acp6tXIeD
SJbvZ79MBH93+cGz/S0Ivmp1HIvC7GiHBZfZrJ7KIMLn7JkzZ0ykEPzW14E7
5LQ7HOQcPyafuYnJRw9fGB8AnJ6dtw==
      "], {{110.70309999999996`, 
      770.81421875}, {110.36622499999997`, 771.1219270833334}, {
      110.04757916666664`, 771.27578125}, {109.74716249999996`, 
      771.27578125}, {109.12445416666664`, 771.27578125}, {
      108.81309999999996`, 770.7817708333333}, {108.81309999999996`, 
      769.79375}, {108.81309999999996`, 768.9245833333333}, {
      109.0901833333333, 768.49}, {109.64434999999996`, 768.49}, {
      110.00455833333329`, 768.49}, {110.35747499999997`, 
      768.6941666666667}, {110.70309999999996`, 769.1025}, {
      110.70309999999996`, 770.81421875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     112.79889999999996`, 768.}, {112.79889999999996`, 773.39}, {
     113.49889999999996`, 773.39}, {113.49889999999996`, 768.}, {
     112.79889999999996`, 768.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.91666249999996`, 766.67}, {
     115.60244374999995`, 768.01421875}, {114.24619374999996`, 771.71}, {
     114.94619374999995`, 771.71}, {115.98088124999995`, 768.79734375}, {
     117.07681874999996`, 771.71}, {117.69588124999996`, 771.71}, {
     115.74025624999996`, 766.67}, {114.91666249999996`, 766.67}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     120.49679999999995`, 769.75}, {120.49679999999995`, 770.25421875}, {
     123.50679999999996`, 770.25421875}, {123.50679999999996`, 769.75}, {
     120.49679999999995`, 769.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}}, {{{129.42398749999995`, 769.90421875}, {128.57961249999997`, 
      772.0775}, {127.73195624999995`, 769.90421875}, {129.42398749999995`, 
      769.90421875}}, {{130.16773749999996`, 768.}, {129.62851874999996`, 
      769.4}, {127.52742499999995`, 769.4}, {126.98164374999996`, 768.}, {
      126.32867499999996`, 768.}, {128.29523749999996`, 773.01703125}, {
      128.99195624999996`, 773.01703125}, {130.92789374999995`, 768.}, {
      130.16773749999996`, 768.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oTDl7VTyxMcGMCgwwHG93hYJbJOtsPhuKbV
pNO9mHyRde4PtSQg6pfOSHDgK7nlYC7T4bCp+tMGg2UJDlzXFxfYynU47Ama
ppi3DcH/+3Px1I4DCH6s2tzo2ScSHN4E7pDLBZp/+3pj8bJzCQ5A46vOSHc4
RHamdW+8kuBQaMt1XVuqw0HiUYT49usJDskn9af9EUfwW18H7rATRfBh/gG5
J+AgJh/kn3nCCP4th+W8V4D6/TcdkhI5APFPOtD8Tvnkd7P2JjiAvB8O9O/h
HuZDirsTHGbNnDnTU7LDIc98XQ7P9gSHbxox/YckIeqjNiL4TU+/+h5fguA7
2r24+QYYXp0dHR0zxBHhCfKvizCCjx4fMD4ALsa4ww==
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYhHZk0/v6yc62HJdX1zwv90hfnbVKXMFBP/C
jZaF1sKJDv7SL7a8ZOhwSLv6POs1R6JDIVDBbeYOhz8XvUxm/0twKAeC82wd
Du4BfySKf0L47VwIPkg9Mz+Cf/irRsx54Q6Ho4wPDeb9g8h3i3c4HEpZlfAF
aH61yDp3S6kOh0D1BZ0BQPtbXwfueCbT4cCQ38hyVDHRAeQ8W7kOhzPWfhcD
TRD87ikOseW2CL5tZcSKre6JDvsjPnW/le1wePhy6iae4EQHzZj+Q75IfLB/
JDocXigzBysA1TPPNbtwUBLi32ygeWfPnDljAnRPzD/nX29NEfzQI9cipbQR
fN7H0a45SokOT8W96zSB+lujLu95LJ3oAPTOQyFxSHhFi0Ls/yvS4bCjl+2D
mFCiw/t3796ZCSH4aUCwjw/BB3kniRsafkD9Par7I1ZxQNynLQMJn2lsUPuA
9tdtfCLezALx3xptSHhWAuOrqlnfp80Mwb8u9MlR3wHB/2kikrLRM9HhxZZG
P2kWRPiA4iueFcEHOv/rCwZI/NW5Jjp4PKwSeQdMLzoZ7tOPWCLSD3r6AgB4
qhLn
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3RToObfhTKLDwyqRde8ZOhwO/QgTlN6X6NDkJ/3i
zv92B8dV1prHNiY6BO2Qaw0G8v+kfn/SuBzBV1INuM47DcGfa/lP7nx7osO9
u3fvHgWal7uYcc/RmkSHbxox/auYOxwu5BgGHSpMdOArueXQz9bhALLfISfR
oRwI/LkQfGMgeM2H4HsAHZgm3OFgMFNLQhSoXwkIhMQ7HHo03vLuq0p0OPxV
I+a9ZIfDi+3rmdNbIOrPyXSA3XtwQqID1/XFBbZyHQ4njY5sPDcfwZfwW5Mm
sA7B39pSc0F4Z6JD5Kdu1e9A/Quumby/cQDi/iwpiH3zTiQ6TI7X+XlXHOI+
UPhdyGSeayeC4K9zf1jVw4/giwAFHvF2OLi4F/0834jgx+urV98DujcNCO4B
w6Na/M6fnEmJDv2HgB4Chte0/xPqqlch+Hv2vSxw34zgg/TPA8bXgstsVl+Z
EfaBwkOdFcGHxS8AoFbfiQ==
      "], {{140.08616874999996`, 770.24}, {
      141.69069999999996`, 770.24}, {141.69069999999996`, 
      770.9305208333334}, {141.4384083333333, 771.27578125}, {
      140.93382499999996`, 771.27578125}, {140.42705416666664`, 
      771.27578125}, {140.1445020833333, 770.9305208333334}, {
      140.08616874999996`, 770.24}}}], 
    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gXpm19d5k1yCNoh1xr8v93BwXqXCiMLgu9e
qn5U5Eeiw727d+8+BfK3iP4+zfcq0eGbRkw/F2MHnA9U/vonK5QPVD/X7EKm
NUuHg5zkDCZ5oHn9h75qxDB3OHySv5Rvz4fgF1zc1u4lguC/fppy3lsyyeH9
u3fvjgH5SbF33JxlkxzWuT+smgM079aV4H1WikkOuQsusxUB7Zs6gb/KTDnJ
Ifmk/rQaNgQfZN4edgQf5N5JnB0OEW0W15YCzdP5eXSSOHeHw93Crr4WoSQH
YyDw5ulwsGT0bfFlS3J4WCWybj5vh0M5t4qG3ZdEsP09/FDzXic6CAJBoBCC
z3V9ccFbUQT/qbh3XaNEh4Pf+impJ94lOhybFK/TKdXhsO/NPJs3XyHmsch0
OBzqvMoj9jfRYdqfpJP1sh0OitvOXXoBtB9knq0cxH0pwgg+KH4eSiL4GyuO
/H6iCHE/M5Cvr7VSuEA7yaH1deCOPqB53TuzOW/qQ/hhSHx5oMADoPtyTBq2
PwCGz4stjX6HJTscziRU1hZLJTmcPXPmjAnQvavswqMnCiP4oPCXYkPwQfEZ
/z/RYc/u3bs/SyD4s2bOnFkohuCD3HtVpMOh8dHxGdXA9AAKn0rhDgdQ+tsM
TA+aMf2HYoWg4SUB4bsKdjisvd2rHa2S5LB61apVXAIdDjs2Gc7ZoZPkUHLL
YflePqj7DSH+i+OFhB+HeRI4PP8D4/fPt9IHcywh9nlyIfiFtlzXrTkQfJD/
FwPTk4jTl4mNpkkOn7pV9zcA05/LjQ9fvHQh6ekKML2znZMMlFJNAse/JkOH
w/m/633nSiHyC3p+AgAwHX/3
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLWx/7M7V3iQHkXXuDy8xdzjA+Ie/asTIM3Q48LJG
2jB1JTmU3HJYfvd/u0PBuY5L99qSHLY2+klvAPJtZofOz25Jcmh9HbhjGpDP
maGU86MxySEUCGqB/DKOb0VB9UkOtlzXFxcA+S01FzZX1iD4VUt1nG2KEfwT
B0R+zM1Oclhwmc2KFWg/yL55qUkOaUCgx9jhILCon6cnFuKerUwdDg+4J69s
ikxyUNsf8UmYFcGvBnrIkwPBBxm/VLLDYTHjHlYhH0y+x8MqkXWyCPXofGMg
cFbucHAv+sn/Mj/JYYdc6+uPSHyY+msm7y1c+zH5MPtg6tH5/Ye+arhwIvhB
QAuM2TscDrYtD88qTHLwl36xZSfQf9vXMz/PKYGE9zWWDocNpdPcbpZC+GlA
vkrA9bfPyiHxI8ACic+pVYj4ZdLbetqlNskh8lO36nRmiPleDZDwqgTyAz3n
NixrRvC7t9mG5LYh+KD4vNSJ0I+efgCfKwPe
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPWllU6Dn2iQHBjDocIDxPR5WiayT7XD4yf9y+/rD
mHz51teBFhIdDpbbv2lznUly2LN7925rmQ4HVc71Xvo3khy4ri8usJXrcNjN
KiQi/wLBr4pjWeDyCsH3S7XjbX0D0W8M5JtJHYh+8A5ivgISv9CW67q3ZIfD
0TtbW2xeJzmc1J/2ZxaQvzz8lBEL0PxvGjH9h4D8W11/U82fIvgv/l1fdu86
gu+ufTFnI9C9SkCwSxzhn2qRde4rhRF89PCA8QH1GYPj
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.37366249999997`, 766.67}, {
     153.05944374999996`, 768.01421875}, {151.70319374999997`, 771.71}, {
     152.40319374999996`, 771.71}, {153.43788124999998`, 768.79734375}, {
     154.53381874999997`, 771.71}, {155.15288124999995`, 771.71}, {
     153.19725624999995`, 766.67}, {152.37366249999997`, 766.67}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     155.94899999999996`, 768.}, {155.94899999999996`, 768.84}, {
     156.78899999999996`, 768.84}, {156.78899999999996`, 768.}, {
     155.94899999999996`, 768.}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYv8/EsXlH5IdbLmuLy743+4wq+pU+PkHCD73
jit6ly8nO/hLv9jykqHDYeEW8x9NJ5MdCoEKbjN3OJhvnHXQaH+yQzkQnGfr
cGjS91nGtQvCb+dC8EHqmfkR/MNfNWLOC3c4MDw02Ge6HyLfLd7h8Nf519tu
oPnVIuvcLaU6HHrYPoi9ANrf+jpwxzOZDgdrv4sTYx4lO4CcZyvX4cAuPS/u
5RcE/1jxhFd8/xD8iogVpr4cKQ77Iz51v5XtcJA5+dR+iXCKg2ZM/yFfJD7Y
PxIdDsrMwQ+2s6c4MM81u3BQEuJfJqB5Z8+cOWMCdM/0u5PbW78h+BMWqz3f
+BrB9zi0+hLz42SHp+LedZpA/Qcslb2q7yQ7AL3zUEgcEl6friaD7f8r0uHw
OSesdt2lZIf37969MxNC8NOAYB8fgg/yThI3NPyuJTv0qO6PWMUBcd+hO5Dw
mcYGtQ9of93GJ+LNLBD/ubyBhGclML62JtXflP2O4At9cjx/jCEFzjcRSfno
wZXi8GJLo580CyJ8QPEVz4rgA53/9QUDJP5E2VIcPB5WibwDppd09+kqMb8Q
6Qc9fQEAJ3YdZw==
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIwfSBagTElxSFoh1xr8P92B5/PfcEmwQh+dkXV0jOu
KQ6rV61atYuhw6HUX07slHWKQ0z/oa8dzB0O9WqH2o4bpjjwldxyCGfrcGAR
ErE/ppPikMU810yCC8EvtOW6fpoPwW/yk37RI9zh4BEW0XwKqH9ro590gHiH
w8V7D7gvA83nur64QFSqw+HNsam9D4H2J+j8PHpLpsOh82/q95ZgiLytXIfD
iqZAz70pCH5UeuaU36UI/oGz538tbEbov721pWZDL8L873Mt/+2bjrAf7L45
KQ4G0/4kTRRG8KtF1rnf5EPwNz4R92YD+i/Fjpd1J1A/UPqhFdD/ytP/T5gH
NH9JgS1XOTMkvLqA9kt4123cAgw/mdhJH1aVIsIXPfwBXhKlrg==
      "], {{
      163.13388749999996`, 768.42}, {163.84409583333328`, 768.42}, {
      164.19919999999996`, 768.8986979166667}, {164.19919999999996`, 
      769.85609375}, {164.19919999999996`, 770.8025520833334}, {
      163.8484708333333, 771.27578125}, {163.14701249999996`, 771.27578125}, {
      162.4484708333333, 771.27578125}, {162.09919999999997`, 
      770.8003645833334}, {162.09919999999997`, 769.84953125}, {
      162.09919999999997`, 768.8965104166666}, {162.44409583333328`, 
      768.42}, {163.13388749999996`, 768.42}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
      1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgX5Lzlh+1McGMCgwwHG93hYJbJOtsOhvTXq
8p6rmPygHXKt3BIdDqZnrf0u3k9xOHvmzBkdGQj/45sUB67riwts5SDqZf4i
+M0vlJk386TC+bONF20pF0+F6z+XdvV5lmwq3Hy9yefW2qoj5EHm2Zgg9N+w
rYzIcEHwf8fPrjrlh+D/+3PR60pYqoMgEFQC3f9YRPZka0yqg3zr68AP0h0O
UT1THGyTUh10fh6dlC7V4SDmEfBHIjXVIQEo4CSB4AOd87pRFMGHhdeGhy+n
bvLD5M+aOXPmRhEEH+QcIaB5hgasde2eqQ7fNGL6D0lCwsvQHsHnKVzTXW2C
4L/y68q01Ex1YJ5rduGkOCJ8QO6/IYzgw+zPYMhvZGHH5MPcA+PD3APiH2FE
2Afiu3xPgfN79x8vvvAGwX/7+oDl4ocpcPfA0gPMPTA+enqC8QF9kP+J
     "]]}, 
   {Thickness[0.0016339869281045752`], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
      556.2941, 43.04484375}, {556.2941, 48.054218750000004`}, {557.63394375, 
      48.054218750000004`}, {558.2282145833333, 48.054218750000004`}, {
      558.6551416666666, 47.951770833333335`}, {558.914725, 47.746875}, {
      559.1743083333333, 47.541979166666664`}, {559.3041, 
      47.20583333333333}, {559.3041, 46.7384375}, {559.3041, 46.2046875}, {
      559.1316520833333, 45.786510416666665`}, {558.7867562499999, 
      45.48390625}, {558.4418604166666, 45.181302083333335`}, {
      557.9493083333333, 45.03}, {557.3091, 45.03}, {556.9941, 45.03}, {
      556.9941, 43.04484375}, {556.2941, 43.04484375}}, {{556.9941, 
      45.53421875}, {557.2806625, 45.53421875}, {557.70285, 45.53421875}, {
      558.0287874999999, 45.634479166666665`}, {558.258475, 45.835}, {
      558.4888916666666, 46.03552083333334}, {558.6041, 46.31916666666667}, {
      558.6041, 46.6859375}, {558.6041, 46.99583333333334}, {
      558.5136833333333, 47.217135416666665`}, {558.33285, 47.34984375}, {
      558.1527458333333, 47.48328125}, {557.8519645833333, 47.55}, {
      557.43050625, 47.55}, {556.9941, 47.55}, {556.9941, 
      45.53421875}}, CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3Smf/C5rQqPD4a8aMf37XR0uMtxj8uxtdLiQyTzX
rN/Vod5jf61tV6PD9cUFtlzlrg5TvrHFe7Qj+FqfMzVutCD4uhMW/LjY1Ohw
hc0qV6HZ1WHe2VXnTRsbHc6eOXPGZ7arAx/31mUz6xsdBIFg4mZXh+OaVpNO
1zU6eDysEtG7hOAX2nJdV/6O4M+aOXOmpJabwyyDkv/aDY0Oy3lLbjkEujk4
2b24+aYJIj8zx83hXPJyo/WtUPd0uDlIPooQr+9sdPgG9N6hqW4Oyjv/tMf0
Ifgg/8zox+TLt74O3HEewQc6Z3EBu7vDhMgLfc96of5RdncAhV9TF4Jvt3Aj
5+l2BJ/jojvbPmD4AE3/qiHq7vBsneqTaGB4VIusc3/4ww3OB4e/g7vD4R7m
Qz+B6oGyVSIR7g6njhUkxXY0OiwBeud6srvDr5jco23dCD4oPC73IfhCK16X
OU9sdJDwrtv4JNzdIeHwZe2rkxodGEAAaD7IPxlTGh1ebGn0k9ZwB8eX4VRI
+K9jQvBh/ofxQdobfrnC+Sf1p/15dNbVwTzdJVN+GsS9U7a7OviI9nj9mo7g
g/xvNgPBB/mndwbUPTsg6YlhJtT9QP6m6k8bEmZCw6vN1cF/0yEpFah+kRpX
B9fbcquOTUNLj1MRfFD47JuE4C/MejhffiIiPaOndwACWlwT
      "], {{561.9494, 
      43.84109375}, {561.9494, 44.75}, {561.7328375, 44.75}, {
      561.3799208333332, 44.75}, {561.0944520833333, 44.684010416666666`}, {
      560.8764312499999, 44.55203125}, {560.6584104166666, 44.42078125}, {
      560.5493999999999, 44.24796875}, {560.5493999999999, 44.03359375}, {
      560.5493999999999, 43.88192708333333}, {560.6037229166666, 
      43.753229166666664`}, {560.7123687499999, 43.6475}, {560.8217437499999, 
      43.5425}, {560.9551812499999, 43.49}, {561.1126812499999, 43.49}, {
      561.3802854166665, 43.49}, {561.6591916666666, 43.60703125}, {561.9494, 
      43.84109375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQzSE9L05yQaPDDrnW14FPXByuPs/S3gblX9R1daiI
WGG6d3Gjwy2H5bxfxFwdFNJkBLYta3R4EwhUwe3qcErg+K4FKxH86Xcnt9eu
R/D/Of96m72p0SGLea5ZgC2CnwYEzxYg+EFA5dkvXR1E+yvmN2xodDC/kMks
uxJifsTaRgfNmP5DXztcHWROPrX/sgLBV1vQuaFxKYJv7Xdx4pFFjQ4eD6tE
1s11dYi6vOfxHqB/gL7bIXfc1SG24PPmbfMaHQ5/1Yjp/+DqcH8f35zNc6H2
a7jB+cZAsDkPwe8AAo7tbg4HLJW9bgP1H5sUr/Pzo5tDs77PMq2FUP/Kuzu4
qpYyVQHDSxAEfN0detk+iFUAw2tJgS3X9WR3sHtUViH4Uxxit0evRfBB4SsH
9D+7Ve6CYD93ePicPXPmjI8ygg9yP3+kOzi8WXdg8kHeP87oBucDQ0fjznZX
h5dTN/Gc3N7osHrVqlVaja5g9wVsh/o31tXBsFxX8fq2RodCoHOUrVzB/vu0
FeofWQh/0ZZGB5F17g+r2FzB4REMjd8L91wc0t2nq+xZB5H/dcoFnH7urkTw
V7xbMqNsGYKve+tbgCkwvBZcZrPKvezigJ4eAeppNBE=
      "], {{566.3027, 
      44.2490625}, {566.3027, 45.80875}, {566.0168666666666, 
      46.120104166666664`}, {565.7055124999999, 46.27578125}, {
      565.3686374999999, 46.27578125}, {565.0704083333333, 46.27578125}, {
      564.8363458333332, 46.15}, {564.6664499999999, 45.8984375}, {
      564.4972833333333, 45.646875}, {564.4126999999999, 45.30234375}, {
      564.4126999999999, 44.86484375}, {564.4126999999999, 
      44.041614583333335`}, {564.6886895833333, 43.63}, {565.2406687499999, 
      43.63}, {565.6161895833333, 43.63}, {565.9701999999999, 
      43.836354166666666`}, {566.3027, 44.2490625}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdf6OnDHjUYHkXXuD3/1uTq8AwK5q40O0i+2NJ6r
dXXwAzI4LzU6yAPVWZS6OthyXV9ccR7BZ7PKXSB9GsFX3R/xqft4o8O9u3fv
xva4OswEgpNHGh1i+g99XbHL1eFTt+p+jkONDrcclvN+eeHqALJ/xYFGh3Ig
+K7iBucbA8HmPAS/GujAxG1uDpzXFxfcPdjooAQCH90cHlQBJYDma4IskHN3
2A7UsPEYRP1DH3ewe0+cbHRYUgBkJbs7gKjuswi+s4uLi8xFBB8YGnJ3Lzc6
9AA9UuTv7pAGBOeuQt2v5g62b//1Rgedn0cn3f8LcR8o/Jjnml14eRjBfwhU
d7wCwfcACujFuTkAjdHgOYbgT/2TdPI8kA+y59lbV4c5ZhcyjU81OnzTANq4
1dVhMdBd5hcQ/JwFl9myLiH4IP32QPexA+MheL8r3D5QeJReQvBh8QsAvTbt
6w==
      "], {{568.78546875, 45.24}, {570.3899999999999, 45.24}, {
      570.3899999999999, 45.93052083333333}, {570.1377083333332, 
      46.27578125}, {569.633125, 46.27578125}, {569.1263541666666, 
      46.27578125}, {568.8438020833332, 45.93052083333333}, {568.78546875, 
      45.24}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     574.8965999999998, 43.}, {574.8965999999998, 43.50421875}, {
     575.8765999999998, 43.50421875}, {575.8765999999998, 47.48109375}, {
     574.8965999999998, 47.22953125}, {574.8965999999998, 47.746875}, {
     576.5765999999999, 48.16578125}, {576.5765999999999, 43.50421875}, {
     577.5565999999999, 43.50421875}, {577.5565999999999, 43.}, {
     574.8965999999998, 43.}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPam9NarZpMlBvvV1oEWpq0N8SJB6gAGCv8z0rPU3
nSaH1auAoNvVIVP72/RSrSaHw181Yvp3uDroKMp/+aLe5HDLYTlvyVNXB945
xou2qDU5zDW7kNms6Abnc11fXLA3B8GXfrGl8dwONwe5tS6bvwL1+wEFGL+6
OTicT7taDjR/SYEtV7iiu4M755XS30D7fx6dFL/G193hnZhHQIoBRP56sruD
2Y9DKZtMEPykjx3fGS0R/D9dShOzbRD6mY/2G763Q5jP+f/PxSJHhP1g9zk1
OfxNOqkvthPBX+f+sGpKLoIv4V23MUXBzUH1+cbgQqB+j4dVIuseuzqE1K7b
9gpovi3Iw9sh4ZUKtL9u4xNxb2D4XdabfO6tBSJ80cMfANSorq0=
      "], {{
      582.5728874999998, 43.42}, {583.2830958333332, 43.42}, {
      583.6381999999998, 43.89869791666667}, {583.6381999999998, 
      44.85609375}, {583.6381999999998, 45.80255208333333}, {
      583.2874708333331, 46.27578125}, {582.5860124999998, 46.27578125}, {
      581.8874708333332, 46.27578125}, {581.5381999999997, 
      45.800364583333334`}, {581.5381999999997, 44.84953125}, {
      581.5381999999997, 43.896510416666665`}, {581.8830958333331, 43.42}, {
      582.5728874999998, 43.42}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpbGqc7cQU0OMf2HvmrIuDvA+NcXF9h2Nbo6
ZD3/vbLQB5MPUy+hf1elzQOTbwwEm2Pc4eqx8qeg8Vk8HKp/8Oxe5Q/l23g4
zJXSvysThuCv+HjJ91U4gm++5UTZt8gmBwnvuo1PzD0cvJMEIhxjmhweVoms
c9dD8N8E7pBrfeXuMKv2B8/jSKj8N3eHoDm1P/6EQ93/x92hZN98qf4wBD/y
2qsZF0IQfJkzwl/nBzc52HEBQ+Sru8Oe+VL6f4HhxQACL9wdHLtznkcD+Xwl
txyW30KEZxDQ+tcHEfyzZ4BgLoIPC5+nv1d+DIrE5KPHD4wPAMeMwUc=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     590.6290999999997, 43.}, {590.6290999999997, 43.50421875}, {
     591.6090999999997, 43.50421875}, {591.6090999999997, 47.48109375}, {
     590.6290999999997, 47.22953125}, {590.6290999999997, 47.746875}, {
     592.3090999999997, 48.16578125}, {592.3090999999997, 43.50421875}, {
     593.2890999999997, 43.50421875}, {593.2890999999997, 43.}, {
     590.6290999999997, 43.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4odVIuvcFxo5MIBAg6sDjB+0Q671taGHA5D3
sCrEGIPvAVLI5A5Rv9rY4ZbDct4SZ3eHQluu64vFTRyWFAAZye4Oh75qxPTP
RPBP6k/7k/QKwT82KV7np5apA8j4i2HuYDow2hRs7nEbd4fVq4Cg29QBaGrB
XiV3iL7Fpg4GQGNO/neD88Huu4zgw/wDds8HEwx+NcgjO93gfKDrbzncdXOI
/NStuv+ZCcQ/39wcNGP6D329ZALxN6u7w8+jQAfvN3GYNRMIRNwd/KRfbGmc
Z+IAUqYh4w5RX4Dgg4yL4EHw3wQCHbrW2KEDBH66wcMTHI5bEHz0+IDxAfb9
s3k=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/Tsm9+i/2RYOHg+rRPT2ujrA+Jox/Ye+Nro6HOlh
PpRYa+HguJy35Fatq8Od643FbikWDv7SL7YwVrs6ONu9uLkmwMIhaIdca3al
q8PKJX4OwrYWDqFAcLXc1UF4xeuyx+oWDtcXF9hyAfkNHvtrZQURfL0JC34Y
HjeH8xdlPZxv32XuwG6VuyC4AWpflLlDGhA8m+Tq8KBkh/MGSXOwe6JWuzok
Hr6snfrTzCHyU7eq/UUEf537w6opLG5w/hKg8eFS7g5lhdK8D3ox+dUiQB1R
7nD16HxjENji7jDlG1v8jDXmDq2vA3fI7UfwYer5ubcuq1xugcGH2QdTj87/
phHT7yTiBufLAy2w+OzqkDOrfM6iHeYOL7Y0+s2+7eog9ShCfPsFc0h4n3V1
eCz4XljqDpR/zNWh+elX3/Y35pD4OQiNT0ZE/BZdeWJTJm7h0KO6P6JoJ9R8
fQtIeG13dXi2TvVJsxeCv11Cs3FXAoIPjs9qhH709AMAcMwBtw==
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ3eP1isXEytrB42GViN5eVwcYXzOm/9DXRleH0KoG
xunS1g6Oy3lLbtW6OuQe/bepmsnawV/6xRbGaleHK9qpko/eWTkE7ZBrza50
dbCadLre47aVQygQXC13dVgyNWObxDErh+uLC2y5gHxBM5u9QesR/P21shbp
qQi+cUTc/RINKwd2q9wFwQ1Q+35YOqQBwbNJrg6FSabNT7dbgt0TtdrV4dOG
gOxZ0y0dIj91q9pfRPDXuT+smsLiBucvARofLuXuwB4/w0dUB5NfLQLUEeUO
V4/ONwaBLe4Oak+a5531snJofR24Q24/gg9Tv+CH4bN1rtYYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg5/2r/cvh5m5fBiS6Pf7NuuDqvPXw17kwcN77OuDiX/
s4P9q6D8Y64OIpeLevd0WUHi5yA0PhdYweOX+VBizeqtVg49qvsjinZCzT9r
BQmv7a4O5XMWKe98geB7sC078P4fgg+OTylruH709AMAcnr/JQ==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3Tzv7KrzpjYO3zRi+g9ddXGA8atF1rk/jHJ32HaR
4R7TS0w+UPXXFczuDk7f95t91bF1eFglsu64s7tDmdbnTI3Jtg5LCmy5rie7
OwRkzyqfI20H55s2P/3q24XgPz51rCDpoZ1D6+vAHXL+7g5RTnYvbirYO3iA
DFR1d7i0c2t8YIK9QygI/HFz6CstlOZtsHeYHK/z8+hhBJ8BBGoQfLB7dd0c
QjguurPFQPRffefq8EB3woIfwvYOQOdr3Nnn6sAUsOmQ1Bk7B5DyX32uDhOF
Vrwuy7VzuL4Y6MByV4h5P2zh/HZrlmrLbgR/yvp7ux8Y2DqU3HJY3tvjCg8f
oHFVU7Yj+OjhC+MDAE4fqM0=
      "], {{28.910199999999996`, 43.8990625}, {
      29.243429166666665`, 43.589166666666664`}, {29.561710416666664`, 
      43.43421875}, {29.865043749999998`, 43.43421875}, {30.48848125, 
      43.43421875}, {30.800199999999997`, 43.9275}, {30.800199999999997`, 
      44.9140625}, {30.800199999999997`, 45.7846875}, {30.523481249999996`, 
      46.22}, {29.97004375, 46.22}, {29.607647916666664`, 46.22}, {
      29.254366666666666`, 46.01619791666667}, {28.910199999999996`, 
      45.60859375}, {28.910199999999996`, 43.8990625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
     0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.616, 43.}, {32.616, 
     43.84}, {33.455999999999996`, 43.84}, {33.455999999999996`, 43.}, {
     32.616, 43.}}, {{32.616, 45.87}, {32.616, 46.71}, {33.455999999999996`, 
     46.71}, {33.455999999999996`, 45.87}, {32.616, 45.87}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     34.84720625, 42.02}, {36.63220625, 48.04}, {37.1517375, 48.04}, {
     35.3667375, 42.02}, {34.84720625, 42.02}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     38.51800625, 42.02}, {40.30300625, 48.04}, {40.8225375, 48.04}, {
     39.0375375, 42.02}, {38.51800625, 42.02}}}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLb79IkPcc1cHj4dVInp7XR1gfM2Y/kNfG10d/pyT
qee/4erguJy35Fatq0PHl9vXG0+7OvhLv9jCWO3qsFudn3vrQVeHoB1yrdmV
rg7vopzsXmx3dQgFgqvlrg6L70yIDFjr6nB9cYEtF5B/a82vmLcLEfyNAdmz
vtcg+K/3cufVxbk6sFvlLghugNrn5uqQBgTPJrk6cDl/32+mBnFP1GpXB+9X
LCaCYq4OkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3CD24YonfAxcMfrUIUEeU
O1w9Ot8YBLa4Ozxpnnd2Vb6rQ+vrwB1y+xF8mHqlvtJC6beYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg4Xroa9WV/q6vBiS6Pf7NuuDssrj2vuaoSG91lXh56J
Qiuy26H8Y64OMb9FXRf1Q+PnIDQ+ZyHi93JR7x7JpUB9qvsjinZCzNffCA0v
YLzxPtCdsGAfgv91yvp7u08i+OD4vI7Qj55+AJa3AfA=
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZJ4+LJ2qpsDAwg0uDrA+NUi69wfRrk7rP0Vk3t0
Hyb/TeAOuVZmd4eN0yfb6j9wc9izGwic3R3i75fsOCzg7rCkwJbrerK7w46L
DPeaAhD8LSaneCUjEXzmgE2HpJLcwfqtgfzFyjv/tGe7g81nTULwua4vLtgr
4u7wQHfCgh8x7g7T/iSdXC/p7pAm+ShCHGh+TP+hrxoy7g5Gz9apPnFB8DO3
SWg28iP4z9P/Opx55OagBASLfrvB/QP0XdWUXQg+enjA+AApFYE2
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLXUgWsHR0NNBZJ37w199rg5ysZM+rPru4SD9Ykvj
uVpXB3Fl1YDwYx4O8q2vAy1KXR3YhETs3eYi+HP4yjnKwhH89gR99Wo5D4d7
d+/eje1xdTjBbjs79JO7Q0z/oa8rdrk6hOj++ex+zN3hlsNy3i8vXB3A9m9w
dygHgu8qbnC+MRBszkPwq4EOTNzm5nDp3gPuyYfdHZRA4KObg7PM60dmr9wd
NEEWyLk7bIn8uvOWgAdY/UMfd4h7nTwclhTYcl1PdnewdHUvqqxD8Is3PXdt
2I7gP+/ReNv72MOhR3V/RJG/u8PUK5wZi5g8Ie5Xcwfbt03R00Hn59FJ9/9C
3QcMP+a5ZhdeHkbwH1aJrDtegeB7AAX04twcVKb/n1DH5gHnTzK/PH2HkIdD
GhA8e+vq8P/6snmfPDwcvmkAbdzq6pBTUbVUZyWCz1R6Ny/mDIIP1v/Tw4Hd
KndB8H5XuH2g8Ci9hODD4hcA+L3RJg==
      "], {{48.08026875, 45.24}, {
      49.684799999999996`, 45.24}, {49.684799999999996`, 45.93052083333333}, {
      49.43250833333333, 46.27578125}, {48.927925, 46.27578125}, {
      48.42115416666667, 46.27578125}, {48.13860208333333, 
      45.93052083333333}, {48.08026875, 45.24}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrXz7Z12WireDyDr3h7/6XB3UKgz8r7zycpB+saXx
XK2rg4Ld4XUNO70c5FtfB1qUujrw626amz8BwV+qKZo+3wvBn1B9tnWJoJfD
vbt378b2uDpcVAJa8NTTIab/0NcVu1wdYj1mBRXu9HS45bCc98sLVwew/Ys9
HcqB4LuKG5xvDASb8xD8aqADE7e5OYC4e7Z5OiiBwEc3Bx/zTseEu54OmiAL
5Nwd9pZMlmBh8QKrf+jjDnGvqZfDkgJbruvJ7g5OCU8vLCpE8GuAzl25CsH/
sPyY9/ZrXg49qvsjivzdHea9X37s9FcviPvV3MH2PRDxdtD5eXTS/b9Q9wHD
j3mu2YWXhxH8h1Ui645XIPgeQAG9ODcHoHPeL//pCefPDir89pDVyyENCJ69
dXXg+OzyV9rGy+GbBtDGra4OpUDvhM1B8LlBAbwfwQfrf+PlwG6VuyB4vyvc
PlB4lF5C8GHxCwDUFuG9
      "], {{51.979968750000005`, 45.24}, {
      53.584500000000006`, 45.24}, {53.584500000000006`, 45.93052083333333}, {
      53.332208333333334`, 46.27578125}, {52.827625000000005`, 46.27578125}, {
      52.32085416666667, 46.27578125}, {52.038302083333335`, 
      45.93052083333333}, {51.979968750000005`, 45.24}}}], 
    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk31IU1EYxs1VyEylGKRYszJr1cJEs9LEx+zeG92DpLFUWCiaZfmRhWIa
WCkGYWAtUbRmkophaUilqymJkrWYYWksVjMEU0lRkJLUkd0P6UAvvH/84Jzn
POd5z9mccj4uTeHi4rJC6FChXYU2Bj941rGDwK90MnZ/HgN1cde9TFfKYecu
qs0feQw7HI6TRQxmJrsP1Nfw0Jf3/Hp4i7Kw3FT7bZmF9QNnFcb2XgaV8yGq
UUFvTiPseM5gVLXRkraL8rD9icYQTdmiTeeq4glmpqenszsZNCnZgLwzBCOF
qtY3FgalE/6K4/kEQ6vDsjbZGOTa1s1GXSHYU+lMsYxTlvQWKYt+NT4silrb
U5bSCfoMSdqCIBYG/Z/owoMEwUI9PcxCUePmW+tOoGrlRhYSWcz3nGpO7uXl
8y+xst59HmvFaqTckBOhtA1T5ovaRte7cdDFba+70cIjWTv/2qDh4H3kmNP7
nazHgUNA586I7jEeqZbASmc8h4YsL527J5H1UjnJ30IkZXE+U4mUR/LHfi8W
yP6DkznYIwoSNHUEcSZ16WQCB/5ySaC1TeYMHeWpWJN6lSeHgdOfxn9cIyiO
8Z0I2cAhxvvl0l49Qb/VaiX+HPrKg/JbQFnMf1BJWZzn9xkenWazOdyLck11
dbXPOPuPRb/x/Sy2+P3MPLGSSPlUdbAQ39++3QTieL4KeUp56WTWV7AYVKwx
DZUQPGoW6ioLZ9LdwqONBFFNHrn2DFb2/2L5vjpWyq/sPZHzjGThceFx2ZfP
y+dtpay01ed0KShL97czyDI2xma/Jdj2KmHW3cRAO1fluNMkv6dDRgah/eEx
H64Taf63ixnob1bAoaf/5f//9Be/Q4RH
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     58.76100000000001, 43.}, {58.76100000000001, 43.84}, {
     59.601000000000006`, 43.84}, {59.601000000000006`, 43.}, {
     58.76100000000001, 43.}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7e5e9JM/y9/h8FeNmP79rg6HohUcP5r7O1zIZJ5r
1u/qsPiayXsLdn+H64sLbLnKXR1eb1/P/Py6H5zv13h/5uMNCH5LoOfchgl+
DlfYrHIVml0d+jTe8u4r83M4e+bMGZ/Zrg4z/0+o+x3j5yAIBBM3uzrIvX5k
JhXg5+DxsEpE7xKCX2jLdV35O4I/a+bMmZJabg4REc1ciml+Dst5S245BLo5
nDE6slFvEkR+Zo6bQ3f3NtuQfVD3dLg52BSc6wj67efwDei9Q1PdHB484J6s
6ekP54P9E4PJl299HbjjPIIPdM7iAnZ3hy3PXRlOOfpD/KPs7gAKv35uBH9q
UtQ6wQd+cL52/N5yx/V+DkDTv2qIujtw2s4Ola/0c6gWWef+8IcbnA8Ofwd3
h+dSlcZ/N/k5AGWrRCLcHUJ2+1iZv/RzWAL0zvVkd4dAObGss9L+cD4oPBYG
IPjnz/9qnFHu7yDhXbfxSbi7w/aWmgubJ/g7MIAA0Hywf1b6O7zY0ugnreEO
ia9t/uDwX8eE4MP8D+ODtDf8coXzT+pP+/PorKuDxqG25eFH/cHunbLd1aFg
MeMe1scIPsj/B58h+GD/vIG6ZwckPaV/hrofyL/GmaGU89MfEl5trg7LirP3
L3oK0S9S4+rAxKy39fR5tPS4HcEHhY9vP4J/9EeYYHQpIj2jp3cAMC1NQA==

      "], {{62.725800000000014`, 43.84109375}, {62.725800000000014`, 44.75}, {
      62.50923750000001, 44.75}, {62.156320833333346`, 44.75}, {
      61.87085208333335, 44.684010416666666`}, {61.65283125000001, 
      44.55203125}, {61.43481041666668, 44.42078125}, {61.32580000000001, 
      44.24796875}, {61.32580000000001, 44.03359375}, {61.32580000000001, 
      43.88192708333333}, {61.38012291666668, 43.753229166666664`}, {
      61.48876875000001, 43.6475}, {61.59814375000001, 43.5425}, {
      61.73158125000001, 43.49}, {61.88908125000001, 43.49}, {
      62.156685416666676`, 43.49}, {62.435591666666674`, 43.60703125}, {
      62.725800000000014`, 43.84109375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvPVduHRhgEODCDQ4OoA41eLrHN/GOXuwFLB
raIRh8n3eFglso7JHaz+dnGAwy2H5bwlzu4Ot6VrEj/1BTgsKbDlup7s7vDh
5GGn3PUIfqHEfa1FhxF8g8KL245fDnDYIdf6+mKYu4PulVnP7t4PcAAZf9zG
3UHLPEXsy+sAB67riwv2Krk7rHjhoff/Y4CDwbQ/SSf/u8H5QSADLiP4MP+A
3GN0FJMP9s9ONzgf6PpbDnfdHEQ7ZUx3HoL655ubQ2dy7J1jewMcQMqrWN0d
/trOa76yI8Bh1kwgEHF3CJ78+cbKDQEOMf2HvmrIuIPVuy1F8GveN82W70Hw
fy1I35xVEuDQAQI/3eDhCfKv+xYEHz0+YHwA2PaxaQ==
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vlxmqcDFgU6XF9cYMtV7upgGt0zhaEZwRe7
tsCJIzPQ4cWWRr/Zfa4OzufTrqaHBDpwARXs3evqkH9CJ+O4faBDORB8f+Pq
wHq037DcFMIv13CD80HqbQsQfM2Y/kNf97g5MGlEJp61h5r3w83h99vXByqB
5q9zf1g1RdndQar4upAR0P6gHXKt2X7uDmVMszik2wIdlgCddz3Z3UFgjvEi
k9UIfp+vxK76vQj+RzGPgD8XAx0+davuvxHn7mD541DKqheBDkDbNe6EIPhg
+3ndHdxy5i69eCHQwfxCJrOsjDvEv0Dzzp45c8YH6B49RfkvOesQfMW1LpuP
zkDwJ77y68psD3Twrtv4ZLqQu0PDTdvKiKpAB4+HVSJ6H93A4eWeC7X/vJvD
c/sl9/elBTq8f/fuXd5iBD8NCJ5lI/iFQO8om0HDD6h/f8Sn7qVcbmD3Pa+C
hs9LV4h9HYEOT8W96wxPuIL992omNDy3uzrkaH+bPnc9gq/iVd38/hCCn9G3
//jnq4EOTX7SL7YcdIWHDzi+riL4h79qxPQD0wMo/nrPBjpUiwBNqHN1OP9F
VU9qGyL9oKcvAMQsHPQ=
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQXX1c02rS7SAHkXXuD3/1uTr8FXVVOr4vyEH6xZbG
c7WuDj8r+IJklwU5yLe+DrQodXUo/NB6cspEBH9Pnvm6NXkI/qbpk231g4Ic
7t29eze2x9UhKHtWuYxNkENM/6GvK3a5Okj8+7lYVC3I4ZbDct4vL1wdQPYL
SQc5lAPBdxU3ON8YCDbnIfjVQAcmbnNzuB72Rn+3SpCDEgh8dHOYUFoozWsR
5KAJskDO3cFjyje2eG+I+oc+7mD3iqQEOSwpsOW6nuzuwNUln6zXhOAvP/D+
zMZ5CP5D3QkLdmwJcuhR3R9R5O/usOMiwz2nI1D3q7mD7Tt7OchB5+fRSff/
QtwHCj/muWYXXh5G8B9Wiaw7XoHgewAF9OLcHBg2V38ycEPwzZuffvX1CXJI
A4Jnb10dcoP9f2alBzl80wDauNXVYYnyzj/t0xH89wuzHsqvRPBB+s/uD3Jg
t8pdELzfFW4fKDxKLyH4sPgFAJlA3GM=
      "], {{73.12626875000002, 45.24}, {
      74.73080000000002, 45.24}, {74.73080000000002, 45.93052083333333}, {
      74.47850833333335, 46.27578125}, {73.97392500000002, 46.27578125}, {
      73.46715416666669, 46.27578125}, {73.18460208333336, 
      45.93052083333333}, {73.12626875000002, 45.24}}}], 
    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u2f/16xiAt2kG99HWhR6urwYxa352QvBJ+N
/1nnLqNgh3t3796NrXN1eODfO32dWLBDTP+hrysmIPhA5Tvm3YfygeovZDLP
3XbY1WFL2HGW80DzvmkAdWx1dYhOsb7PH4/gRxxn4VfLRvD9PiTM0ygNdnj/
7t27vD2uDjb3/XvFa4MdHlaJrDt+0tVB+5xdDVtrsMMVNqtcheuuDotdt33+
2xHsYDDtT9LJ5wg+2LzfCD7IvRqSbg4ahhxr7gDNOzYpXqfS0M3BiGONzKz0
YAdjINjs4ubwWs2QQ8c/2EFknfvDX5FuDqnW9/15taH2V7hBzJMIdhAEgaUI
/pICW67r9xB877qNT8Q53B1Emg+cUlQIdkjQ+Xl0koa7w9e/Vyoy9SDmuTu4
O/wxd5LcaxPskHxSf9qfcHeH3RNMliYFQM1Ldge7LyoTwQfFT3AZgn9LVOF7
VBvE/cYJ7g7XKl6qFc4MdgjaIdf6OsLdoW96npDzIgg/OxTBfxO4Q46Vz90h
sHd6XlBXsEOTn/QLExl3B4Fnnb/Ky4Mdzp45c8ZH2d3hzELXbZszEXxQ+B/z
Q/BB8envGOywZ/fu3db8CP6smTNnSj53g/NB7g0/6+ZQ9VLNsMMbEj7Tt7s5
gNLfD2B6AEXPHWB4gsOrBMKPmeLmcPn2pjD37mCH1auAoMHN4XnnL3OmOcEO
jst5S25lu0Hcvwzq31A3cPgt2gANT3s3hwIhoIFbofapIPhc1xcX7GVG8MH+
v+XqMH9FvfKUtcEOavsjPnHvcHX4fwUYoHMh6clprqtDy4FTC4/2QOJ/YpOr
g7jC91mnyxH5BT0/AQCSQ4Jg
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPXeR8k6buBAHj4dVInp7XR1gfM2Y/kNfG10d+vU8
K6aGhTg4LuctuVXr6hB6cMUSv4AQB3/pF1sYq10d3kc52WV4hzgE7ZBrza50
dej4cvt6o1uIQygQXC13dUg2bX5q6hjicH1xgS0XkF8na5HeYo3gZ+V/aOXU
RPDZlx14f0YyxIHdKndBcAPEvnO8IQ5pQPBskqvDtIxtEiv/BoPdE7Xa1cHM
Zm/QtK/BDpGfulXtLyL469wfVk1hcYPzlwCND5dyd9itzs+99RYmv1oEqCPK
Ha4enW8MAlvcHZg5u+STlUIcWl8H7pDbj+DD1Cv1lRZKJ2LyYfbB1KPzv2nE
9DuJuMH58kALLD67Ovw0fLYuVTXE4cWWRr/Zt10dnjTPO5ulDQ3vs64O1/mP
9DjrQfnHXB32H3G9HWcEjZ+DkPjcY46I3+oGxulStiEOPar7I4p2QsxXdQ6B
hNd2VweJ7RcZ7nki+D0ThVZk+yP44PgMQ+hHTz8A1pjvaQ==
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPat8ziLluSEODCDQ4OoA41eLrHN/GOXukO6Smf/h
JCb/TeAOuVZmd4eXk1rCl94KcdizGwic3R0OmH2d8v5TiMOSAluu68nuDm/0
d6ufFwqF87MfzreXEkfwhd4LS82WDgXrtwbyH0WIbw9UCAWbz5qE4HNdX1yw
V8TdgfEeEyeXZKjDtD9JJ9dLujscvqydOhNofkz/oa8aMu4OWlaTTv/nQfBd
ldx9/YDugfFZqi1vfr4d4qAEBIt+u8H9A/Rd1ZRdCD56eMD4ABQCfW4=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.4137625, 41.67}, {86.09954375, 
     43.01421875}, {84.74329375, 46.71}, {85.44329375, 46.71}, {86.47798125, 
     43.79734375}, {87.57391875, 46.71}, {88.19298125, 46.71}, {86.23735625, 
     41.67}, {85.4137625, 41.67}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     88.98910000000001, 43.}, {88.98910000000001, 43.84}, {89.82910000000001, 
     43.84}, {89.82910000000001, 43.}, {88.98910000000001, 43.}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYlHZk0/rlcMdri8usOUqd3VYLamzXp8Fwe+Z
4hBr/irM4cWWRr/Zfa4OO3vZPky7GubABVSwd6+rw9O2M03fDoQ5lAPB9zeu
DtXN+j7LtkH45RpucD5IvW0Bgq8Z03/o6x43h4pnP6r/HICa98PNoXBN9+0V
QPPXuT+smqLs7jDBsFw3EWh/0A651mw/d4c3ByyVvdjDHZYAnXc92d2hLery
nmQdBJ+FZ8eVdXYIfvrV51naweEOn7pV99+Ic3dYvy2p/mZmuAPQdo07IQg+
2H5ed4c9WrYHGILCHcwvZDLLyrhD/As07+yZM2d8gO5Zcn8f3xx9BH969pOz
XyQRfPaV75bM4Ah38K7b+GS6kLvDt+l3J7f/DnPweFglovfRDRxeZe/CIPaf
d3OI/ef86+3zMIf37969y1uM4KcBwbNsBL8Q6B1lM2j4AfXvj/jUvZTLDew+
sT/Q8HnpCrGPM9zhqbh3neEJV7D/JKXDIeG53dXh0cupm84YIPizOKTnybkg
+Pd84h8phYc7NPlJv9hy0BUePuD4uorgH/6qEdMPTA+g+NvjF+5QLQI0oc7V
wXXzUQ9Pc0T6QU9fACwhJgA=
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXKJn8NkrggH+dbXgRalrg4C3FuX/XwRDuf7ivZ4
aZ0Ld1i9Cgi6XR2SDl/WVt0V7nD4q0ZM/w5Xh7JCaV6FZeEOtxyW85Y8dXVo
8NhfKzsn3GGu2YXMZkU3OJ/r+uKCvTkIvvSLLY3ndrg5cF50Z1MD6vcDCjB+
dXOQehQhbg40f0mBLVe4ortD4KZDUiFA+38enRS/xtfdoVs++d2slxD568nu
Dic0rSZx80TA+dqfMzU69BD8H/vNvl7xjIDr15uw4MfH2Ai4+akJXH/4iiLg
9oPdVxPh8DfppL7YTgR/nfvDqim5CL6Ed93GFAU3B4eFGzmZgfo9HlaJrHvs
6rAvaJriOaD5tiAPb4eE11Kg/XUbn4h7A8Nvw73dD57pIsIbPfwBUomq9g==

      "], {{96.17398750000001, 43.42}, {96.88419583333334, 43.42}, {
      97.23930000000001, 43.89869791666667}, {97.23930000000001, 
      44.85609375}, {97.23930000000001, 45.80255208333333}, {
      96.88857083333335, 46.27578125}, {96.18711250000001, 46.27578125}, {
      95.48857083333334, 46.27578125}, {95.1393, 45.800364583333334`}, {
      95.1393, 44.84953125}, {95.1393, 43.896510416666665`}, {
      95.48419583333335, 43.42}, {96.17398750000001, 43.42}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
      1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4u1J9TdtD0Y4MIBAg6sDjF8tss79YZS7Q4u+
zzKud5h8+dbXgTsY3B0e7OObY8wU6XD2DBA4QfjFMpEOSwpsua4nQ9SfskHw
a7/eY/0ejeCv7b6d0VCI0C/yyfF8Wm0k3PzLXibRPBMR8mD7VyP0ayzo3JB4
GsHPeXL2i+oDBL9Yznqq5YdIB0EgmBju7mDjd3HinN+RDm8Cd8ix2rs7aNse
aOBmj3I4Nilep1LN3WHxFvMfh3iiHH4eBQqwIPgg58jdcIPzYeF17XmW9rf7
kRj8WTNnzpQ87QbnFwKdo8zo7nCzZeHv+VcjHWL6D33VkIGE1+cDCH4f2wex
jtUIvteh1ZeYp0Y6mF/IZJ77xw0ePiD3t+5F8GH2u6uWMs0KwOTD3APjw9wD
4ku5IewD8w0R/EmL1Z4byiD4gX8kiq+zItwDSw8w98D46OkJxgcAHFj+xg==

     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     105.57100625000001`, 42.02}, {107.35600625000001`, 48.04}, {
     107.87553750000001`, 48.04}, {106.09053750000001`, 42.02}, {
     105.57100625000001`, 42.02}}}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPbW9NUp4e7SDx8MqEb29rg4wvmZM/6Gvja4O7cKr
JXPWRzs4LuctuVXr6uC7jMtNdWW0g7/0iy2M1a4Oz+2X3LdbEu0QtEOuNbvS
1aHhpm1lxPxoh1AguFru6hAt9bSNZ1a0w/XFBbZcQH4Z0yyO6CkIflJIkPqD
RgT/f5fSxMVF0Q7sVrkLghsg9i1Ni3ZIA4Jnk1wd+nwldtWHQdwTtdrVQU9R
/kuOX7RD5KduVfuLCP4694dVU1jc4PwlQOPDpdwdNvMUruk2xuRXiwB1RLnD
1aPzjUFgi7vD77evD1hWRzu0vg7cIbcfwYeplyq+LvRpJyYfZh9MPTr/m0ZM
v5OIG5wvD7TA4rOrw0cxjwCbumiHF1sa/WbfdnW4k8GQ79gCDe+zrg7nv6jq
SbVD+cdcHbavXF5j2g2Nn4OQ+Jw8ARG/xanJFh+nRjv0qO6PKNoJMf/PbGh4
bXd1EJhjvGjLIgS/pazE02kFgg+Oz/UI/ejpBwA6Hfq0
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPSnmn/Ovr9EODCDQ4OoA41eLrHN/GOXuEK95WuC4
UgwG/03gDrlWZneHh+XPflQbxzjs2Q0Ezu4OO6TDzY55xzgsKbDlup7s7vBE
RPbk0mwEP/kY48MP+Qg+15XS3YUlEP3WQP4t28oIjUqI+axJCD7X9cUFe0Xc
HX4eSln1oDDGYdqfpJPrJd0ddu/oZSsAmh/Tf+irhoy7g5L8l5xrqQi+LfvK
dyreCP6f+NlVp0xiHJSAYNFvN7h/gL6rmrILwUcPDxgfAEytgSE=
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdbj9YolJtZBZJ37w199rg4zbqVesrSPdZB+saXx
XK2rwxRbfaYJarEO8q2vAy1KXR14ti6rZBdC8MONI+Lk38fA+b4xW94uvBTj
cO/u3buxPa4Ob/V3q/fviXGI6T/0dcUuV4fNh6RCOpbFONxyWM775YWrA8j+
ltkxDuVA8F3FDc43BoLNeQh+NdCBidvcHIqkeR/oLo1xUAKBj24O2laTTtfv
iHHQBFkg5+7wOEJ8+8XTEPUPfdzB7m1/EuOwpMCW63qyu8NSPwfhhUyxcL5T
q0CtijyCX/NpQ4C2aaxDj+r+iCJ/d4eQaYp9W11iIe5Xc3fQAtpnHxLroPPz
6KT7fyHuA4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6zy+csWnwsBs6/5M62
7MCZGIc0IHj21tWBQ6Jg5d3nMQ7fNIA2bnV1sH9xc80v8Vg4vyute+IkTQQf
pN/BIdaB3Sp3QfB+V7h9oPAovYTgw+IXACt81gE=
      "], {{115.13326875000001`, 
      45.24}, {116.73780000000001`, 45.24}, {116.73780000000001`, 
      45.93052083333333}, {116.48550833333334`, 46.27578125}, {
      115.98092500000001`, 46.27578125}, {115.47415416666668`, 46.27578125}, {
      115.19160208333335`, 45.93052083333333}, {115.13326875000001`, 
      45.24}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPWsmEITGOYisc3/4q8/VQebFlsZzFnEO0iC61tVB
wrtuo4pCnIN86+tAi1JXhwmHvmrM4Ubwbzss593yIhbOv5jJPNfsTKzDvbt3
78b2uDoU2nJdV94W6xDTf+jril2uDuYXMpllF8Q63ALq+/LC1QFkv+TUWIdy
IPiu4gbnGwPB5jwEvxrowMRtbg7fNIAmzYt1UAKBj24O690fVolsinXQBFkg
5+6QngYERyHqH/q4g90rcy/WYUkB0CHJ7mB1pn8Q/GOT4nV2SsTB+cAgYTig
F+fQo7o/osjf3eHG4gJbL7s4iPvV3B2AplZd8Y1z0Pl5dNL9vxD3gcIP6OsL
Lw8j+EBXrTtegeB7AAX04twg4XQgFs4PCwWCY7EOIGc/e+sKsfdhLMSfW10d
Dn8FMgTj4Hy+klsO6soIPkj/Vcs4B3ar3AXB+13h9oH8WXoJwYfFLwA9OdvA

      "], {{119.03296875000001`, 45.24}, {120.6375, 45.24}, {120.6375, 
      45.93052083333333}, {120.38520833333334`, 46.27578125}, {
      119.88062500000001`, 46.27578125}, {119.37385416666667`, 46.27578125}, {
      119.09130208333335`, 45.93052083333333}, {119.03296875000001`, 
      45.24}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     122.52360625, 42.02}, {124.30860625, 48.04}, {124.8281375, 48.04}, {
     123.0431375, 42.02}, {122.52360625, 42.02}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{126.60346875, 43.}, {
     126.66763541666667`, 43.39302083333333}, {126.75878125, 
     43.732447916666665`}, {126.87690625, 44.01828125}, {126.99503125, 
     44.30411458333333}, {127.20430208333333`, 44.69677083333333}, {
     127.50471875, 45.19625}, {128.8445625, 47.41}, {126.318, 47.41}, {
     126.318, 48.04}, {129.468, 48.04}, {129.468, 47.41}, {128.2101875, 
     45.50541666666667}, {127.50617708333334`, 44.03541666666667}, {
     127.35596875, 43.}, {126.60346875, 43.}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}}, {CompressedData["
1:eJxFVA1MlVUYvlDizy0tQ9A0yDkKF0bNQscGe9Y63/nqGgGhoLusE/jTzXFB
wlVgCBp1SeyaPzAQ7BIiFnXrcheTsN0F4SIX2aCYFhbs6nAq1C0qDV3nO+fY
d7a7b8/9nvd87/u8z/suzSvM3BRusVjW8Z/x7Dl+NA2bGIZbilLmDGhYedEb
FyxkqLqccSImnGJ43ZXEf3cw2N09U/FLKLzX7QVVNSamB/+K+OWAiYPfnCra
1cBwlF83HEVRdeTbDws9DCuNcwdFXPFQ0H6MoXcq3u4Oo+gjP8W81M6wjdOX
/aFh86KxnLpPGDhs+e1XDRFXx/d/5WdYy88PPD/7E6nj1zoZLkTbyn1dkr+q
i+EKT7eqWcNt6R09pd0yvqhaQ8bWhlcaTzIceD7hWl+hiQU/y8QN9fw8piFp
94WpZ3g8vz1YF6XB4i8LfXqCgUtlqbhO0D929+Q9nQqfJ8hpnbmwqEPyo08R
oU/fxwyjpZFe6iMin3s/UPU2EqHvGy0MOic8XEOQ8kVmbViTqr+CCD131sp8
FpUQjG+5gTVuBi/lAU6CmNVbnnS8ZeJQarNvdoWJHZ0Ll1e+JvX2FxOh/3cv
Kz3LCDxv7kqIcTLcyOtPjKoiiHyhd/Ahh6r3XYLRFfs8/2xkWM4bur2ZABuq
N59mDJlcrq0+iW25DB3BaNvNXsl/dYOq5yxBZVjdudZshvMjIyO5E0Toa1/L
8EAgJ2SdofR+jiGWG2z1fZrwy1gGQ35/Yu2OxzXYHl0xfDyd4Rza7ixJ00T+
k88qP76oIWB1lidx/EjtdF5/pfTD2TSGapfLNeuwiQ07/uw38VBEcsH9gxqa
LtnsWTy+hH9g7++a0POpdKX/PCr0SeX58HIvf59AMeft2PyBTOUfnUr/Zcn+
W/LlPMRlS37G61Tcd2m91Kf8kHxPcpXf2inOLNnpbmNSjz1fUqFX30bFH6Iw
5tHjkPnbg1T62anu/5OK/CNLGE5282PR4d6+bXFBqfLvbF308zT3gxHunq9L
f7nUfEfrop65+0xs+GV0v4nj51k/u3iIYXJiYsIZpQs/xtarfi3QxbxlNyp/
Rurodq7y1ryn/DFf8gPvKz/cJfl/tzK4jP7MlflZ+Tw0JZ1x7Lbqwg/T7bK/
R2bJeq56GQo8gxGfz9DF/inzMdxuBITL/I755f3em/R/nGr4u0Pq1fCRig/I
/bWY75uZyfyfrylalnVNP8j3kbEeUgYkP5nvq/WhPXGBQYr6NQtqnj6o5vtH
Kut9x8RpA/ltoWIT39qfRnhOuYlv7dP/AP3JVE4=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/ZrFRNBsWYLDDrnW14FObg4wvsg694dVYW4OBR9a
T05ZmuBw9gwQZLo5VB3XtApakuDwsAqoosbNQfzfz8WiixMcHJfzltzqc3Ow
UpA5Zr4wwaHQluu68nw3h4e6ExbsmAflr3Vz6LBmqback+CwZ/fu3da73Rwi
lrJLCMyE2nfMzSEwe1a5zdQEh2qQwDk3B29D3esZExMcdH4enRR/3c3h1mcl
hqc9CQ5A1+6Yd9vNgWFz9acN7Qh+XUoCl00zgg/Sz1EP4cvdcHNIk3wUIV4N
5V90cxBJPHxZuxzKP+XmEH+/ZMfhYmh4HHBzcJ/yje1+QYKDPEjBZjcHfc+K
0F+5CQ4XMpnnmi2H2p+d4DDtT9JJ/RluDjsuMtxjyoL4d3EbJPxCMqDypW4O
Z+o99temJzjcuwsEiQi+ByhAfdD45m4Ok4RWvDYD6jcHWajs5iBnke6yMhMa
XgJuDrZ7g6YpAu3/1K26P+Kvq0PmNglNR6D71PZHfOp+4+qwWHnnH3ag+0HK
Re65gt1zpQhq3nlXsHudyhIc/gKdJ3bEFRK/VQkOwKTB0LDb1eGCTH1/el2C
A9C3F15ucnW4HvZGXxoWvutcHfpLC6VzOxD8LSaneHf2IviqRVee2ExKcNCM
6T/0FagflB5+TIWGD9B8UHjumgkxPxNo//ID789cnANNb0D3gcLffj6Uf9fV
4UX6X4c1wPQl4V238clrV4eN0yfb5gPT3zcNoAW/If5tB6bPNBDgdXPQ4Ofe
ugyYfpVAQB6RvifHA1OUAYIPS/8AIPdjPg==
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{135.45566875000003`, 
     43.}, {135.5198354166667, 43.39302083333333}, {135.61098125000004`, 
     43.732447916666665`}, {135.72910625000003`, 44.01828125}, {
     135.84723125000005`, 44.30411458333333}, {136.05650208333338`, 
     44.69677083333333}, {136.35691875000003`, 45.19625}, {
     137.69676250000003`, 47.41}, {135.17020000000005`, 47.41}, {
     135.17020000000005`, 48.04}, {138.32020000000003`, 48.04}, {
     138.32020000000003`, 47.41}, {137.06238750000003`, 45.50541666666667}, {
     136.35837708333338`, 44.03541666666667}, {136.20816875000003`, 43.}, {
     135.45566875000003`, 43.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
      2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.41630000000006`, 42.97375}, {
      141.41630000000006`, 44.4}, {139.17630000000005`, 44.4}, {
      139.17630000000005`, 44.9184375}, {141.41630000000006`, 48.0246875}, {
      142.04630000000006`, 48.0246875}, {142.04630000000006`, 44.96}, {
      142.67630000000005`, 44.96}, {142.67630000000005`, 44.4}, {
      142.04630000000006`, 44.4}, {142.04630000000006`, 42.97375}, {
      141.41630000000006`, 42.97375}}, {{139.82489375000006`, 44.96}, {
      141.48630000000006`, 44.96}, {141.48630000000006`, 47.20109375}, {
      139.82489375000006`, 44.96}}}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHsslWEcx8mKjuXkVkxzr5xyZ+6XX/K+70nIsSm5jPNE5R5zxqiW6DKX
qIllMWNppZglYRW5ZNZJLk0ty6YQopqhaaye876vnq2+2/PHZ+/7/J7v7/I8
JiglOFZFSUlJGS8xXpvwau6Yr/JYk0IDM5Glk0vBBnsK3tWeGaHgpptyQJ4A
gd7h802T7RRIVp6qGe9AcOmrpLWqgYIvi0bDQiPCNm8rpj3NCd+fEVt7ixBU
Og3G5TZREGq77562NYLXcrnc/wkFWzLVzWfsEYjx8dbPKPjtWZW75IQAYwPz
kgLfi5/6XNwQVNzCGqZAZ34qphEQjH/EmqNgrfrUo7mD/H4B/Zexe898W8KP
cwINTjM0wFT9zwEfBNk4vDSchv4kxwvlOJ4oorhLlkiz+UV7ITDFqjlHw+iE
xgtDdwQqOIHZApr1P+LE+y+nIXE8Nf+aPee3r4YGJw21KxIrzl9kPc3Wc9de
BN3LFhHCJhp6B9cbF4wR3N2W/qGzhfenz+fXxsXX1iK82N/t83Dr/1zchQN+
p9n66GkSFuj6LA0ZEb6dnrzgvB+BL1bPKneenwNi+12qwcA3y6K0E+5cf2PM
GLafKd5cfnKffziRcGYGVhEDkyGzynUeCBTHCesY+GhwVqrlzMdvYSDugHt7
nh3nX7+PO++ziPf3hmHrZ21MWNH/Zl3CbP0FfD27GTb/pHUp1796wql4YM1W
GG5+8f/xuGFBqmKobRgrKsDzehJrWiiG52UlwjBTwlHx5Yf67AlnBfu/kuH8
riqkIobtRxpLY8V8/nMMuNZ7HQuXINBUaJiBwOOXXUZDEKi6JVWPPCDM3qds
wtGWq703bBiQCxKCpH78fP/i5i8D98NBoTGavT+RAfz+XhqQ6oC+JAyB82Cc
SmUhYdaPHeF+m7I1tERx+Ybw89xDwe71FZmSP4J5Savh5hoKLCqs6Dma83+9
hILWCLOUOjz/ezpCFwvw/R/xff/D0ZXbv5xFQU5hW0I/7p/CflQaxdajV8T7
S+a+i0wIm0R33jm6k7B96lCLqjrPMvK+bLw3fwCMSwef
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}}, {CompressedData["
1:eJxdVA9MlGUcvjoCoj/XEEWMGkZ/mcpohE6jPaO973cEpUgjx1zZK8ka6Sl5
WYCiEsSpCSGh6GBciVji4RHexOvqBsoFIRMhKbGZp94AsbvF0iRhvd/3fvmt
vu12e+577/m9v+f3PL+5zLT8nXt1Ol0W/8jfn+1dF15ygWGN/ByneKa6f/j5
swxrGwaCF2+jeMw1P8/cybAhOWwoNpciP7zE/Uqbhk3m9EDMUQ3/NNya1XSI
4bmVFR3m9ygaiWPi1waG/bW1tVGbKEINPsucAwxhQ1+ud3F+Q2pm3IIaBn78
z2crKU5OTA3OrmKQ4covKHLqDxfrdzM8vPECmtooPLk/z/xtB0N3fM0dbzfF
laWf7rWVM3Ty4wYvxfTClKjNZQzfOp3OJZMUDzZHZ+eUMkyx7vhZEdJdXHo9
40R9vIblfk8ulfBjkMH3Ff9/yGL+y1oJqY6JqUQLw/ITj5det0jI9gQZunYy
1CWdfVd/SMIMn2XyjQqBS76TFH3G9ojzeQMSzr1UVLZ5n+DLHJFwqsdKbtYx
nOnlz1+C//WDDAfXcwGDjHj7nvyW9q8Zuqremnf7ESOWBVbV/2Bn4HIlh0Ua
MavE3bOtXcMyv8ut4THL5MInPGr9cCPezFlyqaWXwXi5IGLB/UZFz5fPMZTz
J1RnxMWZMbfmDDFE2KTLBRPifknDDOMZnOCKhObi2OqMSwzyOCp4P67KxMYO
L8NqeQBuCbemBj+0XFP7OSIhIc+cvmyEYftrj4601Qg9dowxyHIGb5WU+S4a
Z7jJ6TpyJVQnNnrHb4j51HD9D3A7xvjV+SRJ6LMSx4Bf+OFitDi/K8BwLTJt
S4Je1B/luPVqZNr0KL2LZf6Ufvrf93YKR5YnyBRQ+9tD8UJoc3SBX9XfTEGj
XPN3/s7Q9BA33AqKRfx6+huiv/QXhZ+ujgm9JueKPPSMiPPuEIpAJzeoj2Ew
mHfsJ/jE3WM97RX+r/2F4Bi3WyHXc9W826erOonin01cb1n+6mPivfO82n8D
wauZcX3T/Sp/JYGS117hf/YxQdHo0wnGLrWfQoK/9z+QOsMt8lCRT5Q8hrQL
/oh1RLn/k3YNy35YbdOw7BfTEQbO3t3Csaxf6mGxH3wmUT+2UdS7bwNBXEJo
8x2rmk9eT/bP+XrVDxuJosdxnvddT32/4o8PxP2+2afm5SOi5Lfvcwa+inRb
i0R9P8//7LQt9pxiosz//UrVT9uJMq9svg+S5QVSpmHFT/1EyecazlcoD+gU
EfPh9Xl3No9T6FVuVfeTQ8yHNKn7wi760x9V9bcRxY/uVg3L+Uo5o+F/9yff
BnVJwRT/36f/ABpEhdo=
      "], CompressedData["
1:eJxFUglIVFEUnUkoi0oS262oIbFBCUlNlPIk+F6iJGk7mvZKxUQNUzKJsswF
Y1JLssURs1zQQUlHcaAh06yUSptchhLEGiRRQdpEyOh+/8g/8Hkc/rvnnnfv
2S5SI+KWqFQqL/qkM805p6P3kcCuqKLO3wc4FvmNQ5u/Gz053iRY18aWC5z8
cWtn4Cb5f6FeoJGPZZUu49hi9kxqrRBw0Pv2T/xiWGlwPXWzUqBAgo0hcDRc
N1slsG/F8JMLQ2yh/ny1AMm9OPGW4bj2w/4rdQJSO7WZYdrNy9HDIBDRvjU3
yciQoyn9+KVJoPLTUv/pBoaZrgSrj1Hg4FiWS2Mtg4+jwdXfpPAWU7F3rlnh
38J1ZbdfCiRLAlT/qvdx8LFuAZKfPNzM4Ff9dUrTI/tPNDE4hURqU94J/HGP
KgrqYghp+znv3SdA03Ef6WNYR+NRWwTSP6NWNyLr+Q4IzHXfiTFMMkTqylIs
gwLbSN5vniGjyVScPmyvX82R30EFVrufHQpf8LNX4eE0j+thHIXR6rQiqu9P
dNC3xXKUlKU4a4bkec5c5NB6ORqeU/+G+vp6bT5Hdl60upn8Ubsop/vyfYd+
AVJvr6jhqKq7pjnyXuBujMdccCtHakbYjKpXYEPo1We2Do7Z+YHM5a8FXKQF
98h6zp0CUjzcLRzWzAm3EpovRUeVPcShHsycyGtX+MJ+WxQeELTRvIr2t0YC
1Z8+FzCa2iCwR4Jd31Ir7zeZ+o9P0YKfCjTb1of+M8r+cyg/8YTxGlnPs9LO
6X1n1GlNlyl/Z3t23/tbIPuJ19v9XrK/l/J7VEKcku+HDwiRCl/M/39qNWLl

      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{153.1600687500001, 
     43.}, {153.22423541666677`, 43.39302083333333}, {153.31538125000012`, 
     43.732447916666665`}, {153.4335062500001, 44.01828125}, {
     153.55163125000013`, 44.30411458333333}, {153.76090208333346`, 
     44.69677083333333}, {154.0613187500001, 45.19625}, {155.4011625000001, 
     47.41}, {152.87460000000013`, 47.41}, {152.87460000000013`, 48.04}, {
     156.0246000000001, 48.04}, {156.0246000000001, 47.41}, {
     154.7667875000001, 45.50541666666667}, {154.06277708333346`, 
     44.03541666666667}, {153.9125687500001, 43.}, {153.1600687500001, 
     43.}}}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
       3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxdk3tIU3EUx1dLxYWGNdwf2WqKLxIVJINq9A269w5bxsLKUJD6TTBN0yxW
szJRo1hhCBW91HymlpWuHM4yJiqWhiZkST6pVCxLy8wK7b7oRgd+XD6c+zuP
7zk/zf5DO+MXy2Sy9ezhvuklixrLHASdHawN0TD3p8TO2QluhncdkM/SiInO
VmgeEXw02NRO7gxUys2tXg8IbOrciW5fBvEh/hnqOwS5EwZbgZaBm/b6rsJK
AjkbYHy3xGGs1aX9x8UMmKqNgX41BJErx6xZzxjYc050hdUL8dTjDFyLjLnr
nhI02llz0SE/4JPb/HOC3pJUrUKlQ5TaM/FCn8S8f1TimSmv0r5pAg/OFDqc
NJcF+fwS439hYMgavJotN2KuJT8u6JWQv87FCGUNM2y2SszHs0hc+0617VQS
gxzr8k5PJyOvn367oM/bBYLA2DzH0VAGVelJTcU/RX1WMOD0bmHr0Q2blcE/
aJ6pMYI0raLXZ4Dm9Rn8RuB+pA/+rTRC4h6b9s2L/VTTeOOa4N2xRMjXcZ7m
84cvNaJ5JiA2L0XwH3Q3gpMzUi8xf99P4tVcQZ8pRDCH53a4iv02U1jrOFOh
WhDma7hFIdqu3zDL1sO2MxOQScEasSx0iNWX+12ZQgGpL86+7JV4KupDz8Uu
iTn9G9oJErmFSBPzNROw3hrmOIXCG22R7xsJ9k5bfJtOU9jUc8WmY+f/nW3H
YaGgmRgJN9eK9Vyj4CwPflh9lyCDK/g2xc97gN0nfn52Ci0xa7Z4VAj7FdZN
wTKZmRxRKt4fpTBZf08+WkzApXsto/8yV0/bKonbQy7/HtlKo7+8YPpSGUFy
UY9zQwLNz/9rlfBe9OdoXq899wmOmUym2UoaTzR1RVobgTdnbcJ8/31ffwAP
fZCQ
      "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXbyYcY/q7WQHzZj+Q19/uzkstvwnt/5RskPr68Ad
cgLuDtdyDIMWvUh2eP8OCFTcHXhtZ4f+f5PskAYCVu4OzryskTEfofr93R3i
v+681fU52eHwV40Y/nQE3xgINtcj+FzXFxfsnenucN7oyEY+oP79EZ+6l65z
d9iw9ka8GND8oB1yrdn73B22P3dl0Hqe7HBsUrxO5Tl3B4eCcx2THiQ7AJ3O
0HDN3cHLvein/w0E/9329czpFxB8kPuZTiU7mF/IZJ4L1M+U9v2J4tFkhyUF
tlzXgebP+T+hzvpAssOnbtX9EevdHTLPxHqf2JvsUAiUVp6N4MsDA8SiCcHf
9ETc+1+pu8PulpoLxvug7s2C+I9rP9T+eIh9D4H8n0cnxa8JcXcQuHVRNfNg
ssPWRj/pDC93h45Az7kLDkPDx8HdYZLGW957RyHhWWru7pA06cOqKyeSHZ6K
e9cZ6ro7/OgLLmk5Awn/Z4ruDn3d22xNgP59saXRb7YYRL3IVWh8cLo7oMcv
AIdP40Y=
      "], CompressedData["
1:eJxTTMoPSmViYGBQBmIQ/aMvuMTlXLLD2TNAsNfN4Wi0gqPgqWQHFxDY4OYg
57cmreBYssP7d+/e5S12c2BK+/4k8TBEvc90N4fntU7JwQeSHb5pxPQ7dbs5
vNu+npl9X7LDiy2NftINbg7iIvbHavYkOywpsOW6Xurm8Eqq0jh2V7LDvbtA
kOjmECInluW7M9lh0xNx738eCL586+tAC20EX2Sd+8NfrG4O/08cELEAmhcK
BFefu4LleQ8lOzysEll3/IIr2L47x5Md/KVfbGHc5eoQHdHM1Xg+2QFo3I55
61wdFF8/Mvt1A8GfmRS1zvARgl9btVRn8ctkB52fRyfF73B1OG90ZKPf+2SH
apADTrs6TNJ4yyv3NdkhAaTgvqtD8WLGPaw/kh1Kbjks5/2J4O+QA5oo4Qbn
/006qT9N080hsPH+TOfvyQ6CQDDRws2B13Z26P6v0PBzdQO71/FLsgPIuC+B
bg6ZZ2K9PT4lOxiDQKybg9lMLYmrQPcwgEA6ND7eJjtIeNdtfFLg5pCTOUV6
0iuIeYcqIfanPk92mDUTCBrdHKru5sVYPkl26OwAgk43hxM/wgR/P0h2CAI6
OHuim0P81523Vt2FumemmwN6+gAARzAARg==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     161.60320625000017`, 42.02}, {163.38820625000017`, 48.04}, {
     163.90773750000017`, 48.04}, {162.12273750000017`, 42.02}, {
     161.60320625000017`, 42.02}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 
      4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQnfkuysluRYrDN42Y/kNXXRxg/GqRde4Po9wdLoQc
XLFkHyYfqPrrCmZ3h0bLm5+Vjqc4PKwSWXfc2d3h+Xz7qJeXUxyWFNhyXU92
d2Du+HL7+xME//+rvdznPiH4X4WlZm/4m+LQ+jpwh5y/u8MTJs6u+aypDh4g
A1XdHS5//F7Rx5vqEAoCf9wcvDLzP7QKpjpMjtf5efQwgs8AAjUIPti9um4O
i6N/i7JC9V995+oQ6iCcyMyS6gB0vsadfa4OM1vCl7L/TnEAKf/V5+rw2qZM
y/h9isP1xUAHlrtCzHuA4HMdSqx5fQnB7xaoTVkA9H/JLYflvT2u8PABGlc1
ZTuCjx6+MD4A/1Ww9Q==
      "], {{165.95760000000018`, 43.8990625}, {
      166.29082916666684`, 43.589166666666664`}, {166.60911041666685`, 
      43.43421875}, {166.91244375000016`, 43.43421875}, {167.53588125000016`, 
      43.43421875}, {167.84760000000017`, 43.9275}, {167.84760000000017`, 
      44.9140625}, {167.84760000000017`, 45.7846875}, {167.57088125000018`, 
      46.22}, {167.01744375000018`, 46.22}, {166.65504791666683`, 46.22}, {
      166.30176666666685`, 46.01619791666667}, {165.95760000000018`, 
      45.60859375}, {165.95760000000018`, 43.8990625}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ/fL4jN3TelIdRNa5P/zV5+qgmb9M37Au1UH6xZbG
c7WuDisUut3vFKY6yLe+DrQodXVIvuPGPCMdwe+cPf+rchiCz7LB1/ape6rD
vbt378b2uDpckQy8ddsm1SGm/9DXFbtcHcwfNxTcMEx1uOWwnPfLC1cHkP1h
OqkO5UDwXcUNzjcGgs15CH410IGJ29wcpvNXmWkD9SuBwEc3h8/zbHSuWKU6
aIIskHN38Nf7r1jrAlH/0Mcd7N4bAakOSwpsua4nuzsYrBS+8CQewa8/8rtF
LQ/Bl/l9+p1mZapDj+r+iCJ/dwd23xbe9w1Q96u5g+3b0pHqoPPz6KT7fyHu
A4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6r9x4Uf+aI4B9bWjbzC9C9aUDw
7K2rw6NebenmoFSHbxpAG7e6OvwtfTBnYhaCr2xq2R9bjOCD9G8Bxhe7Ve6C
4P2ucPtA4VF6CcGHxS8Ah9nmhw==
      "], {{170.08886875000016`, 45.24}, {
      171.69340000000017`, 45.24}, {171.69340000000017`, 45.93052083333333}, {
      171.44110833333352`, 46.27578125}, {170.93652500000016`, 46.27578125}, {
      170.42975416666684`, 46.27578125}, {170.1472020833335, 
      45.93052083333333}, {170.08886875000016`, 45.24}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYuker1csm1IdGECgwdUBxq8WWef+MMrdoenT
hoDsE5j8N4E75FqZ3R0Ozdx35OiFVIc9u4HA2d1h3euyx6/upDosKbDlup7s
7uDy4uaaW28QfGbHMxYM7xH86+5syxw+QvRbA/n7/7R/mf0ZYj5rEoLPdX1x
wV4Rdwe//bWyP4D6p/1JOrle0t3BwGrS6f1A82P6D33VkHF3SM49+u/TSwS/
4OF8+1l3EPwLvDNZcy+mOigBwaLfbnD/AH1XNWUXgo8eHjA+AHbdjHw=
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk29IU1EYxpei5MxMEkyN+ZeYIc6ajrTMp9w9pzKlCUOjRaLsUEgl2P8P
UpL0oQ+VlWWwGsxQkoSIcjSjKCoFDSljOJolCAuMRYFBatF7d0cHunC4/A7n
POd5n/ecnKajdc5YnU63jIaFRgyNMrPZfLVAIKtzzrbpuIKp+PLDz7Mkf0Zf
0uRqgelgMLi/XUHNzJnUt3ECjksv5vsvS6bl3tufokzrJw7Fuh6/VDA0m1Y9
TXo/jbTjkYKLtO5PgeQEl2UioVjy+QezaYmlAt/C4fCRYQWLNB9TJkCyg29G
FbS538cvbBGYJJ/ZfgVFqpGtAsXdS02jIckRvUXJ6s+YzvDd5jU4Se9114HC
0xsYTlTo/VVFAhSD+aGV4d3Y2NiKXIHUQT6zsJdhld/T+js5ev4ppunFC6So
313Jva0kNC25up0KWc4Ron0X9AKNhb9edRk56r2GzoEUTY+DY5/dbv+wRqB5
1NS9VM/x5FxtZn9uVK+ZR/zlmSSr/XGXSt5ltVp7KzT/5kaOkXmjw8QF6uic
uQaOfGrMzWqNW+ySv1IOcSs54ugOuCsFOmozv5Ss5XCSz40WgXHKYXceR5Xe
79ljkqzmH8iRrPbTkCkw7PP5NidLvtXT05MeYv9Y9Vs/zpBBuZZna/ncGGJQ
71/begG1PR8pz0heJRo7rjGwvqRjGRAYuEffWQYb7Tu5Q2AbzQdamOa/Jlqv
nUXyG6mL5lnJcF3VsUfPy5dMZbU+jZUcqT+g4D7Jwiaw7lnDj0SvgqCHjO/U
7tN2l4I7VNcUtP5f6VBwkM5xWOR7+f89/QUWz22k
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQnap5WqB9cZqDfOvrQItSV4cZMf+cd01C8Lc/fDk1
qDXNYfUqIOh2dTi4o5ctoDrN4fBXjZj+Ha4Op/sNy30L0xxuOSznLXnq6hBQ
3azvk5PmMNfsQmazohucz3V9ccHeHARf+sWWxnM73Bym7D9eHADU7wcUYPzq
5iDrEfAnAmj+kgJbrnBFdwcLA9a6dKD9P49Oil/j6+5wNe3qc67JEPnrye4O
X14fsHReguAvu3CjpXErgs9jbv9a/TBCv7r8lxyzswjzndlXvnO5jrAf7L47
aQ5/k07qi+1E8Ne5P6yakovgS3jXbUxRcHPYsLzmqx1Qv8fDKpF1j10d8hny
G1WA5tuCPLwdEl4CQPvrNj4R9waGX8YxxocGWxHhix7+AKWtr3k=
      "], {{
      181.11898750000017`, 43.42}, {181.8291958333335, 43.42}, {
      182.18430000000018`, 43.89869791666667}, {182.18430000000018`, 
      44.85609375}, {182.18430000000018`, 45.80255208333333}, {
      181.8335708333335, 46.27578125}, {181.13211250000018`, 46.27578125}, {
      180.4335708333335, 46.27578125}, {180.08430000000018`, 
      45.800364583333334`}, {180.08430000000018`, 44.84953125}, {
      180.08430000000018`, 43.896510416666665`}, {180.4291958333335, 43.42}, {
      181.11898750000017`, 43.42}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pyO5Ng7/9IcGECgwdUBxq8WWef+MMrd4fK7
k4edRNMx+B4Pq0TWMbmD1csopDvccljOW+Ls7rDPoenRct10hyUFtlzXk90d
ToirBT+1RfA59xsf/++O4Ge+1ukVCkh32CHX+vpimLvD8zmCS2XD0h1Axh+3
cXdI9fu2RyMm3YHr+uKCvUruDirLX3joxac7GEz7k3TyvxucHwQy4DKCD/MP
yD3HPTD5YP/sdIPzga6/5XDXzSG6PMin2x3qn29uDlOffJIXck13ACmvYnV3
OB84+fMMp3SHWTOBQMTdoeqP7bxmu3SHmP5DXzVk3MHqL1kg+H2rWuvtdBB8
X+YK7hRgeHWAwE83eHiC/Ou+BcFHjw8YHwADlLZj
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     188.3250062500002, 42.02}, {190.1100062500002, 48.04}, {
     190.6295375000002, 48.04}, {188.8445375000002, 42.02}, {
     188.3250062500002, 42.02}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
      2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.9394000000002, 42.97375}, {
      193.9394000000002, 44.4}, {191.6994000000002, 44.4}, {191.6994000000002,
       44.9184375}, {193.9394000000002, 48.0246875}, {194.5694000000002, 
      48.0246875}, {194.5694000000002, 44.96}, {195.1994000000002, 44.96}, {
      195.1994000000002, 44.4}, {194.5694000000002, 44.4}, {194.5694000000002,
       42.97375}, {193.9394000000002, 42.97375}}, {{192.3479937500002, 
      44.96}, {194.0094000000002, 44.96}, {194.0094000000002, 47.20109375}, {
      192.3479937500002, 44.96}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}}, {CompressedData["
1:eJxFVAtMVEcUXYh/LSrBxWoRtBXFT8VoqyF+Lk3mzYuUGoklmuAPNI4YBOs2
Ma1uqXZ1t6iI6Br5hZ9iY7sRVo2gBhFLAYWigAYB8QOKBXcRxWQbJb1vZuyb
ZLM5u/feOffcc2dqbGLUFm+DwRCNH+17uS18Y1cOg/sFSUtH1Stwvipike03
BpaeVZeneFNYvcgWnnuJQUzqjYGZn1CY3eoxz6rS8U1T+sRf6nS86VzcvhlN
DAqx3H0jBe+f4q/6PWCwQDtjKORH7Xzr9YhB5cDMmFQvCl8F7w4d28VgJ4Z/
+lqBpx5z/JIXDBAW9D1SYH+dpXDbSwbf4mlGfi3TWj05fQy6/CPMxaUivq2f
QS/SteQpkBy6silwQOQn2RSox3bC3zJI3zDH82eijnn8ah1nnMKzUAFn3L7h
r98wwOqdJ40K7E2fOCQa66NUhuR/CSiVDkOpW+KHBJothSETekW8fxXh+sQ/
Z/D4Bz8HLSacT/kT2W8W4fqGtDNQMeDzQwTKst1FZ+7J/pMJ1/OzBsHnYxOB
LWpG1KtqBg6KCTsIZCIdnwodJwYuq3SU6viZ/WJYsFPo7fyOcP1Nf0g9fyQQ
sBUTihi8j62ZZ7QQSMPxN+TLftMIrPeZW5KNfgjBgX6fR+BaWPDupAwGUSjX
9mKB++wMSjr9IwYrRXzAcdlPC4HBxwt6V6QxeNje3r7ORbi+XqkMgsvX9I8e
KvU+zCAQDbY4QOF+OZjCIK5mnn3PFwpUj6/tjvyVwQMo+sj0jcL5H7dJPzIF
lvSOOtpqZRBqfxdb87PwgxmxzWq1jsjUsWbHNqeOm4aFJQQ1KjCptjvBg9iE
Fxx+pXA9XTap/1jK9XmK92O7PXfmUDiI8u06JP2jUuG/I2L+hjixD7VHRfyq
vZTXO5Iu9DGfEP//Y5d+O0ch8v3kvK8zhB4pFZTrFZ8j45soaPtICgT/mE4q
/HxW1n9DOf9SnOfVK3gMKoyJ9pnre0H6d6TK55lUxkBLT/VVhb8q5H77q7wf
Z42ONb8cuK3j0+6iqpS/GbhdLtcOo8r9ePOunNcEle/bu2bpTz8VFqO957dI
f/iK+M1t0g/jRHxWBwOrNh8fwe887kP2lw3b9o9WuR/yusR8c0aIfo51M0jI
bRxWNlTl709QD4MhWoK34BfxUtR3DNL/8TLN3yVCr+XPZH65eL+u4/3Dw/CX
agpBuD51yFd7HpbWi/iORgZr+1OmlzdSMKL93XVyv+9R0e9fOr6F63/ydx1/
eD+19DVmHX94T/8DR3Vt0g==
      "], CompressedData["
1:eJxdkm1IU1EYx0fZl3CrxYyB4WpWNGilH2pUBM/CezLWC45YfihXgnnWlxAs
ykr6kIEZRS1GFEvWtFE4q9lwucFMbNWquV5sw73ESK2wCIyUYYOe48640AOX
y+/ec57/c/7nv6r+uLFhgUQiqcSHvelEVJ34TMFX1jZVs4NAgRW9OzMtJgI/
Ebcgv32DZSEw6woZZlMUMi244iyBG2mbdyBJQe+SNo9dIdAveRpLjlFo2r44
Vt5JoE6m9RyKc3YTWLTCcTk9SiHg9/u3+QmMtnVpvO+5XohAxKBrz0QonGEf
IgReysPfpK8prM8+v26OETjwMSi/FKKA0/ruJAicsyqLTM9EnqvKlWYCIrP9
bl+ey+IEvmRbjwWecH5H4Jr+8ET0EecwgWRQHqZu7scggeFmq/LCAwoqtqCP
QI+mpLHTRSFqWWjf7OL63RRsf+tfbbxJYJPH/svlzJ/XeTHvX9bB/58gsAvl
1MjpFNYRkauZobv/Yx2BJb+rcglkHRMsJ3Ab5fY6uV9LCQygXKiLwnTHmmBt
ToBJm3fr5D0Ka4O10x0/BFhZZJK571NgyxVpYX6e0z2834gwP+/XhxRyON7y
YSF/v30UMBqS834B9uRKHcXoH542+t0jwH5du36w4G+vAMUmmXbZkMiVJY2q
uhci3zU2zWTw/jQHrw79wf0sD/YR7g/2Z36aP+T7W1B/Ncbj5CeeN5yP+T8e
55wSoKH6lrEmQUFpaH08PiXAhlMV+xSYx5l1KDCXP682TeEoKymBbrTHgPlV
s1KJ+baaMVEVIhfy/w/E4num
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHtIU1Ecx7VlhqEiWFiKVpI5qJZoJsL0l3nuuaWpiyytmWb5OGaaLxzN
lIogS9NUWkVaWVRojEZorRLNJ8WGpsVCSShM1B6GpaFUdHbvtQP1hfPHh+38
ft/f49xVydk7U2Q2Nja29PD0LKAn/vCVwqsrCOjxu2OupxDMs9LBcvPoAILg
Uf2aEV8CbhHFhpHHCGZuZLwrCSBw+qPqUZ0eQVmduSFbyfhVCd9aG8Y4umZm
0TVMoDawj5wyIPg1ZDmRF0nAbDKZIh8iaPQ2/sQqAjxNv6EFwa3xCPWuWAIU
9bgbwfj6yuuX4ghcuUzVj8Coq1Y6JxIYfks1geBG5NKy7cnSfQfuL1P3yrMb
GTediHJPxxx8qIzv23CAgJaGP7CPg6zl7+N+7CcgV1e0F2RyQn2tagKrqeqP
c6Atf3q5OJ6AjBYwfo4T/PvHSv51HLic9Tr4JUb021PPwZCxKdEQIfpLaOSE
fhYhAh3TvmpnAwcZRY1ndoQSuOOYP9jWLPkLkuozivHzNjLWFeS4O/r+zxXt
NOAkJ/RHo2Csb5s0+YUw3rLSo1u3jUA4VeesmK9BJc67xglD9ZvgiI54cb6H
vLEwz94EsT5T2D+cyVhTSFWOodRWN2i3j4A1nfNtDCd75MG5sVL8ZgxOn8eq
RqJF/8t7xHxbeclfLxb6dz6EsXX+rgGMhf77Sv3swEL9Zndpfo2Mc+jCes9g
cX/p/zPowGLseeD3lqZ+pPFSqUadeTgYFjJmBMYLl6HVa1WMvX7P3nxN6ztj
lYyHpjn1ka5Uqf4JDMO7PymeZBNwsaofw7eFAS6B+QTsg49cH7jHWHhPWsZJ
62a7qhQYcprd5M/Spf2eE/fPQvP7WzXECe+n5bB0v4sD+wfaqfsaApv7iKy2
jLHgx4/xc8XFn8nfkVhvnrTPnQhe3L0VlZRB4JPqkaddPQIzGvLcniL6v1CJ
IGHxS7yIvief1ripc/T9a76efl6zR7w/fQyBT1BauJzut9V+Yi4S+rGGl/xl
ib+XhjLuXpJV3LyJscWjpCJNLnEB+77Mf2/+APbQBZo=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxlk3tI01EUx5fTQvERISFlC3uuMgsp0cI4JvfOQlYtKM2RuDC6U6zsYWlC
lv5RStLLKDOticbUpSlzammtzMcUpURTNLR85XyQOR+Q2t3vN7tUF84fnwvn
9T3nuClOy8KFAoFgEbVd1KyodRQHm8ryCchT9abncQgWOM5ZIwmrReAbfyNZ
qyVwTbpycEcpgkpD9rmINwSSjId0TzQIQjPzCj7X/c0uTYxV38Z+uLYQCB5P
Xl9VhMA98lJs32cCAvPTISiZEAg1XQRyHc53QCWfL62HwBr6ntUgqLZZ5pzZ
S+Csr13b2hYE/qWTW9RDBHpinTU1wwiES7+XvhghoJHQHyf8h9tUZ3ztdjM2
1yM6jMH4Xrk4eZhAnlqt3nwKQ4VHlMqPxgug7h6xGETTGT5zAwS2p/1S7EvB
EL/uwXwhza8UZngdTMecPsHdBCbF8tS9uRi8/F2NVp0EGhsaGgKL+fh5rQT8
aEPHXmGY9kYSWTMBmU6UFKHH8NA+MGGe6nWiblvalVoMCW8bm8r1BIZpeUkG
DEVH6z0TyxmfbHeR5usYm9IdY2q1jDn9SxiHWF3oGn3J2DOnb8VMIYG7oe4z
1fUYem/Ohk9peP0kdYw5fWwC4M7HL90GgfI/3mNHFX0t4fr9Suf/L78zieVO
9hJwGEgRbzUwtt1/JEhF528ef9ASCTd/1MXrYZzFIL316PFAH4FZBRVkAkPM
0KbQVSMW/fox5FzdoO8fJ7CaFuT9CYO4yU8dMkdgsCRBml6AgVw8IFpurQRH
uj4bLzOm6yzu3Mk4w6uZXJ9C3HyMc3x9qR8QjIY9bb03YdlHFQKfbllF5Bjh
/OW3EWThMrefg4SPn4jA7X6LrbjHch/0Xsz9K9oJHz8a8f00W/YxCnH5tTWM
OT2qGCcet87K1lr6iWb3t3CPvwEZ4LVe
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbV2uq1ifluWwzv1hlUieq8PjloW//4ci+B9+VNss
98hyaPKTfmHS6+qQcnnP4xK7LAfNmP5DpaddHW6s/dvlZJLlIP1iS+M5TjcH
Iel5cZr6WQ6zZs6cKRmN4C8psOUK34/gA5X7zVZxdzC1PdDgDdS/6Ym4979S
d4fKRpaj/UDzgU5jaNjs7rD3qAfnFQ+oeR/dHfjr0vviw7Ic0oDgGb+HQ/6q
hBCjdAR/pTijxs9yBD+j4PPmulaE/jVbzH8c6keYD/If+yyE/WD3zc9ysMpd
cJlNFcEH6Z95wA3Oj/zUrbo/0g2u3/xCJvNcdje4+cYgcMoVbr/BtD9JJ3tc
Hd5Gu+bsLUeEL3r4AwCcaKhG
      "], {{211.20848750000027`, 43.36421875}, {
      211.9186958333336, 43.36421875}, {212.27380000000028`, 
      44.081354166666664`}, {212.27380000000028`, 45.515625}, {
      212.27380000000028`, 46.91854166666667}, {211.92343541666693`, 47.62}, {
      211.22270625000027`, 47.62}, {210.52343541666696`, 47.62}, {
      210.17380000000028`, 46.91161458333333}, {210.17380000000028`, 
      45.49484375}, {210.17380000000028`, 44.07442708333333}, {
      210.51869583333362`, 43.36421875}, {211.20848750000027`, 
      43.36421875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     214.5299000000003, 43.}, {214.5299000000003, 43.50421875}, {
     215.5099000000003, 43.50421875}, {215.5099000000003, 47.48109375}, {
     214.5299000000003, 47.22953125}, {214.5299000000003, 47.746875}, {
     216.2099000000003, 48.16578125}, {216.2099000000003, 43.50421875}, {
     217.1899000000003, 43.50421875}, {217.1899000000003, 43.}, {
     214.5299000000003, 43.}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}}, {CompressedData["
1:eJxFVA1MVEcQPgnqWWw1RLjYItIYCRojtrXW+kNHk337VITyI6JQao5aJSOI
BCOlQDTkDBQvSFVQFMoFtbEieGBQ1IhoW4qxpwTUWkXRUJpWRZASU1Ks83ZX
3yaXl+/ezL5vvvlm3rVvjl7vZbFY4uhnPBOcZWm+yQi3qtMXv+HR4OoVF2tM
RXA8ijoT6MUhfeH9yF+zERKLLw2FBHDg9yOdq78xcXfWX8HuEhPn1jXtjt2P
cJiuu+XPITD/4pUllQgfGGc8hwtxrd6hhxEuD4UkFo/ikDTTE7boGMIWCp82
qMH/I51ZKScQCFb3d2vwXfud+lI3wio6N4jfUPB71qunEP6wrchzN8n4cacR
HhNdh0uDQ3OPPAxvkvnphRr8HUkFnkXY8/msf3/abGIRH2vi8gN05mpwbcNv
fkGUT7f3lPlrcIDkyW9EIKks24cZ2Fu9J/Q2KHyPwUDh8EdLT8p4289M6FN2
HOFB9qRa7maCz+Ojqt5DTOgb50LQKWD2LgY3Se6OclX/dib0jNor+UzOZLAj
vH9doBOhllNCGoPTAWu/WOgwcdG0ve13ck3sddBnWcw2qXdDBhP6u7YoPb9m
8DFuDe9HhBF7W6i/g8EJ1jg48qWqt4RBti8l2BFmUEO3uhjcDsvZWZGEEE1y
oVviKQkI9T22FS8uy/jl8aqe2wze7i0c3rYK4V5XV9dnfUzoOzsGIbg5/pnP
aKV3FMJUMtj8KZrwy6lIhOS20NKcDzXo8Qt6nh2B8Dt8/2ZmhCb4t6xUftyo
QXz/ukor4Tml/9nbdkg/1IQjFBYUFFgPmtiw490GE3eOWZAa1KHBPE9YTjDl
Z9IHnAOa0POdCKX/BC70mUh8qNxH7bM4VFP7qz5V/tG59F+07L8lWc7D81gZ
H5XLxX3nVkt98vbJ97YE5bfjHFJGZdR9lST1KGrhQq8yu4rv5GDMY8YGyT+x
h0s/b1L3/8MF/17q5/lzdCw6hJAdPslS/h2ni35W5CEY6cW+uvSXQ823TRf1
dDtNbPilYbeJWwZHOs/sQXja19eX5q8LPw6Uqn756WLeZpQrf07SITZmpiep
QvnDV8aXVCk/TJTxbdUIBUZ/3pL8umgeKuZdT8n30YUfPMdkfyutsp7mGoTU
qo4xZ0frYv+srEPwNhK8JL8st7y/9gV/jcMMf9dLvTb9oPKb5f56Qt8fu4D+
+YXDImtNwDDxNdbDYo+MH0/7as2zounNHRzeJ7sEfKvm+yaX9e4y8Z/1ca0/
ppv41f400uPzTPxqn74EfttmUg==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3fJSzZBjSbbDDrnW14FObg4wvsg694dVYW4OnFcr
XqYtznY4ewYIMt0chNfIRKksynZ4WAVUUePmsOHRm8PPF2Q7OC7nLbnV5+Zw
mYX/Gef8bIdCW67ryvPdHKqEmg90zYHy17o5KCp8n8U9K9thz+7du613uzl8
7Pxl/mga1L5jbg6v/Hun803OdqgGCZxzc3giqvDdqj/bQefn0Unx190cim+I
KmzvynYAunbHvNtuDjOn5wk1tyL44p7BWnyNCD5I/60aCF/uhpvD/79XKl5W
QPkX3RzWum77/LcEyj/l5vDjcPqNqYXQ8Djg5vCg4qXaxrxsB3mQgs1uDid0
s0vPZGc7XMhknmu2HGp/ZrbDtD9JJ/VnuDkEAo27kg7x7+I2SPippUHlS90c
UlOs7/unZjvcuwsEiQi+ByhAfdD45m4O2sDg4gTqNwdZqOzmsF0mKqU6HRpe
Am4O1xYCPZCR7fCpW3V/xF9XB6bZ3J7CQPep7Y/41P3G1cGGY43MrdxsB5By
kXuuYPcsK4Cad94V7F4RoP//Ap0ndsQVEr/A8AEmDYaG3a4OmYxF6y2B4Qf0
7YWXm1wdCoDOe9sADd91rg4aUSnW9m0Ivq/kXt3ubgR/X9hxFv4J2Q6aMf2H
vgL1g9LDqcnQ8AGaDwrPnukQ8zOB9jssffRm8SxoegO6DxT+gnOh/LuuDo0+
HxLqgOlLwrtu45PXrg5eNW2xjguzHb5pAC34DfFvFDB9poEAr5vDQWB0VADT
rxIIyCPS9+R4YIoyQPBh6R8A3uFoyA==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4uwZPqI9d7IdGECgwdUBxvd4WCWy7rirQ55p
89OvD7MdVq8CAiY3hxsWCjJs77Idjk2K1/np5OawYpHyzj0MOQ6zZgJBh5uD
Rarkoxs8OQ6trwN3yG11czA58UgwXybHIfmk/rQ/79wcNlce17RSyXEAcZM0
3OH8HXJAHYkIvjzIgFZ3h7BXLCYTFXMc2K1yFwQvcneYd7rewx5oXqEt13Xl
7e4Oz9b8inkrluOgtj/iE/cZd4eiSzu3zufPAfun4Zq7g5PN3qAwNgR/Kevb
F0G/s+H8+0W9eyKB/gHrP+ru8KF53tms+9kQ8xch+HZc1xcXvHMH+7fmbbaD
n/SLLY2cHg4+womHi4HmAWVtucQ9HO5cDXvjz5kD5wstO/BeRwLBvzr7pbcM
0H/mFzKZ57J5OChvv8ggp5vj8E0jpv/QU4j75c1yHLY2Am044u4g+UB3wgKr
HAfmuWYXMmci+KDocU9G8F1AwMbdYVHGNolMC0j4LJaEhOcv4xyHNBD47eZw
pOuGVbd+jsNy3pJbDnfdHDzLtD5zqkPia94ON3B4lUlBw6vXzWFvQPascKEc
h7NngKDAzaHebcq3NMYchyyQg0zdHGpWxqrN/Z7tALKu4K8rxL4viPQDcx86
Hz29wfgA4DATTg==
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}}, {CompressedData["
1:eJxFVAtMVEcUfaKCYgWlFLT1G4PBSJSAEkOKXtPMm6dEIiiKEYOCWreM6ypb
DX42oK6sAbMKurqCBgIGjbpmISoqshUFWaWIBaF+8LvGGlqs+MVadN7M6Jtk
83L2nTvv3nPPvWNT1ySs8JIkaQH9qc/I2h3lC00E2ksNMb5NMpR92m36z0LA
3BlfNcoLg2JosgTYCCRba9+EjsAwOnBGfdERDVed/DPl7QkNJ3qOuu2VBMro
de1BGN6ePdU35xyBSPV8g8GWeybG6CJw+U1osrUPhqiUixuyrxBYS+njXsnQ
HnHF6WggQGHpvw9l2OB9vfNuI4FEem7R/H5fPGbm0GYCT4NjTc5znB/3B4G/
abrmEhmMur0/5LfyeMNOGWq3b26uvEWgICWsp26Nhhl/voYP2umZIkN50dW4
FTSe3u7ZHyTD2sYlsQ03CVCppKwPCKI/vsITbwh8H4G75rkh5zrnB9cjps+9
egKPNgY6sBOxfCJqRb1FiOlbWE1AoYRJeQgcbVNeDDsj6s9CTE/bKZ7PcCOC
RdkP7GlHCTgwDdAjsMbPOpRVrOG0pG2+Y+0avnPjQ/aBfK535TrE9H+WJ/Tc
hGBo8XLz1BwC/6e6JweZEZg3Hgn7aauodw+CBLyux5/6YQJt6K8lCJwZ6a7H
mQQSqFzpTo5T1xOo8ATH9l7mfGuGqOc2gu7vMyMvGgjc7+joWNKFmL4ZegLj
XUndg/oLvQmB0dRg00bKzC89vxBIc0+2bZ4qQ/Vs//DfdATuQPlgY5zM8vfR
CT+ukiE8ZG77nFUEwm0fU93Z3A8vfyaw02KxDCjUsGrHe5UabvWOXj2mRQa/
vpNOp9N4I/3Arpcy03OpTujvj5k+iTQfWm7nzTAMm0r7VD9NF/5RMPefnvdf
SuPz8KOB8+O3YHaflMH1Me3j75PXC78dxzAzatlfNZlcj9xLmOnVsUXwWzGo
83h2K88/2YO5n3PE/a8xy3/iLgLVF+iRFJCs84zbC4R/Byqsn0+oH9Rwa4DC
/VUi5jtYYfWEHNOw6pf3xzVsD/1ncK+DwIuuri59kML8GFUh+vWdwuZNf1r4
M1CBMMtwn7Iq4Y8Azm+7IPwwhPP96Lxb1P748fzG0Xk4FNWs2zZIYX74to73
9/AAXk8/Ov+ri1u8z/dX2P7Jv0agnxrgxfOraeT3O3rxVzxd9XcF16uiTsS7
+P6KoN/3iab/NGAIjClMnEH3kboeYpo4P4Huq0XduSGuFgy+K995lp0U892G
eb3lGnY9Q5Jvnoa/7E81PMmk4S/79DPKYGXp
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHSMnluW7P8dhh1zr60AnNwcYX2Sd+8OqMDeHh5wZ
Smv25TicPQMEmW4Orx9wT87cm+PwsAqoosbNoUP8zh+dPTkOjst5S271uTms
tvwn578rx6HQluu68nw3hyD3op/nt0P5a90cfoY8uxywNcdhz+7du613uzmc
3PeyQH0T1L5jbg6HWmouBK/LcagGCZxzc9jjxW/QsCrHQefn0Unx190cvHlZ
I/8szXEAunbHvNtuDoVnYr1PLEDw39c6JQfPQfBB+hVmQPhyN9wcrhsd2ag3
Bcq/6ObQWrVUx3kClH/KzeHCjzDB2z3Q8Djg5rBj7Y34b505DvIgBZvdHBYk
Ra0TbM9xuJDJPNdsOdT+lhyHaX+STurPcHPQfP3ITKoZ4t/FbZDwy2mEype6
OdjO1JKY2pDjcO8uECQi+B6gAPVB45u7OTDrdLn4AfWbgyxUdnPoD/Sce6AJ
Gl4Cbg7rrpm8twDa/6lbdX/EX1eHW+d/NUa05Tio7Y/41P3G1UHEdnaoPND9
IOUi91zB7nnTDTXvvCvYvVH9OQ5/gc4TO+IKid/JOQ7ApMHQsNvVwdEs8UXd
9BwHoG8vvNzk6uBRcK7DCBa+61wdGPqDS1oWIviqfmvSLixD8Kd1b7MNWZ3j
oBnTf+grUD8oPfCvh4YP0HxQeF7cBDE/E2i/xK2Lqi+3QtMb0H2g8A/bAeXf
dXWIbLw/8zAwfUl412188trVQWlj6bQ2YPr7pgG04DfEv/OB6TMNBHjdHGZq
vOXdB0y/SiAgj0jfk+OBKcoAwYelfwDldmma
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}}, {CompressedData["
1:eJxdVA1QVFUY3WFl+WkAsc0lEWtTCiYGVKYtkZ05s867b4d1EJayLUFwFcxp
b0CI5KII+If9YZA0a4KMWgyV2DpoDOsPaWU7o5VpOTBqA0SCZJoFARp237sv
39Sb2dk5++6e737nO+czOgvt+QEajWYp+0jfJ3qHdh1OoyiQniMEz15dnOsE
BW2+oEupIkgLav3tQDJFsTn00uzVBHuzJxe556h4z8kzJRkxKg54PLHnx+kU
8dm1p0pdBN/XzisLi6TY7fF4Hi4jeOqFFWFpD1CEXtpfdJzxp9Z/czBHR8GO
j8TtJLhmXu+wBlBIMHsfwTuDs7XJky6Er+1BSzvBn94sT8QdF/xJDXf7/ART
dwdHXx1z4TQ7HtFH8GT18T2fjLpwzOfzLZwgWDD63pX6ERf+dvqTpuvF+3jr
cGZHU5KKpX47l4gYS399TTf7f1AK+4WKWKcprFo17oK9Y9bW4R0itkdW1o2w
+o2m79ZoPxSBuYEV2+9xvPmEKOszYwqVz798QcS9mr9CDgZTmS9rUMTv+hh/
bDjFubPsGeP8W/QUB4qYgFOseNt2Y/7QDIqv6nITxqdasTHlsnHMSMHkMoca
rFh0bmG6N17FEv+NuSo2XCz1ZT6t1J9mxRttR50/pVJYe936xBCrrGeJhaKG
PcEaK0Ly3neniRT6NrHX/Qe/X76N4tdMRtAvotvfZKhaQiGNo5b1c73nUNxt
O8VKaQBdIuZYM+52PKf087GI5UdufbvJQVGdHj3Y3sD16HyRQpJTVynK830p
m2KU0Z1aLeLzikcLZi6n8nwamP5fd7yly8ilfD4mEXeGuxZo87gfLs/k548x
PGCwVczT8vpRKygO/2ywTQ6R+1jit5wn/33vJehvttQ05Sn91RM47U80t+Yq
+pcSlKx8xtvJ7tMSxgznIMi/mVOUnMP7W5zK/fTgMq7XhJHnYcLBz3cFEcSE
9y8TllJc1LGObwpoDyWxI3buf0+3gCsFP1z7iOmZlzD+Zd1pQfZPC9Nbkv/d
T/n760Tpv1mAu/GDzESLwr9TgJxXNk9JfucWAa3J+9rLTEo/5QLiBradtTA/
SHmofVWQ82iK5/z6VwT5/llGFUt+qJ+lYskve6MpGLv/EMOSfq9F8f3wSyGv
b3+I1wssFvB8+eakhGmU55PVk/wTGKH4Ya0g6zHA8v5m7EnH7XX8fn0sD3Je
1gtyficDKdgq0lRu4PUf0VJE2Sq8qzYJ8vz3axQ/VQvyvHawfWCWFsg2Fct+
Oi/I+dzF+MqlAX0h8Pmw+qy7tjM+rtdnkcp+OsrnU2qgfF94eX/zYxT92wTZ
j7ceU7GUr2Kziv/dn2wbNJp0BP/fp/8AfBZnww==
      "], CompressedData["
1:eJxFUgtIVEEUXZMy/G66kWhmH8U1MtPKX4pHrRnLsFqRClcMcyPJi4ZWYBGa
SoKVkGYpmlKx4vohbTMLUlGiJEop0AiDlpZIzD6igmLSPN/KO/AYDm/uuWfu
PVsyc3WGVSqVKkR80tmoX0pYcCIE6isHZuM4Vvi1ZO8f5iCOmc6U2kpnwsnp
Cv9YL/n/CxdCB7cUVjtwHHJo+WV1Jdg3hI1MzDBEzt398kRNKJdgZcgJfKsO
8CDEOI49zBtly/V16wlCru/EG4bSgoMDrZ4EqZ3dSwav820VaRsJup5NZefM
DI/JLdVpM6Hp45qoqVYGH9dvaQY/QqKlUNPRzJCpC2jKDlT4V3vnHnOQwtV1
a717QwgkCYj6vxqfobK9BCE/eayLwfA7PS8lUvaf/Zwhuup9e0M0YU6rr4wf
ZLioyi3OiiWI6WjHhxkS3u1LDoknFHxG881xWc+wnzD/6nZG2yRD0Zj7tB0j
+Ar5iH8MD+b3aB5xW70rh9mR+V9ItPnZqvBlP+EKPyLmUXyY41nzldleUT+S
bd/QfYqj1zJxR8fkef7J5zh+uST4p+jfajKZtl/naB/5VGoR/kQ7vds9+X4o
CEK9576RY3h6wVgSQ6jK2DF/4ClHfd/r/F1RBM+kq53Wfg6/xKOLEWEEjbTg
IVkvLpQgxUP7gWP1YJapX8xXREdVNMqx03cmp1ur8OX9blP42RvViPElrJMg
6is6ujMbvQm7Jdj07Tzl/ZLo7xEeO+kg8tFl3ZC0ZJb9d7kTzgh8N8p66Wob
F++7lTQV2iLyd3oouGaxXPZT42Lze8n2XpHfVAkGJd91tQIpCl/J/3+XT1Qa

      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
      2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.2004000000004, 42.97375}, {
      238.2004000000004, 44.4}, {235.9604000000004, 44.4}, {235.9604000000004,
       44.9184375}, {238.2004000000004, 48.0246875}, {238.8304000000004, 
      48.0246875}, {238.8304000000004, 44.96}, {239.4604000000004, 44.96}, {
      239.4604000000004, 44.4}, {238.8304000000004, 44.4}, {238.8304000000004,
       42.97375}, {238.2004000000004, 42.97375}}, {{236.6089937500004, 
      44.96}, {238.2704000000004, 44.96}, {238.2704000000004, 47.20109375}, {
      236.6089937500004, 44.96}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     240.68290625000043`, 42.02}, {242.46790625000042`, 48.04}, {
     242.98743750000042`, 48.04}, {241.20243750000043`, 42.02}, {
     240.68290625000043`, 42.02}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4qWbeArXLM1ziOk/9FVDxt0Bxr++uMC2q9HV
wd5nGZdbPyYfpv57lva36fWYfGMg2BzjDlePlT8Fjc/i4dA84ZWf1hwo38bD
gVuy+PqnrQi+SSnTLI29CH5R/U3byKN5DhLedRufmHs4HDH/cajlXJ7DwyqR
de56CP6bwB1yra/cHf4tmTGN+yhU/pu7w335tS7Fe6Hu/+PukLHC9Ozu7Qj+
L/akYwc3IPis91nN/6/Oc7DjAobIV3eHNl1F+ZKVeQ4MIPDC3WH27QyG98vy
HPhKbjksv4UIzyCg9a8PIvhnzwDBXAQfFj5a8+I0Tx/C5KPHD4wPACCgwv4=

     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPb/ut9UGqXyHw181Yvr3uzrsY37eo8GX73Ahk3mu
Wb+rQ5lSTsUvxnyH64sLbLnKXR1O3Or6q/otD85XPCumnPoGwdd3/Jjs8yTP
4QqbVa5Cs6vDRzOpA7fv5jmcPXPmjM9sV4ctOs4y2dfzHASBYOJmV4epy8NP
GV3Jc/B4WCWidwnBL7Tluq78HcGfNXPmTEktN4cnh+zrt9zMc1jOW3LLIdDN
ofEn/8vtTyDyM3PcHDb08/gcfA91T4ebw92OS/cY/uc5fAN679BUNwe2p4kL
y4Ty4XyQf1LFMfnyra8Dd5xH8IHOWVzA7u6wO23DnnkC+RD/KLs7gMJPgBnB
L241XWHwIw/On+nSN+vP6zwHoOlfNUTdHQT2sAqV3MtzqBZZ5/7whxucDw5/
B3eHDuPaztfA8ATKVolEuDssljbirvqV57AE6J3rye4OSSUq0+XZ8+F8UHiE
iCD4hxbIxgrJ5TtIeNdtfBLu7vCHd59BpEq+AwMIAM0H+WepVr7Diy2NftIa
7uD4OqObDw7/dUwIPsz/MD5Ie8MvVzj/pP60P4/OujpEzG1QazLMB7t3ynZX
h1Wh81e/tUDwQf6/Y4ngg/xjZQ11zw5IemK1hbofyHd+b+HabpcPCa82V4ft
JyvfTIHqF6lxdejLfaUpb4KWHvUQfFD4/FdG8P+v+sLQLItIz+jpHQDwt1U5

      "], {{248.7312000000004, 43.84109375}, {248.7312000000004, 44.75}, {
      248.51463750000042`, 44.75}, {248.16172083333373`, 44.75}, {
      247.87625208333375`, 44.684010416666666`}, {247.6582312500004, 
      44.55203125}, {247.44021041666707`, 44.42078125}, {247.33120000000042`, 
      44.24796875}, {247.33120000000042`, 44.03359375}, {247.33120000000042`, 
      43.88192708333333}, {247.38552291666707`, 43.753229166666664`}, {
      247.4941687500004, 43.6475}, {247.6035437500004, 43.5425}, {
      247.7369812500004, 43.49}, {247.8944812500004, 43.49}, {
      248.16208541666708`, 43.49}, {248.4409916666671, 43.60703125}, {
      248.7312000000004, 43.84109375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
      1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4kwnuxc3I/IdGECgwdUBxq8WWef+MMrd4cKK
JX4O+Zh8+dbXgTsY3B3qPrSeDKnMdzh7BgicIPyStnyHJQW2XNeTIeoXTEPw
z3Dn1ZktQ/CfhL3R/70BoV+8Sz753TaE+eXbJDQPHkDIg8w7cBahXynx8OXX
dxF8l+anX31fIPjuCjLHwj/kOwgCwcRwdwcdi3QXzm/5Dm8Cd8ix2rs7LF5/
b/eB3/kOxybF61SquTvEZ88qn/Mv3+HnUaAAC4IPco7cDTc4HxZeP1hMBM1e
YPJnzZw5U/K0G5xfCHSOMqO7Q1Ww/0+ux/kOMf2HvmrIQMJryw0EP3TKN7b/
ZxF846IrT/Ycyncwv5DJPPePGzx8QO5v3Yvgw+zfqLzzT/sCTD7MPTA+zD0g
vvtshH0g/vEJCP61R4Lvg9sQfDN+7q1q1Qj3wNIDzD0wPnp6gvEBli4O5w==

     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
     0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{257.3118000000004, 43.}, {
     257.3118000000004, 46.71}, {258.0118000000004, 46.71}, {
     258.0118000000004, 43.}, {257.3118000000004, 43.}}, {{257.3118000000004, 
     47.34}, {257.3118000000004, 48.04}, {258.0118000000004, 48.04}, {
     258.0118000000004, 47.34}, {257.3118000000004, 47.34}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     259.3355000000004, 43.}, {259.3355000000004, 48.39}, {260.0355000000004, 
     48.39}, {260.0355000000004, 43.}, {259.3355000000004, 43.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.45326250000045`, 41.67}, {
     262.13904375000044`, 43.01421875}, {260.78279375000045`, 46.71}, {
     261.48279375000044`, 46.71}, {262.51748125000046`, 43.79734375}, {
     263.61341875000045`, 46.71}, {264.23248125000043`, 46.71}, {
     262.27685625000044`, 41.67}, {261.45326250000045`, 41.67}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}}}, {{{265.7286000000004, 43.}, {264.3756312500004, 
     46.71}, {265.03516250000047`, 46.71}, {266.09391250000044`, 
     43.7853125}, {267.20953750000047`, 46.71}, {267.82531875000046`, 
     46.71}, {266.38813125000047`, 43.}, {265.7286000000004, 43.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
     0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5608000000005, 43.}, {
     268.5608000000005, 46.71}, {269.2608000000005, 46.71}, {
     269.2608000000005, 43.}, {268.5608000000005, 43.}}, {{268.5608000000005, 
     47.34}, {268.5608000000005, 48.04}, {269.2608000000005, 48.04}, {
     269.2608000000005, 47.34}, {268.5608000000005, 47.34}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3fRSzZBDtNBBZJ37w199rg5Ke3Wzr/IWOki/2NJ4
rtbV4aGowvdV7IUO8q2vAy1KXR32f/57pYMJwQ8K1jp37mcBnN8fy1i0/lOB
w727d+/G9rg6VAg1H9B6W+AQ03/o64pdrg6a32dxr3xe4HDLYTnvlxeuDiD7
XzwpcCgHgu8qbnC+MRBszkPwq4EOTNzm5hDZOz0vCKhfCQQ+ujmwX614qfam
wEETZIGcu8NWmaiU3x8g6h/6uIPdq/G9wGFJgS3X9WR3B7WoFOv1/xD8s+k3
RC+wFsL50s0HTgVyFzr0qO6PKPJ3dxBcIxNlwl8Icb+aO9g+MeFCB52fRyfd
/wtxHyj8mOeaXXh5GMF/WCWy7ngFgu8BFNCLc3NITrG+v/59AZxfeENUwfxj
gUMaEDx76+pQ5/Mh4R/Qvd80gDZudXXoOXBqIStLIZwvr/B9VjYHgg/SL85X
6MBulbsgeL8r3D5QeJReQvBh8QsATjfcCQ==
      "], {{271.0099687500005, 45.24}, {
      272.61450000000053`, 45.24}, {272.61450000000053`, 45.93052083333333}, {
      272.36220833333385`, 46.27578125}, {271.8576250000005, 46.27578125}, {
      271.35085416666715`, 46.27578125}, {271.06830208333383`, 
      45.93052083333333}, {271.0099687500005, 45.24}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      274.9359187500005, 43.}, {273.8946687500005, 46.71}, {274.5410750000005,
       46.71}, {275.3384187500005, 43.8028125}, {276.19920000000053`, 
      46.71}, {276.8587312500005, 46.71}, {277.6123250000005, 43.8028125}, {
      278.5267000000005, 46.71}, {279.0932625000005, 46.71}, {
      277.9076375000005, 43.}, {277.2437312500005, 43.}, {276.4737312500005, 
      45.87328125}, {275.6031062500005, 43.}, {274.9359187500005, 43.}}, {{
      279.8906062500005, 42.02}, {281.6756062500005, 48.04}, {
      282.1951375000005, 48.04}, {280.4101375000005, 42.02}, {
      279.8906062500005, 42.02}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 
      4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrd76OnDHjkKHbxox/YeuujjA+NUi69wfRrk7RO2Q
a319GJMPVP11BbO7w+ZVq1ZpnSh0eFglsu64s7vDs7t37/aeK3RYUmDLdT3Z
3eFL4A450esIfhHzXDOGewj+W3HvusLHhQ4ga+X83R1SgeZmPC908AAZqOru
cIfNKjfhdaFDKAj8cXOYceirRszbQofJ8To/jx5G8BlAoAbBB7tX183hyO7d
u6Wh+q++c3WQBQrPelboALRG484+Vwf7C5nMso8KHUDKf/W5OmQAjTW6U+hw
fTHQgeWuYPPuXEHwv797947vHIJvMe1PUibQ/yW3HJb39rjCwwdoXNWU7Qg+
evjC+ACDb7mC
      "], {{284.24500000000046`, 43.8990625}, {
      284.57822916666714`, 43.589166666666664`}, {284.8965104166671, 
      43.43421875}, {285.19984375000047`, 43.43421875}, {285.8232812500005, 
      43.43421875}, {286.1350000000005, 43.9275}, {286.1350000000005, 
      44.9140625}, {286.1350000000005, 45.7846875}, {285.85828125000046`, 
      46.22}, {285.3048437500005, 46.22}, {284.94244791666716`, 46.22}, {
      284.58916666666715`, 46.01619791666667}, {284.24500000000046`, 
      45.60859375}, {284.24500000000046`, 43.8990625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4vkT+KvM/hc6MIBAg6sDjF8tss79YZS7w6XD
TmszuYow+G8Cd8i1Mrs7FE/3fD6Nr8hhz24gcHZ3yDiwtGylSJHDkgJbruvJ
7g5b7MKjF8og+MLZAYpbZBH82ry34VfkIPqtgfyPHnr/GRUg5rMmIfhc1xcX
7BVxd7DUWilsAFQ/7U/SyfWS7g4r0ze/mgw0P6b/0FcNGXcHZ0bfFl1pBN/L
epdKowiCX3VxW/sroHuVgGDRbze4f4C+q5qyC8FHDw8YHwBjaHtp
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
     0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.81520000000046`, 43.}, {
     290.81520000000046`, 46.71}, {291.51520000000045`, 46.71}, {
     291.51520000000045`, 43.}, {290.81520000000046`, 43.}}, {{
     290.81520000000046`, 47.34}, {290.81520000000046`, 48.04}, {
     291.51520000000045`, 48.04}, {291.51520000000045`, 47.34}, {
     290.81520000000046`, 47.34}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rucGUo5vkUODCDQ4OoA41eLrHN/GOXuIGA7
O3R+BCbf42GVyDomd7B6nrgih1sOy3lLnN0d2NK+P7mYUuSwpMCW63qyu0N3
oOfcDzkIvo5qwPW/hQh+9G4fK/ayIocdcq2vL4a5O0iL2B/jqSxyABl/3Mbd
4VaOYZBQTZED1/XFBXuV3B0sZ2pJTK0tcjCY9ifp5H83OD8IZMBlBB/mH5B7
Eosw+WD/7HSD84Guv+Vw180htPH+zMOFUP98c3P4tH09c3tBkQNIeRWru0P/
u/pcr/wih1kzgUDE3eGJ89VD9rlFDjH9h75qyLiD1adnIfjvpCqNZVMQfD/3
op/6wPDqAIGfbvDwBPnXfQuCjx4fMD4AgRmsVA==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4v/T704WX1vk4PGwSkRvr6sDjK8Z03/oa6Or
w+9fyw7rri5ycFzOW3Kr1tVh7f19fHNWFjn4S7/Ywljt6iDsplqatKLIIWiH
XGt2patD1Zru2xrLixxCgeBquavDhpqv964uLXK4vrjAlgvI374tqT5zCYJv
dFrg+Kn5CP7NGy0Lf88ucmC3yl0Q3ACx78+MIoc0IHg2ydWh1vPQ6k9TIO6J
Wu3qkPrP+dfbSUUOkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3cKuMWGHag8mv
FgHqiHKHq0fnG4PAFneHGYbluorzihxaXwfukNuP4MPUPxD65Hh+LSYfZh9M
PTr/m0ZMv5OIG5wvD7TA4rOrwzVrv4sPgfwXWxr9Zt92dQgM+CORvAAa3mdd
HXw3H/WQXAjlH3N1aFdIk1FYBI2fg5D4LF+MiN8y/lDu88Dw71HdH1G0E2J+
4DJoeG13dZCVPfn0/3IEf1fwTP/klQg+KD5FVyP0o6cfAEYEDkg=
     "]]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {594.,
      749.6}, {594., 64.}, {18., 64.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {594.,
      749.6}, {594., 64.}, {18., 64.}}}]}, 
   {FaceForm[{RGBColor[0.32941180000000003`, 0.3254902, 0.3137255], Opacity[
    1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
       0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQnZn/ofVkSaDDBubnPRrdbQ6X8uPZz2ki+HtZhUTs
nwU4WE06Xe8xsc0h9/nvlR8vBTjobJr7fvmsNofoy3sei6wNcHjNYiJoNqnN
oWXe2VXnUwPg+rVWCl9w4UDwWcL4dDfZ+iPsY7jHxNnl5xA8TbGvdCqCL64W
zLp4EYK/TMdZ5vWWNofzIlbrN873d8jaUzJZ4lCbwxnXGvW06wEOh75qxPQj
8V1ufPjidbzNoVdALlfmdoADV4ZSTsWVNodnF5Ru/5wX4PDl9vXG4jtA8/a2
e/eZIviFNW9nql71h/OXT1v71dXM3yHb93Nf8LU2h5mZv8PDzvk5NNy0rYw4
1+YgfmX7mZfH/BzUF3RueHi2zUEoWKkzbpafg8WPQymrLiD4/YbluooX2xzs
1Pfm1yj6O4j2eL1iedTm0Mk+xXcnT4CDZOAt6ZrXbQ6mbq9XZPUg+IurshNW
ywXC+ad+fJcU7wh0CDu4YonfvTYHLr2wKwktgQ5fvCLbLE60OZw8W8BsVxno
cHzG7mkTFiP4ra8Dd8jNbnOI9MmxWzc90GFz9acNAdPbHIChs1FsJ4Jv2Bhd
/vkegl/CcyLu/Q+E/jJz/9IT7EEOfkkCEZYLEPxls48obADyfwGdxycX5ABM
Hce85yP4rts+/70yr81B41Db8nCpIAcnuxc31wDTC9MsDul55xDpDT09AgC1
8Ta3
      "], {{67.354, 727.6704000000001}, {65.9388, 727.4964}, {65.0688, 
      727.0788000000001}, {64.47720000000001, 726.4988000000001}, {
      64.00160000000001, 726.0232}, {63.769600000000004`, 
      725.4431999999999}, {63.769600000000004`, 724.8515999999998}, {
      63.769600000000004`, 723.796}, {64.5352, 723.0304}, {65.4748, 
      723.0304}, {66.0664, 723.0304}, {66.6464, 723.2624}, {66.94800000000001,
       723.622}, {67.06400000000001, 723.738}, {67.17999999999999, 723.97}, {
      67.17999999999999, 724.2136}, {67.354, 727.6704000000001}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
      1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4nJdRfkvMqEOElOvcGb0tTksUt75p/1JCJy/
l1VIxL4Nwf+281bX31AE3/S9hat7ECZ/VvmcRcqTEephfD7/9VNSV4RA7JnS
5nDnemOx25YQh+Bpin2lUxH8IPUFnRtWIvja7WI3zx1F8KffndzeeqnNwZ25
glulIsTB+MhGvbzbbQ75ixn3sCoh+DfPfQ9+/DQYzmc92m9YvjbYISEEaMP1
NoeDlspe1ZODHT6IeQT8AZr33/nX29cNwQ739/HNMb7Q5qC/W52fuzTYgXXx
JCvG0wi+0u2fdVlHEPzAbKAPDyD4jk2Pjs9YiZvv9DH5TCzQv582BGTPag92
mFj326oAGB4z8oSaD9wKdui8dO8B92RMfoTllhNl94Id2EEO7kPIw/gg5x9Y
ieCDnLUoGMGPiN64/40cgt8c6Dm34VkQnP9SzZBjTQ+CP20TT+GaaAT/6vMs
7W/hmHyY+9D5fMsSf3RsCnJ4uX0983Og/wLY3E+u3hsE9z+MDwsfGH+r6O/T
704j+HwPdCcseNDm0CMglyuzOshhXxAwwTxsc7i857GIrGeQg6xFukvm4zZI
unFE8IU/OZ5Pcw1yWCClf1flBUI9jG8FjP7m+GAMvnvAH4niy20OoOC0TEbw
A3qn5wktDnbIPfpvU/WjNofvpQ/mCLKGOHCskYlKed3mAMxNOWG1CH5CXENt
CUsonF9WKM37IDfUwUXm9SOzewi+zX3/3uknEPwZu6dN4F+F4M/SAuYwYHhV
ALPRzppQeHjOe7/8mPf1UIeH3JNXNgHDW771deCOewh+3C5PHqbboQ6xmqcF
jvch1MP4S4DZRWgJIv/bVUasMPVF8NHLBwCFG+JM
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYm431VKmqnCHDczPezS62xx2yLW+DpwRBud7
v2IxEWQLc+CvMltttxDBv95Y7DZlF4IvJGJ/7M5VhH7JwFvSNa/bHGaCQGc4
nO+yNvNe4S8EX2L7RYZ7RhEO0/OEmg88a3O4AzI4BMG/x8TZJZ+M4Ee/7m7Z
VhThsEBK/67KC6D6hvP8ylURDkBTu/peIfgHxdWCWYHmN0517s5ZjsmHqYfx
fVt4/defQPC/eEW2WZxAmIfOh6mPFAd6wC7C4ZTRkY16N9oc9MU/zp3xOtxh
wqGvGjFP2xw69Fbkg/wP48e2TpkfIojgtwcsTeM/Feaw+1bX39SrCH5UivV9
//0I/ifH82lXl7c56Fq+m8KnE+5QMlmCJWxGm0NuRdVSnc0I/uTT9R77eSPg
fFh4xbOfkwxc0ObgYBq3y3NOhMOvt68PWK5sc2AAgQURDqsSQoLUV7U5TKz7
bVWwL8LBs7pZ32cFgj+TQ3peHNB+5Z1/2r90Rzhsrv60IWA6ML7XAxMKRwQ8
vaCnJwCafw5g
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLf8lJ6z2XqSDRbpLZv6eNgc4/9rRXJMVbQ5u7kU/
+S2jHPao83NvndHmYCJoZrP3EoIflWJ93183Gs7/0hdcotIe7eCXJBBhuaDN
wZ25gltlR7SDY9Oj4zNWIvgzdk+bwL+qzeF6Y7HblGvRDhP5q8xWr0Dw788R
XLp3eZsD2+JJVoxrox24ty6rPD69zeHmue/Bj1WjHb5Ovzu5vRvo3uUvPPT6
o+D8Lvnkd1GLIuH8eQ1qh9rEIx3+Xal4qbYQwZcTy/L9vAvBtw+P3rj/SpsD
F8ielZEOCU8vKN1+3eaQe/TfpupFUXD+uhvxZf5x0XD+TB/RHq9b0Q6PzaQO
RN9pc7i15ldM7tNoB2MQOI7gJwODY8uBNocFnRsevnwaCefDwnvT3PfLj+1H
8Ccs+GH4DDk+oPEDAGmjzds=
      "], {{108.17439999999999`, 
      728.9115999999999}, {108.17439999999999`, 729.7352}, {
      108.17439999999999`, 731.5563999999999}, {107.2928, 732.612}, {106.1792,
       732.612}, {104.76400000000001`, 732.612}, {103.7084, 
      731.0808000000001}, {103.4764, 728.9115999999999}, {103.4764, 
      728.9115999999999}, {108.17439999999999`, 728.9115999999999}, {
      108.17439999999999`, 728.9115999999999}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4ujLex6LxMY6sNvODp3f3ebw8YtXZNuLGDi/
yzHh6YWmGIdba37F5Pa3ORxR2FCUkRjj8JrFRNBsUpsDaxif7qbYGAcnuxc3
1wD5h79qxPQHxTiERW/c/2Yegh8Fsmc1gr+Jp3BNN5AfPn/12hv1MQ5cbqql
TGsQfJj6N8VbRX/vjnHQ2TT3/fJZQP2XtVMlhWIdrCadrveY2Oaw6uMl36QC
BJ9pD6uQyH4E//rRXJOG77EOIuvcH1ZNQ/D/Kf79VjoPwf/keD7t6vI2B6Dv
Jr6dE+sg8/qRmRTQPeIeAX8knGMdvrHFz/DZ2Oag/x+o8WqMw/ob8WX+29oc
XLpznv+OjHF4eRMYQHsR/GtCQBPPIfhfbl9vLL7T5qC1UviCy44Yh8x7hV19
r9ocNGP6D33NiIXzD0YrOH7cjOCLXHC58eFJrMP0PKHmA8/aHFIlH0WIs8fB
+ekumfkfRBH8b9PvTm5XjXNYIKV/V+VFm4PFj0Mpqwzi4ObB+AfF1YJZX7c5
nF7ouu1zLCYfph7Gz2tkOdp/GsEXA4XLaYR56HyY+kXKO/+0f4l1eNo87+yq
m20OZ9+dPOy0NtYB6Dq2xsdtDmkgEIbg880xXrSFHcEHar59/WGMg69oj9er
Owh+0U/+l9uvI/gNN20rI4DhffV5lvY381iHNSAPnALKWxWc65gU62Cjc2XW
s6NtEHf8j3Xgur64wPZAm8OEQ8AEWR/ncOFq2Bv9nQj+TA7peXHA9OAETBbP
q+IcuLcuqzw+vc1h5u5pE/i54uD5Az3/AADsuaYS
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
     1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYCYmn9uypsF+Mcwg6uWOJ3r83h5rnvwY+PIviS
LGF8uofiHNQNOdbIPGpziEqxvu9/Ns7h+uICW67HbQ6b9fIWM8rEOxR19T35
9LrNYVVCSJD6gniH6f8n1P3+1ebQONW5O+d5vEOXfPK7KJZ2B8eEpxeUXsc7
PIoQ334RyOcESTAlwOVh/FtrfsXkMiP47g+rRNY9b3PYeqJs3/wmBL90sgRL
WBsmH6T96D2EehgfZh46n3EWh/S8VQi+67bPf6/Ma3P43BdcoiKf4FBrbxq3
a2abg11lxApTWwSf45xk4K1gBN8IGExROQkO/xT/fisF6i/KmPi2pjzBQeFS
fjz7EgS/nFtFow7I36XOz70V6F5xtWDWxYsQ/ANv5tnoLEKoD56m2Fc6tc0h
tSM59o5bggO77ezQ+d1tDh+Tz8R6CyD4FS/VgDEVD+dPPl3vsd833uE30Lv/
piD4M4HejVuO4MPiGz09AAC0nfOq
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vqsPSWTdyQ66Pss43I73+Zgx3V9ccFaBD+E
dfEkq4mJDkU/+V9uv97m8HrqJp7CGgSfU3penGYxgt+gdqhteXqiQ7bv577g
a20O81evvREfl+iwoHPDw5eX2xzC3ujvVvdPdDgnGXhL+kKbw9Zllcc1nRId
jEHgOIK/4Ifhs3X7EfwXHnr/FVci+BPrflsVTEGYZ+nqXvRzcptDF9CaqVWJ
DgYztSSmTsLkw9y/bltS/c1ehDyMn1DmLyeWhOAHTVPsKzVE8E+W7ZsvJY7g
3y/s6nvyKwHOf/PITOrAaQSf3XZ26PzNCP6K8FNGRzZi8mHug6mH8ec8k13+
4kEC3L97pk3gr3qW4PBy+3rm50h8WPjA+FtFf59+dxqJDwq3B20Ot6VrEo3u
JjjsA3nsYZtDx3KgA9YkOMhapLtkPm5zOHZna0vNCgRfHRid4asSHBZI6d9V
eYFQD+Pf7vqb+t0mEYNv8eNQyipg/M4JBaYABwQ/RsHxY7JLooN7wB+JYmB6
uAu07oJ3ogPImlPA9OLy6+3rA4GJDtoSU69w3mpzOA9KJzmJDmpPmuedfdLm
UPlSzZCjJ9GBY41MVMrrNoeWeWdXnV+L4OvnLWbccxbB39nL9kHsRaJDHchD
TxH82SB33WtzuHTvAffkl4kOUgeiFRyB6Zc9foaP6BFE+kfPHwB5M4tr
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}}}, CompressedData["
1:eJxl1HkwVVEYAHBRlv7AeCVZqkcoirTS+oUozZR4pETeuR5SjZDpTZom5FiH
abGMLaPUkN1Uk4nikcFYGkwJlaXek3XUZEnLuaPrzOTMnD9+c79z73e+75vL
RwFOIgU5ObklZNuSLU92eu26kqBLDBTMnrlY9wGDYNn927uFDHTH/hJNvceg
kVtZvcqVAXvHOa3gdgwyf9MfKfsY0DHvXa8oweDZY6cgliD4UmQ4GHEZQ2BB
XLdfKgLBQG56rRuGP2WhkyWXEGxjlzOG4eAnK3/uoc6OKekb0qNO6lDx058T
ApvGkpPUJAsj51MYdo5bHrKfFUKixZXNfA8MWZ4bm9TVEKS73Htc6I/hU5Vq
xjZtau79nLez3zmKoNrKwCFUhOHpt18dYiG1l6TdVBRG3bi1ttQsmZ7fZKM7
3P8Qwfhp6/2yEAxTKb13oioR8Nps303cxBAin6as8xRB7nI7w5B4DMk2cRek
7ggO8oSS9koMqseL74ocEeh3z1z3r8VgOzs6/MoKzdf1DQbrVp9OqQmCOFL+
wW4Ms2pDz4p1EJDu/C77iEGLLYgGgpXxDl+X9mMYj2wQVCsjIE9DJ4l9fcga
E0KUZlfL1AAGpbAkm7iRxVaZyfYtl9F4zonZ0xZfFNGCufxKX45k7SWWsnm6
ULcHnFVqCaQ2GozIas6h51Vi1zJjFdTnAiYiG14sNpcfF895x41nEB6OwNhC
uUCX3M91i0keL5rU9xjwhL2kv9pkEEk/2LbnNGJg2/ROimBDk3p9RQ6G8x8C
YxN0mfk5qcMQ7Hdr9Jo5A+6kfV1tGJzZObVk5vv0lrrIvu/qih7qaMajx64P
Q3nm+KPXpgzIDpv94ZP84MHHKtWlDEB4f33qwL/5k19sHTYBGY3n3CSxLjy3
hrpTPGRkAQzUeOd7CYgzm/NbO12p7YNm1IZ8qfPCTxzJFNPzAifj7JhU6ie7
pmu806g19Ro+H8ig+XHxnEWr+91WRTEL82TwfC7qeygDVU7J/ARy////F38B
l3IRUQ==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}}, {{{158.6228, 732.8439999999999}, {158.1472, 
      732.8439999999999}, {158.1472, 733.076}, {159.3768, 733.076}, {159.3768,
       732.8439999999999}, {158.90120000000002`, 732.8439999999999}, {
      158.90120000000002`, 731.6144}, {158.6112, 731.6144}, {158.6112, 
      732.8439999999999}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZckEGH5JdnhR/DjpbNftDlMOPRVI+Y/gg+U3XKC
LcXh7KrzV8OetDlcUrr9s44rxSFV8lGE+MM2h4lva+xN+RDyQs0HTi0UTYHr
DwFSRxQw+Y/NpA5E32lzKMoAmiCOyd8XNE2x7yGC/+L3yo+XnrY5GHGskYni
SXEIO7hiid+9NocNIAUsCH4+yAE/k+Hqz38HWvw7GW4ejA+zD+T8uE+YfJh7
0cMHAA1UoKs=
      "]}]}, 
   {FaceForm[{RGBColor[0.6117646999999999, 0.745098, 0.23529410000000003`], 
    Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
       3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAWIQ7WAat8uTx83B93NfcMmWNof986X077K4OXzbeavr
7+Y2h5NP7Zfcv+ficFeFrXHq7DaHl1M38RTqODkceDPPRmdRm4PVpNP1Hv/t
He7PEVy6d3mbw+wjChuKMuwcrjcWu03Z1eYw6W2NvamcnYPBbnV+7t1tDnPf
Lz/mXW7nwKjdLnZzX5tDwYfWkyEPHRwWdG54+PJym8NMLYmpV046ObgH/JEo
BvIPp6xKCNnk4vBBzCPgz6U2B5h7hZsPnFp4EJPvlPD0gpI0gm8udSBawdEd
Jz/RKNRAy9PNYWpqR3LssTaH14/MpA5IuzpcE/rkeP4cMDz45hgvmuLisC9o
mmLfwzaIOhkXhzXdtzMYPrc5SKgFsy42cnHwlxPL8v3b5jCBv8ps9T9nB9mo
FOv73O0Y/Ng7bswV2m4OOpuAIcHX7pAq+ShC/Lo7XP+LLO1v02M9HSrNVtuF
v21z2Pmn/cttcy8HaX1gDByGhre9F9z9YHeFIvh9Tz7JX9L3xslnPycZeOu3
l8PZM0DA0+5QJ2uR7qLp41AyWYIlDMj/xhY/w+ert8NZa7+LE3+0OTR47K+V
tfBx8D7Bbjs7uw2uHsavOq5pNYnbxwGUfFSAfBWv6mZ9Hm8HFxlgSGa1ObRZ
XDua+8XLgeV5j8bbXEz+ClOgTYbeDsaLtpj/2NTmoHla4PguC28HkPUxWzD5
kZZbTpTFecH54Xy6m+b6Y/JB0ZMPTL+XfZMEIiy9HJZyuamW9rQ5AEM1emO8
h4O/g3Di4fI2h2Z9n2VcbW4O30sfzBFMbnPgUdGo67np7NDIcrTfMBOTD0yl
UzfpuDjkVFQt1SlEyK9XfdI8r7LNIaEMGJOnXCDpZgIwvoDO3Xff1cFT77/i
31VtDpau7kU//d3h7t2xnvl5jweCv7Wl5sJmS3d4foSlZxgfPb8CAPX/p3A=

      "], {{34.050399999999996`, 727.7284000000001}, {34.456399999999995`, 
      727.6704000000001}, {35.871599999999994`, 725.8491999999999}, {38.4004, 
      725.6171999999999}, {41.1612, 725.3271999999998}, {42.1008, 726.7308}, {
      42.1588, 726.7308}, {42.1588, 726.9048}, {39.931599999999996`, 
      729.3175999999999}, {37.4608, 729.3175999999999}, {35.7556, 
      729.3175999999999}, {34.050399999999996`, 727.7284000000001}, {
      34.050399999999996`, 727.7284000000001}}, {{50.2092, 726.1508}, {
      49.559599999999996`, 726.1508}, {46.91479999999999, 725.9188}, {45.1632,
       723.738}, {43.342, 721.4527999999999}, {43.4, 719.6315999999999}, {
      42.994, 719.214}, {43.342, 719.0980000000001}, {47.0424, 
      718.7384000000001}, {48.6316, 721.1511999999999}, {50.151199999999996`, 
      723.448}, {50.2092, 725.7912}, {50.2092, 726.1508}}, {{47.6804, 
      733.7256}, {45.6272, 735.9527999999999}, {43.574, 735.6048000000001}, {
      43.2144, 735.5468}, {43.3884, 735.4888000000001}, {43.562400000000004`, 
      731.6144}, {45.7432, 729.5611999999999}, {47.2048, 728.2040000000001}, {
      50.2092, 728.668}, {50.2092, 728.668}, {50.2092, 728.668}, {49.6756, 
      731.5448}, {47.6804, 733.7256}}}]}, 
   {FaceForm[{RGBColor[0.41176470000000004`, 0.3686275, 0.28627450000000004`],
     Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxllA1MjHEcx5ObhV6QLKKhVZeTyInE/AiFWqmWVqFFZaRSwu7nNfwb7XQV
14u7knOdSG5hkreYymIyi4TR1RqqU6FYXub3dG6P6dmePc9n+z/P//v7fr/P
My06MSjG1MTExIdO7pqt37tkXjnCXO7IYeCrk4wvjxvK/cLIzPu5xAVBO/q3
8xx28M22WSkIn5/5R4/JY5CaYysI3Y3Q4TTHrIw4uyREsQ8RWuk1PvkMpmqT
t2TtQ/DviSo0K+BZlD6h+dM/nCVWt/qdZiB9K78mId7l1xN1hzjG612AP3Hz
k2/B3goGcbGxsU7EQZX2Rx8Rc/t27UVo6shrWapkwI1XSMytKyG+7KOThCQg
XOglwVoGP0vpRsxz0qPwKdbuCGoXm7iiSwwqlN2albMRejS1a+ZfZFBDAj/M
QsiIf//DpZRBkypp8XFXBGcad7KGwW3Xbal+MxHu1Rev8FAz2H2naJKbCCHM
8+rDXSoG2hsyseMMhPCLm9LqihkM1GRvjHdBWFcnsIo9wyCkTX1aQBwozU0I
KmLwiuZUCRE2VK0yX1bIQPGABBDfDfucEaPkOWVLlv6Wgmd760V5zuTXU60I
PtF+EwWhlnryf8GxpVHtbjjoowVxvZv8ZyvNX9uc3jCb8jrw3fxm2kI+X07P
AxjKxn6cJ1uODRvKxvUWpqJ0+XCeOd2OIxBKDzic7CWu5nwaiWDlWqEMoP31
o2Tob47AydT+7dMLS4SXkb4F7qQ3fLPXu4YxCAP7t95qJH4DGouv1oa8ddSf
KplYHT0BwezL8l8/aP7vwW1qO1uEE7kJ4xzIr6j2p9NfT0Tg7FlNfqa+Ao3U
DoGW2+nIbzE3xxQEktP9nvJZRg+cdcTB5yLKKI/0Bm0n5X/olHfGzEpDfyw8
EWT3+4SRNYbvw8Mb4UponSDzGelZZW4q8kMQd42SRbxlgz3tDKb9D1fX3/vA
gF4T77ye55YACv4UwtHOtZX21AdJxIuOPDmxuyRCTnqFqusx+lyEvsQj7uFK
Q9/j83Gwh1sp/+d7Pjr1FiDcaIr0ldD8mYErE0crEbjPSkr+2JT76KqKEG7v
zLE9l2/QLy1GWE6FtiNO7tfN7VIhNN4dW3/e6H8JQuK4w9Wric/9lgbWllK/
Hlv3dVN+lyZTImV8vsb/yf9s7Mcf+tITaw==
      "], {{438.62250000000006`, 
      726.6560000000001}, {437.06450000000007`, 730.779}, {
      435.52787500000005`, 726.6560000000001}, {438.62250000000006`, 
      726.6560000000001}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
      1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
      1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxllXlQ00cUgMMhWFREEA/GIx5AkWIUaa3K8bSC2hFBtGI1MjQCgoMYpFJk
F8tIWbQMIFgKChUUdcpZpdiiqJCgIgIRCxblCkHEIqcttcUi9IWY/BzNzP7x
TZK3b9/73u480X4PXx0ej6eFS4xLG9d6vleDwI7CMuXnBIMdWXPO3h8i7/DK
ojuhh1MYwJerI6r+IyDyjGzORRa5rRr++xWBF+8LE6TIUruJczfzqIYXmrWs
ztPmWD5LkpmhS8GJsl0K5EH74lXWehTuz28ampPK4Mcbep4nxlNYXhugE4Hs
Hu0RLzSgIHOkbPZJBj3H0xRsAoXUIOMo3ikGMekddpcmUggdd+d6J/LW+ce8
XCZRiNmldWByOseVoTcywn/g2KN4TnRuCcf7q3bMrivF8z5zcd6A8Tu8Qua9
V87AN1xq7KZP4eIB/0TXWwxOPaTCnToUMH2tpAoGSx7IzWNHsB5G21cU3WFg
Ke4Oav2X48tlS1uzBzn+eqCisXqAQHPhtgof5G9G833W9RK498+Wx7cw3lHD
7/okXQSk9ptHLZBteXvsz3USWOP9pFZ0m0FkvcWmvscENmHAQ5iPubPPdmcF
gZ94VxrSbzII3KdvZC0nkGh3vj0P8/d0NTqY0UJg8FV9WLYU+2czs9GkmUDg
4oWu2RIGtf2GOgONZKzeLWUMdJOf9y9D3vr4fNraN7g0w0zgcJpjZb9asb7+
04fai5FRJV5ZGgPBrPGV0iYCG5cfW92G/eD3f2Zdh/up++XdErvGt5VA3u4j
+luwnwOd2YaH2gjETHska0hV1XNCO4H2ZT0GYuS1d91yruN52TkrU0vkD24P
pR1/QiDEP7F3GP0xlmbF7X5K4OCJGbq/I/tInl126eJ8nHtTNnVl97us9tt2
XYK86eK7rPY9+UiQoKuQ810ZX+8yFy9dRzfE7leOR02Eef5XOB7zp4RofL/3
0fILT68Rje+epaWLxaVE47vSj40SovFdef4IKVc/uwPTXhSVE43vynq43yQa
39Ws9l3Ncre4FJmE46yROHeLctX85WI8W0nUIRH6E73oQ+KN+8Wn4Ibo1/QZ
hVdNMZ+R+rCuC+ifc5Slvgvmm9RLnZLRz8mByd7P8TzrFeFTN6HPL0PNmx1L
VD60IT8Qn3NZhfVY8v2waEMlg8zPjTM7fyHQkCV2+BZ575rIocQiAocvdUyv
Qna2H90dj/VWzmd3JdePt9m0YJ0iXKa6nxIfcqz286sbGWZub3BU2d0zzpj/
9Z9Dm269wW4mWfWx6Kcy/BQ8j1D4YuQR+sl3LC/gY/7yePGOiwrV98G4f0KC
lW1cB4E9fn5+t+8ycCoJ4H+C/u3LrNNrrGLw55Sl5r+hfzXV1dV51ehbxIVg
aY+qHpk1DJo/Ftk44vzn5uTk7JW9nt9B1e8n3mOQOvf8qAfeH/19fX0FyEJT
2c72YdX/ebUM9lnIA//SohoejZ7gt2ISx+EKhXuSKR2r76cy1X4jZhSiuzcX
t2K+e7zmMTFfdd+H4HltnkcWWi1Q3YdVUo6xnQVPr3GsDM8/zXGdq8ioGH2z
bzDIP4OsbR0z7WTa634spGP+lKOfZx2CTY6aU5ipu82wF312Faz9YpElBc8K
3ckuyNvDUmLDrOiYPzL0/488+yBfawrFvvnxAcr3YJzgpYENhWAHg4YFqap5
DFhMNfOfX9PTViOgmvl30k4qv7qUe2/U79vbrJ73/wFNEkqV
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}}, {CompressedData["
1:eJxllA1MU1cUx5tG1LRTMNHQqamC1SGNIwjIUNAjMCkqM4JixSodBgUZaAQj
tqciAtcNVIpQaEE+HDAwtnyFYRuGhM6MoK1fmes2nQJSQXHzAwmCEr3NY3lm
u8nLyy95597/Oe//v25xByPjuRwOJ4w+jvfvhorCBz8jeP0lmp5ZSMD624R7
n47lpS6Nw65aBKvFYtF/xHEu0gBfHYFX95VGUQmCW9PhhK2UPfd1CHiFCBzH
KiEg2K6fMX4GwSjMGfbWEOi8KMl5eQph4ydc8SDdT21ZkvEiE+GFvKK+8hwB
kf2zu1eUCKF53wy+LSCgGNl2SnaE5Ujz5nudKSwXJcZsiUlAKNXpdCZaH/hE
9Ugch7ChbWTSt4iAPeHC0cldCK/uRMQ10fMd/VZEIyweK+X3UH3zjEf8nSMR
brvfGz9eSuD90pv9hyMQurKOfb+2nICTPDDrl3CEa0PJO/OqpvoLQ3i21SiM
ryGQvlrluS0UYVY7d2BtPYEq0W6f8WCEzsr5Xio9y45xLG5muXuT/3df/0jA
PTV9QQqtL+OHRx0wMfPdQfdXrfPbs7qDgIfB3r5+I0Jsqlsir4uAZLj+QPBX
CHWz0v6UXyWQfe3N2M4ohOjZK1qCugn8bdV87ilFaCl/Xve4h0Asv8pp9h4E
vlppdbIQuHvSVeUUjyC333IvsxKImDj7+l0SwvULX7b53CRgeBjrKkid+n+3
CIytzLVHK1iW5vLM5gyWXS7mG+bmIDSZ1L61tH5R/qf1m3MRnFdQBTfo9yH9
wrx8hKwZI6FBlGUpiX6iIgSTTSaJsbJ+cujdYGF5eqYmRNzLMrVXgbWPOf8k
9Zss3zwqeUSg43hXirQYgWerPlQ+QPtZf7nEV4NwI6dm+aidQH928LTz1I9J
P6UVvnlMQBW+t/VsAUK/Ym5D3SCBhQF8ZQzV94ynViYPEdB6C1btPo2gNo96
vBti+i/+lplP1BMCGdw1c2zZjL5LlHkeE4k9JxBqDgXxbJRLq7ufJ+P/ef8+
uv4hsEOwa+ZKPcvvH/yw7q0BYTltyO8jniMNaJVUsjxQW3a1l/rx8qRYfKYB
oUgwLbrhPPXHmlXc5kYmf81lVH86/PFrE0JDWJ+ilfo5+YvIalULQiPHZLtP
81mrSJJfakVYQu3uSdnZv3ckpA3h6TLvmXotgfknfITnjAh7e7yKZZS7t8c/
1LQz8wiknCYuqdJdYfIi1E7ls4vJl4uWyZfjPvkv/3uffACFLhZk
      "], CompressedData["
1:eJxFkmtI02EUxocVXkgUsjTxViR9sD5IiZGkT0kR5CSVKC2nTrfMcpOpjeho
Yfqa5liiOfOyFRNNnGShMg3z7kq7iCW6dF4yMxBMLQsyo7+I/D+8vPzgPec5
z/OePWJ5uMRKIBAc4M767e34dN65lBCVEDCp1jJs8mWpVHqqk2HUM1Qo1xCC
h4rzI7oY5kIE86ISgtOKPFvRzXBW09vztZhgfvc7Qt/D0Dqdr5UVERoddHEj
vQxDs1OG8kLCrPOZzKU+hjK96XuympA8t1q7ZGJQR6X1eqoIK82G4aVXDDZr
ioiUfMJkSdPRvtcM1ve6H8bkEnxyd5ll/QzbdjtNhWYTVBMlTa4DDI/2RR9q
uU0ItBvRp3A8Wq8t0hLPzjN/hd+UPNeI+j8UpBKqy3u8Brl+d72svQvkBOVL
naua0ytuyFouvEqIPl0WHsbNU9qeSNsTCfATteZx82uELV2rCQTPnPmwI5zf
tsxOmYuYkBHkJ/rD5WWqUGW9jSHIIuvi97YzNNa4/3MVEZaHhOKGFwy65/U3
Ei8RrocsxgYaGXYa0/3VFwm2kp/N1xp5NrhxP9LA83q+MwYG/0+aSF+u3mo9
kFoG8hivTI8m7Pe1MbjVMHSIvT63cHpx2ie34qsYjPKxL5ZYQqjY8YL5MYPk
pH31dDxhgYL8MnUMSfYDBVXSjffBlVw/ydbjB5MIVSnH7JTlG35vygjNP9Y+
upQxjG+p7xhUECYsFktbKcOJZwH9C8oNf44cm85JJoczeHavaz3sk83z+Zg7
dVfy+Po0RXtwoYrvfz9ndczI7Yva1uNNKqevdPi1I+ABoc+c+36xgt/PzX39
D/ZTW/Q=
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}}, {CompressedData["
1:eJxdkwtMU1ccxm9RUXwkwsoEzSjoiuIwKpbVGaefkxIIggPfxDGGUFCKEFyc
j3PimHiMY2BEB0UqBCp0REFEZIigpiC+ykODqS5WRMZADKQOm7poZae42Myb
nNz8knP+z+/ziUuNSnASBAH82P+xn9b2aeQU9V6HnruWMLwKK7peFkBRN2Lr
2qNh0K3ZdMrJnyKkZ5+4Xc2Q4tutujCHIqX/dYVrHkOAkLg8fhaFbr2Gbj7O
YNr2bLXRlSIoS9X/+hhDaqTy4NSJ/+dfbOQ9S1raxcssZCz/3VyGAxXFcvdh
glJF3Qg9wdCdkxZt/ovAft2P54seDFa49BC0GQwGFa9n6PLsV98+IkhUKpXB
hQxGP6JtNhK4J0pWzCni97VepZFdBDGi9HN7eX975k1+6XKPAIExDaFlDPmV
FoW+g0DeuX3cJxUMc9Oe7yxqJ8hbnaWaW+ngrUf1lqTzDl7RXCV8cZFhhkdN
w33+3h/DgdZ6BkviyqggHl/qnPGrtpFh9NAU5SWefwn/1l1jiN+nd1v7gCBy
NHietplBqojfPMFEcGBH4/fHWxmaVBFLc3h/w4EzcpW3GA5r/pQt7idQ2GaV
nL3D8GOXb8TwEMHBa7dLEtoYyv7Q9Z5/SWAcVD/x6WBwL3cSKd4Q+3oFoZOh
43N5uW48fc+L7ndLw6Y5+AfbT6ZqMYXYkpoZxd+fPufd9mAmxfLutdlWHr/z
uyuNgg/FtlsL8zQGXv+kj7a8lVI8qtl4o+X2u/ne9aMoL2zxTrvJQOVmmrmA
wrNpQXIg7ydFneMbtIjCFscD8H79W/8pnM719XV2/s5cPo+BkXhX0xIK7e8J
lTlNDDd+nrmmWUZx3bs6PaTBwbU3d1+5WufgI6ti+zprGDTjxu+S8fl8yF3O
y1KeVDFEWUUhQ5wz95a+DT/DcPWx7UXMM4KTBQUFnr8xbDix1MM4SMbyDZxm
iDVlfSXl803m6/AoZXh6yZoWan6nv4pihvpvkqrWjRB8dvjjhxGnGPSyqZJI
K8FRFy/DLq4/YWWvfhWfv90/HicZvgxtUAaIKB6bTKYmrle1pGzUjfvh73vh
cdM5u+m12b3THFw7MTqjR+xgux/7+D5eeO6eMKD+zw8SCrOuNSyfxzcXZySL
+D7segnmftXvl+knzaeoTk86Fs7rXT/7SIzzQjom97Na3t8Hfv8XtlDpmA==

      "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHfSd0UNXptbBx7zTMWF7mwOMz/wkrnjhzjaHN57F
duelax3OnjlzhmdPm4PC+1BtYSB/1cdLvov2tTmETrGQCJeqdZhT+4PH+mCb
Q03wRC5lyVqH/RGfulMPtzlM0klgKhevdRBuPnBK8Wibw5V/X3pWidY6WG05
UfbvWJvD1kpOayPhWodZQYXfGk+0OZjOncvDJ1DrYBq3y3PNSaD8AcN7L3lq
HZ5dULp981Sbg8OzD2Z3OGod7LiuLy443eZwg/e22FNmBF82SD565e8aOL/q
4cOAS19q4Oa93a30I/59jYMqW+NUZaD9SdOS5799WeMgus794axDbQ5zmFmK
TZ7XOJTvmy+1fi+Cjx4+MD4AYQSS4w==
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxl1HtM01cUB/DKwxGmQzC4AoKPqUNAt4GMwTY5IiAqqFDFWRBQZISHFEGs
IhdbKZcBEgyPQAuKMiZM69gIYx0gpeU1LCiwDusDInPAAhhZEAc4507TkZ8J
v+T+8Ul67z33nm/vmqO8gAh9Fou1CAcHhx6OR3yvydclBB7OpkY/aqcwb35T
meXdVgpVnma3lqANTUYy55QUPAZvBG4QE0gf95eFKCgYeotivYsIWH0wsK5d
TsGBf4EdXkBgpGftw9kmCj+daOWmXGRs+Vzlt+0C48nBY5v1MwkMrFssLMT5
nzjm/qOgBLq78GumcJMz450hInDrZD7bAPeP/MNhIiqNgPG9r+MPtzCum3ql
1rQyvv5Xn5+yjYLb+JeHstCnfCfDUvF8j2ceOKnQFgaB7yztoFCjzskyw/Ub
GxoaStDc3xdFcNBquelt218o3Fvj0pKDPrrsC9da9EBQRfiQgLEy8dlQXgoB
6UrusZc4Pz2KvbWcTwCcQ+ozcb+ETYIVsgQCf9YK91hhPXa+hnpZcQTEjxWf
mWL9N9sqWewYAgEym/SYZsbE3TmEe5lxclD/2EwpBTOf6qlS9CpsgKaEgsa3
6f61WAIxjSfzZyQUrvh3y78/rrsPNjr0unx3II9AtP6lj+PFFN49WEiKTuj6
928xhcpstzBRIoFpnshRUvx//5MIzLblhfqia6zqNhmfIZD3NMXdHF2bEzFq
iee1M49cNVhEYe5Ho7LmVAIvbINzleiMgrL9LwUL7aT98inUd/RlbPZcaG3e
qvH3/OnPX815EejiWi9vRH8l3xCj3sGs92x9Tm/9TsYCrmNt5W7G0cLwRo4f
AfcUengILZWsHmvaQ6AX42aD9ZvcOP3e1D4CLj1R+gRd4ezglBdA4M7WFGqN
9xPt9qlFKYdAcZxZGgvvL3hp5lnpfgJHLlede4L+7UW1dMsBAqMefQXGpYw3
4vZJlxgLC7dnSxWMacVG81HMr7XGTlGO64UN96y1atXVl4r7mWKcfDAfEfYH
co9gPf0fKdLOYH6W9b927cJ6C9gGgXEdzHl2LdGzfx/zZz483OKN5z3YYWDS
ji6a0BiJ8D7a80IdXDspbPlhVnZqp+48AvTM9kPDPLzPqF1t9zvQH9KE8gFP
Xf7GO3X9l29baPPvdgwl36FgoFbXJEUxns+ntn9733Ba8+2rXu26/+O3b/gb
i+xrifGYP8fkoEBc36d3kqPEvEnEYvHPKgr73g55XniWQMu0bTCvG/u73Ng0
Xkhgwl9ms/4uhdORT+tU+D6wtF8PBZe3jEaqshl3aZ4Un7vIOFY61heL79GK
1X9L7HE++/zKgnh8rzywAee7dXlKlhA4fuXXxQ9UzPunzVN5J+P59/E/XDiF
nQ==
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
      1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllXs01GkYxynZSNvpYlVi21NsKSdrtRXiyda0lXYVUalNtumymmzaOsJb
rewrpYvJLWEMaXKLXDIuMS7DGNcihXDkmli2tnJvn9mfc357Tn/8/vjMb97n
977f5/t93q+cXXdypyopKSnj44rPFHyehnXpHHlLYK3fBiduMoVECwfHk+8J
CGtVTfuTKHzInQ5lQwSsnDprrBIpZGiOlp8YIaC9qnnp4XgKAvOVdQvHCPwz
Xufud4/CvJqNzweRL1WnrIC7LD+L+W395RiWz1gPOulGUpAXWSW9wvq++5Xd
km9RWJNg4dA0SEBdsSCYQqXTWVLbQ+CaDce1nE9hoKzIitdCwOZqyIk5ARTC
u3RE9x6zHHW/6eprOcvqw1FH0ooJfOvhWB+P/EzKM1HKJzBk2x7bxGfq22YR
uFeybY1aIIViv6ca9hkEFqjYf24YREEM3i8/SyOwVWPKis24n11GBnG1KQQ2
XjnePYr1/tNP9CkbpkYMiPD8ScdaTqons+w14H1boOBhKf/L2Ek9sN6fxh6O
9qiP+4ylyyZSCaz+OXuLtZBCM2eq+wzcT5ffyBorAQW9MEPO5UwCdfmz5Ucj
KNhNi+F7ZBPAVipJblM4vylAFvCIQKH5jo+qYRSiG5zvbCwgUC7c9PBmKIX8
Ai39m9LJ/oVQaIyrELWVEXDJ/f3mWjxf6Jbu+rwqAnMvSuRCPP8IymdQx3Kg
qfL24iaWi62SjkW2EYggQxqeuP5qlotaVieBFLejAYb4vQsTR/UaXxFoqPpg
236Lqdf7msDudeky+3CWFfr4Clie4pacZSRk9mOBXGXhRSOiGX27sV7gfBX7
KtTLPHtpWxD6Y8+bK3of71AI0nWSxHYx+mmg3h2loTlfdBBYvu964Ttk37X1
Uh7u17jg4tmXIgrG2NDl6Kdvpicuykb/duuIen5oJPA1/uAVR0Gavm+Jaz0B
nb2HzCzR7/EVIuHiJwTGtYX+E8hB3Eu/7K8kUHYmT5CdQOHN4ZE5IajnH0Hf
X7HGvFg6OD44j3oL/VuCNTFPHt8lWGgVMPvRvM/k6X4ugRL+gZULMH/ztHie
PWLMxzTZI07KpN7Yf9N02ZnIB8z5uOiPAJPYlxppFG7YRzdEo598zkZPVKZT
dGtpqGcS05+2hxROn+h3sEsg8PDteN2QmIKryYVMiCcgmS3v4eWwjHZQ3ZDH
sveP2j0mRegn/yyXMqzXGpxheriUyXtjOgGOoqCcQm92s/hNDuM3ThUFSV+k
+XEp40elGgqLn7ge2PyYZUU/6p+ybHo9Qu6Fel9X061Iq0Z/Lzvnv66VQOKi
vYe0q5n3Y+0E5KuCx7yxvnTUp6Srm8CymExuZSWFUp7JhQ+9jP4jFUz94H62
viJ/W99/yqqKBuVSkOHfbwywnOpePKryF5OXtxLM407r8tNY3yh4zNmvmMJ8
fdtp7R2T+UQ9xMN7LG1wv2b67kazUA+7PI8B7+cELBQDrJxC36kMTc8alhV5
aSljudXA+XUizqf0WYKDIbh+/cq6sC4JgaiFq5o7ZMx59THP/nr5u43xe+i2
FxzUWzFO9KUsK/pdUMhy3w6xbqeE8Usn8rZzDzoc8imkBHIvLXnE+H0h9luu
7mJzMI+AFv+u3Qs8/6DZqbH1Eia/lTlMP7IKCYzF/f2kP5uCimJAYX/DMe/a
yI3aXgeNZQT4/V6Wu7IwH3NxoJUTaBo+92u4mJk/PtUE9FDg9kzMq/J2n5k4
T5pANHMestvlax1uDUx9Q/SrQdzcmmLMI8b/hl0G6mldvjoV+9/bOp1rl87o
aYZ555q1/mSI/ve5LXhX1MfcP2qpFGrGk7cTvD9MeVG1JSmT8/h/99u/r6h9
aQ==
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPSVrft/xhjqH+qw9JcYb2xxgfItOxwTWtW0OAh//
9FfW1zk8iStWfLmizYHj3/ZJd2vqHFpfB+64t6TNgYG7eKpjVZ2DzX3/3usL
2hy2rEiy7Sirc3ilZsiRM7fNQf56W9fGwjqHCYe+asyZBTR/43FD+5w6h2qR
de6J09scbGOK7rxMrXMIdMs//WsKVH1cnYNghOWWjMltDloKt7bUh9c5PLug
dPvmxDaH6ezX4gr96xwCeqfnCQH5qb1VHW1uCP6JE5E3hO0R/FqvFZ9/m9c5
fJQsYz0B5LcIpd2yM6xzMAaByVD3atU5dG/mn78QaP8RhjkfJ6jUOSwpsOXa
Pg0oLyX0PUIeEj7FM9scfl1g/aorVefAdmLvM6U5bQ5GUe6hwmJ1DvlCzQey
5rc5RG27Js4pXOew25OHyXsxxL5//ED1jVOdtZe3Ocw4sHZ3JV+dw5vAHXKt
qxH87D0lkyM2IPjMwABfuLPNIeC+0fLTQPOETr3ItTzY5nBAxrYuX67OYUae
ULPCcaj9mkD/VEVf4zrb5mC6IbSJFehfBhC40OZwVi6D1c0DwT+qrcyxKgLB
B/snrc7B0P/KfkOg/iw+gTMXC+ocJr2tsZ8KNP+Ot9Ti0uo6h8/dqvt/HESk
D6eEpxeadiH4sPQDAGrYCDc=
      "], CompressedData["
1:eJxFkm1I01EUxpcMjVooRFP8UCZh6pxmhJlvnCJJCa05QaMynK5pIWo4dAbn
g9mZSBqmaeb7a+o0XTmKyqaWq2wS2YtFzYGYpWlNJ5mV1R0i/w+Xw4977rnP
eXi2y9Jj5HY8Hk/Ejq1uG6NC/xSEgeGGcKGWYI3T6l/Zu/YShMwMulcqEO7K
u4oj7xBkOwVLU04j1Lv6mZrvEXzkL/wLlSMUvOgR8R4SRLQM2eckIVTogjze
9RPo53UKYSLCiNFo9HlEsDdVbC5KQBC6LV3XDBHk5M0I9h1H8NDHL2ieEFwM
nbM4xyH8aZ8fFT8j6DP4SlZiEEbLCm93DxPwYqoCl6MQwjaMNWU8Jzhq3n1j
YwTHjRUSn6X9HLe5fE4fDEHoE59VdrL3Mpk1My2QcVapyw42/1BumGXrHoSX
7h+Wa9n/2XFJP+p2IYhv1XxXM32W5cR8i3j1fnyQQJH5/rdChPCU7ziVatuv
o+hxrRfCBQfrwZo+gp8tOF7miWAnUgtVzJ8T6TezSnau+hHP/NsUa9A7Mn6T
M+0h6eXYpidZyzE1e21RdxHw29rlGsYBzldaF9sJFo9kaCc8V/3sbGX9BqXK
zRshOc/BmtxEYPZTCZ19EA6jdjK7nkBelFtg8GX6+ocbPtUQzM6c/6X0R7hv
N5kgrSJYSQsZGmP7CyKl3tGVBNXCB1++Mn+UpS78txUEQfpgAS8UYdxkMp0s
JxBUfZM5HEDYbBt4lcCp4/XsugiOdZcGeqYlHE8Yu6f6jyEsjEbJnK4RlJ2p
K1afQug5l1IyV00Qvv5yQDTLT76q8e9IA5c/c7kuiNo4XsvnfxKNSxc=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
      1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
      1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxllWlMVFcUgIdF0emglAIqKYK4sNhUq00RI3o0oBRBC1QQC9SOgrsgqCDF
+2oNl1hFghQZFgXZlN02poIg+yYzDKhURAFZrQiDGtfaQXqG53iNTnJ/fHnz
zj33nO/cN0sc4OanJRAINHAF4tLENWFHXdqgAQeLVb9YCtOG6Z7jd8hHvPRS
w0EST2G0NNsxooOA2POXjlxkU0l6fWEXgReW3tFVyNzh/Q+FPYy7xQ66/n2M
k/2sdnsNEFgRTn16kC9GmOkM3Cdw3fzuvzMlFPx0AsxdBgnYtOzQOoysK7/i
ZTREQL48nJokULjQrpUPwwQke/WPChIp2A84C3YpCByc0HD1PrLeridWghEC
kT4aQVOTGV87WJYSdoaxW9HMiNwSxgHSTSY3y/G8iwv1tDB+v2/wrMnVFMyr
rbsmPSBwMWh7jEstBc9ZAxaG/QQwfY1T9RQUJo5P7O9hPfQ22l5qoNBf5L5U
0s44aHJi9pa/GS+zXZhFrxPo+NOjfisyOBot1JATaH7p3leL8Rw8lcU/NxKo
WuY6Ng/5kWOzjm89gVWbB1rEdRTsTKJnXKghsA4DHsJ8eqNks8cqCRQKituS
ayhY/hVwt7+cQMzXmb15mL/B6VDwKiPwbLQ1NLsK+3fgSGZTKYHdX85xya6k
ELUkRJ5dwte7s4JCRadXieIKge/7MpPs3+PyFOMFdmcZq/rVhfWdu/mngiB8
H1USVCRRGN4a+Hs4xne2ObayG/vRaVP24sRV1i+Tec90TTG/vC2/6rhjP/MX
6N9ZhPlHGrXL2yR8PWuqCPQuHhYGIgs+KzoQguelGVaGFsgPpoi3OdURCN4e
o1CiP81CkZdJA4EDsdO1byGbCd2PCBqZbx0im+6n0o9Z7fej6Jc5cTEfs9p3
N+mt12mxzHdV/Io4Fm+j8+7lI/GMS71rQswTGY/7k8x8P8Gl7Dt3hvluMMny
tVUq813lx8Q05rvq/DbprH6Pr5DKvRnMd1U9hJnMdzWrfVfzvfVR8fJKxulv
or6bV83Pnx/GW1R59JAY/VkVfGa1Me53Mh43RL9aNxvT5nME3rSGDmahf5qy
6BtjKQROKcJXxKGfskuj83PxPI49YQbr0OfL5VHnXyXxPnQjnyoW6T9PILDw
tFL87TUKPmlhu1KxXm3pgXa/IVscf1CzFutJ/uifJkXWjNi2wDGWn8+ha6wf
H7JhwZqeMDl/P60tZqz2M6QsxXj9e3y0ovGcA+YfpuzK4koYi7w/SXVAP1Xh
P8XzTM/0bYxFP82WVxeYYf7Jbbfn7qzin+/D/Z1vx4yuriWwzd/fv66RglLr
xpAS53NP6s2Jd6QUCjclPD6O/jXJZLI8GfpWO8UuvImvR2oTBcmRxlcvWwjk
5uTk7JS/nd9W/v+iZgobtutKRXh/PBoZGSlAnu77jUVyJ/++oIWCdcCaJfm9
jEvlwV89VTC2sXb63PkFX18nOb/f5f8IRAy5FnVhvnPOH3O11uDv+2A870Pb
wcN9Wtx4faVVjLGdBf+UMlaFNzvL+KaLWK8IfXtlGhz6gzYHmvMjjRKS3vZj
AjfuTzX6+SNt71o5kYMZ2h5TFOizMDTvi34dDjzrtaeuRjasHPNYJOTG/ZGj
/5nPM2xNRRwU+eWf3KH6HqyLr63R5WCfnbBttoSfR/Op3Lv532m0IS9Sj3s3
/0qn1yf363Pv5k/9ffuQ1fP+PyaMWGY=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxl1H001XccB3BdFouDpTMpmZqM1KTosKV9iLOe7lpmkXRP81Rrng5lI50v
lS+m3Iu25HHoesod446Gduchl7oXI3EXEfcclzyUh2qL2qdzc37n8Dvn+8fr
nN/v9/1835/v97veK8jFV1VFRWUZjiM4WDjU/nPKMhkk0Mn20nXvpPDiuYF+
ooyxT4Cf+mQ3gW+TxiPJfQodZEQcfo8A76w0Ri6j4GSZ5/5xG4F9WiyL2D4K
vz/0HBlsIaCWuaPd/BEFvnR/z9+NBOLj4uLMhijozgVtfCkiIGt9/tUFdJ+O
70/kFoGxFbyzAnTp9ck93GoCz8w8ufXo2God2FTF+MeswIq7FYzPZezePFvK
2EuYWJx/g7Gxa5FsN3epbxuXhZyso+ChEfJlfS7jgZJ036JCxoPdGyIdBQR2
6CfnC9HH49WvXC4jYKB2WJtdT6H/k7EbPVjPe+52QgXaxFaDza8kwH3XSNLZ
QMEy+uj30zcJXFmNH9ymkGbfvuISrs9Ib2fqMNrw0uMplVoCldPz92zFFIT+
AksXzINTvVeL1UKBzQ7yz/uTgKFCGN16h8LYr01jBPMrMfTwqZFQSE6qKBsW
KedvbqXg4vn1s2MtS303x7lyWkChy9A4NU+01KEnk8ZrSylY8xyWTeB8gi6r
uobfKEyFXew8j/WEj5haaQixP8fEfH2s13l+bc6BSgqNmjqxybieiNxXl59U
MevVxwZP36QQ8VrLMwHzGG840XOmmoLU/EFaLOaV/Y1bVGQNBTOVpu0K7N+W
8sxJ9VoKMffLJHtKCNSw5JwU9OtRzqrRAgK4u96X1Srzk+QyXujnYr9ZX0U2
4211F8K9spT/b0af/2KtwjqTwoEHovIOHs6HcVtkUFg10Jram0RAAwM2Saew
sbhqeWUK9kuiN3swjUKUXcQc52cCc0VPOwTXKHyux5JwrxLY1Lor0g9tm/1R
glkagcmJiQlttHvfqJ15lvJ8FKRSyB0Z89mK9VfzrPmOaO5M5IA9n8BUBx44
9LpXaSWHCpbass9keXQKhZkczdGjnKVeeL/wQ493Go8zTlb1PvXCm4CpyH3K
Al3uYGrw7wkCiVcDV3qj59hmTir+BGaDLm5LQ6s5BDhkBBJYeUcRIEM3r5nV
lQYRkPPTG42vKc+bTYgyz1z08BaroplQAmaj/Rq+mA+r7Vas5pm35wfz+yB4
n9+GMAJeblG932G+JX/xugTo3vLD4uuZjLfjo5fN+E0/9vcydsWAM/B+ERc6
u+1ET9joJzc9pDD/Q6nHEZwvwX/4ZUs/BZu9Bpyw01hPXpWvdADPI9n6JAPr
jWsrs/jlEbOe4qcdbMdBCrX5a9r5AQS0T/8DYrQ0WHWX6BSBdR4+n342pPy/
AebVnRdsXzyk3N+hmGeBa8a51XIKm+UmBfGYtw5u4INyph+L/YdRzONDCsz3
7X272Av37f9MkLqs
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxdlQswlWkYx0+q4yRRKFHucilEpVqpHpd2F6FUxlqjUhjkkm6UnC/xdrMb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      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXcHG+1dYqsEhjE93k+2WNodfIRpPT4g1OJyzq2mz
3dzmoNBmMPGpcIPDs85f5k6b2hzezlRlzBJscJj3fvkx741tDjvXShW+4wPq
DwWCDW0OShu3L5/H0+BQLbLOXXF9m4PWkj9LqrgaHPh1N81dv7bN4YjtNLsp
HA0O3x8av/Fa0+YAtp+9wWHtVcODi1e1Obj9S3jwk7XBwZBjjcyuFW0OYt+2
HL7P0uBweqHrtsvL2hz+fozbGgTkdzomPJ2wBMHPff575ceFCL7rX+mFPfPa
HNreTPuuDTTvz8qPl3jntDnMeshWc4+twWHS2xr70lkI96gDLbwzo83hmcSE
vfuA7v10yTdJAMhnKf7yI5YXwTfi/BitLoDgbypee2GWUIPDXt3s0jNAfsMm
zfAdIg0OIY+XznYBmp8ScVT6JjA8gUHNcGB2mwOPvGDwIokGh3t3796tnQv1
PzD839XYm9bNR/Bh8QEACp2/uQ==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
      1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
      1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxllns41WccwHUya+hi1EoU0sgWJVK5vRm5xHEpQnKdlEsmJbm+yG+UhJ3k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     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ7bXV/3jyngYHYxCY3OZweF7Zj+wFmHyrLSfK6qa3
OTyeKshiurDBISm84c5qIF83+nU3y6IGh28aMf2HgPxF75gn3ELiizfJTNmw
GMEvXyca1bykwcG+pi32IZB/sPj9w6ClDQ4XlW7/lJvR5rBBeptu17IGB/ML
mcy1QL5kWjV70fIGh8hP3aryM9sc/gTZ53OtaHCw6HRMYJ3V5nDfnvn6IiBf
TOH7rNdAfoDZU673QP5GbYd3onMQfI41MlEtcxH8WnvTuF8HEfyDzZWL7A63
OYiET62dDuRfur0pLP1Im8O8GV+TXgDtX+f+sKrkaJuD+q1QD0sgf4GU/t2W
Y20OmZ+FylyA7v3y90pF5vE2h5QnOm84gf5Z9fGSr9KJNgeJL6d9E4H+fbJ0
9pEFQH5+yYqd+cDwmPd++THuk20O2amH9E2B4XXz3PfgZCA/LezO0l/A8NYS
TZffB+T7PLh2d8/8BoegHXKtr4F8WeZN16vnYfJFQQ481+bwfMn3Xv7NCP4e
2YdbHgD55fvmS/kj8e+qsDWGzkPwj91sP/8BGF6Vk0rOqmxpcNja6Cd9Ynab
w6fq2f/WAPnA4Eu5DQzf+jMPcy22NjiArP8IjI8v8b8K+bY1OIQfZ+F3mwkJ
T/3tDQ7tYjfPXQfG3y0DWV+OHQ0OSpleRyuB/CMCapvuAPm3HZbzmgD5/Nf+
W67Z2eCwae775WxAfuTsmwerdzU4dP0yd7oJTB+Hns6bnbwbkX5g6RWdD0uv
AJ3zZPc=
      "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvebocgaJrQ0ObwJ3yD191uYA45fccli+9kmbw0JT
HeOgLQ0O5+xq2vY+anPoFjWdcWxTg8Ovuqw9Ig+B/JhYa7uNDQ5q+yM+Zd9v
c1D59u1K+PoGB5v7/r3T77U5RDxiTBVei+DP51oq83MVgr+d77eW2soGh5hr
r2YkAPUvesc8YdbyBoc5RxQ2fHrQ5tBzjucr37IGh4+SZawdQPsb7Saqey5t
cLD8/UEy7AmCX5wx8W3MMwS/8U62XssLhP69JZMlUl4hzFc35Fjz5zXC/uUh
c2pnvEW4Lz0NCN4h3A/jL07Y7Jm9HsFf9dCjNwzof6BzypYC9WenHtK/Cgwf
VbbGqcpv2hwcA6IFwoHhl9LE/nnJK0T4gtQ/fYHgw8IfAOKYxX4=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBWIQLVI5qeTsvQYHl+6c578ntjn0Ju1cevUQJr9d7Oa5
8mltDmGT/BftONzgIPNiS2MfkF8Slzx9xZEGhw07J5gsBfKfH/vSsvQoRP9u
ID9/2tINS481OLw9nH7jKpB/7tC8sorjDQ5lPh8S/gH5bD4PrsmeaHC4q8LW
aDq9zYGnzbfc8GSDg/OlKV2Tgfwz08UT/gP5qV+2rTGd0ebg2mg3sf0UxHzp
mW0Oly+2MAifbnBQAgKmWW0OUr/Ud0QA+cZV0de0ZiP4pZMlWKbNQfBlo1Ks
7z9A8EtuOSz3fdTmsJLZrYUHyLfodExY+rjN4ZhYk0wJ0L70tLS0Z0/aHB5r
7ttyG+ieac7dOerP2hz8nhl5iAD5HGtkolSeI/yzf76U/l0gP2U/o0MG0L8/
gh8vjX7R5pD9M++BNDA80uXtDp97AbHfAhh+PEza7WYv2xzuJTKciwCG93Fv
886FQL6G+q3QEwcaHJYU2HJdB/J/em71b9+PyQe5L+1dm8OmDCvryqsIfvtD
5SSvaw0OJ8v2zbdC4msDI9RvLoL/70rFy2fA8Fps3TG3E8ivMPC/sh8Ynnfe
B4hwXG9wmDVz5sybwPDW5rY82QnkX8hknvsNGB8MLUofom40OEStTm5yB/Kj
o3g7q282OJjG7fI8A4y/pyGup0NuNTgsffTmcDqQH/Ui9rzW7QYH+dbXgRJA
/i6R8Kl/gfxFrts+3wWmB/0V+TMv32lwsMpdcHkZkO9T0tx3+G6DA1vjVOdu
IB+WXtH5sPQKABvDZWs=
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllXtUzGkYxxM1KW3JpTNNUkmXM7urtClKnqRVyi2s1mW1mBaD3EqaLu9P
etPWTizRzdlC1EhEyIbMKG3WptVlkTTVhO4ppGjbZ/aXM87xO+f3x+e87+99
n+f7fJ/nZ7Y+0FcwUk1NbQS+2/BVx3c75XX3NxA45h63lUMofGSLhdlOvP0U
HmpNaYpoJJArHm1yP4pCsu70soNNBOy0coyNoikE7fPvSFQQSDeaVreRUujv
UW9vaibwz6kds7VjKFiEckt2vVCxTezQovMvVSxyM6kqaCFQ6DVG/U/83uhU
0PLEVgJMonucD3K5sN0gqI2AZ0Po+HK8b8OFvZEu7QTG+s3Mt0au3WaY0oZc
2x+xZc0BCkfi06LDOwiUu4bRmxhvnDySz+0k8KBvWVMz5iPbLI27hVxnoclU
M2y8G7owntYkuRTzfygdmPMCOYrTO68uksLCmqwYz24CjaHjc62Q0ySbkn17
CAzyMuJdcb9mrkaF7DWBMer8mInD9yX3EdD76tKJC5if3rgBGjhA4H03N9gj
nsLuRY9rwj4Q8MADfA5RuPbrJJ50kED70gKTkiMUlpd1HBiF+/3IU+HXJ9j1
jLcEXOoX/3I8k4K8M6fuWC+BpO0GUWrnKWh7u6THY3yjBa+vbs2nUNXOfOeP
+ZtvXlDCvUHBrSpczQD1RPlyOcVsvVag3mXBt357UkKh8CXfcxzWQ+eQ6C+P
UgrjzOX6C54TyLrr7ej1BwVGdtnwgGI43jIKA+eeeOagHziztqX3Ikc8W35a
JifQGTbHwfWeiifkzm8ILacwceFPVlHvP2ffApPoNvz+RsbITOcBFds5GGfn
vSNQHdJimYe8h5Nn3/yWra8L8n0QfOC9IdDXYN9+D+MLWVvk74j6ox1XzfuE
lf7IKlVxRJ7CUIh8vFFyaTHyxv2c3lGlrF4EWXovwyP4LgWDPr+Bi8j2oatr
WlGfhBlivzZkJfohe58z2zntDav/bdRT7lBNyjG+vhQdr8rbFCQm7k9m9hPY
12JpZ11IIVsgDN+J9Z60aqNz0WUKWTlHTLOHCNTYSaO+z6Hg2yweO0WdAWfL
ENvAMxQy9dYuqR/JgI9jrJvaSQrvZvITUjUY1m+4zs+nggAOA+b4nJRQmB0R
WDlnNPN///AvsP1hrMPApkcTTK/hfb0Fid62ugy01msJxl+n0JJS5ijSY2Cu
f3PF3CKsf3CYWIbsFOvmr4HxF7nOCpqqzwBis76U7Y9T+uy6QEZh/hdt6VPH
MvC8wrz2+h0KXbx1ogDkBqnL0vpiFdusSZBVl6hYWb+nqG9X1YxHYjwvWS51
+Rv1f/Xt88P1XzCwXh8LhvXjmF6Jtcd43c7q7knBelsZLklMw3wUP+w2s0F/
Lf3yWr6RNquP/yf80V/897la/07+nLVx4ITjfv3obLhtwkCB4LzYC1k08MbW
bBIDV3sHq5LwPuHqo49NeQxo4gASYjxrbkzfb8plQBjk0w0Yb6rT9foMQwaO
X5llmYT5WVdY9ZyeyOq1A/XYYqt7pxTz1eqdNygqoNDE/eZ1AuajyEwtJrns
fBrEein9EIn97BdgsWK7Jns+ScN6Os63zcL6K/32KJGC+9Aow3MjGFigHDCH
KSzZXb/SAP2j3C+PY/1S9IGdx6ExbL9fwn5KKza96IvzsGfoZudZ7KdX3GAN
a5x3faWiaslb1t+SCFa/39HfaAfz2jAKlfaS/j6cb++WNWXyRBQ273UIWPeK
wMOjP1/u2sf2RzfOx+6zd71XIj+oS70fjfNUt1BdcSuEgpP1j2d0O9j7d4Ww
8/Ngm4qV/SJ+qeLJQntnJ5w3xhnxz2bgeTrBd65GK4b7JRTjJcumVzYO93eY
6v9ET9tM4ESo+OP/6z+HDkrw
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
      1, 0}}}, CompressedData["
1:eJxl1HtM01cUB3AQnSxOprFkIyjIU8RHR5CwKeihhQ5MKw+FOsXAxLar5TFE
tjrK44R5DTo0CoItUEVEQUCRKeIAxwTETTOhgjKnNkBI6gYLm2a66WTHdOQm
45fcPz7JSe7vnHu/1217WozCzsbGxpZWBK0ZtIrHBu137EWoX7hlR1Yfg/BL
kT35yO0e7KoVkp1mxjmMmxj4Pl5jKspDECWO9p7sZ/DxleqBxlyEJX729eV3
GdRPrHynLwfBXb2+Wz/IoGtNw42BbIQ7su3ztPcZ1BgW/3JVhxBkjiwMfMBA
1hUQbcxCeF/k1D73kXX/pC8QWhQNB2vNDAwpqdK39yC0Rrw1Y84QgzGvwr5v
PkdoX6HJTB5mYN/j1Jj+GcJDzzcwYITBb1ECi38mgrPwoaeSrLmX/ng0A6Fh
wO+7KnJdTu422IXwp0/8oWvkC5LgUPGn3M0OL3wlqdzC527xqcncznZN91p3
cr/ud75qupcSB45zVw+Pde4zMijyt63fSr5ZGda8scI6vwmyQa/Xf1DOQHxa
HVzwCYL68LjOtYzBnDqtR5EawVxyabXEwOByj2mfgwbhZe3vpgY9g2vyDbH9
ZEeV69ok8nJBpyU5BWHvr9Etr44xePbyPdFgGoI0sCAkj3xXevUnCfW/IL/j
B1vyhUlB5bLd//1/KYP9jgHHWOZ0+7/+ihicSdPfUcime6q+c553k24Dd2lv
oM4rCmGdjm0bInuc/9EvMQahz/3nv1xo/+6nX3oZNyEkfS8siScrbxxIWBaH
kJDhpj5LnuU7Yp4tR+he3LjLnvrLCFKeiNmM4FN1WVFIXthWsCr0I4Q3FU+b
pTSfyRpZ+QOySqlUSsqs/Wu3IHSpBh2B5vvktLvjdbKpeP/Xhyq4j4zr1gUc
5546T5v+/qZYOff85Q4qlzhu7/ux4fpN3Gsf1cVdj+GWD9sqnkRx27X4ewdG
IsgmEo015NCEEMNhmt/fOTvbdpM7Ro1lYqn1fGVky+2cU5b1CNGTEp98uu+t
i4Yu5kVY6wWUh4Macfe74TwvR6sbFbckPE+3b/qUlIUhZAnOfRhCeVvVYRal
hyLU5noUp1MeU1p741VihKpXhVGM8rqn/cVItsh6/3Ipz+xbb01xCILQU1ar
pbwnVcyM+AMQwv5xrrxF78EC+dHsUuDvxVfQdi4haLqvuNCNtDCYem/+76n6
fwF7/izK
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxl1H9Q02UcB3BgJDVNWrZCEQihQMQEdIHBySe6TuVYnprTNn4Mkwh3gAVE
IYhP6GOIIG2QbPyGGT+FPAkwUH5vAk4QCRDCch2oQGkpOcSwz25xX+743j1/
vO72PM/neT7vPbb7I3eFsIyMjIxx7MZhgsPvz1hHpzoCIzNHDv6iojDv2Mv5
q3raKVz48FbaD7UEnjMfT37SSiHRtkJ06UcCxyd31ge2UAjec+YTTQ0Byw2j
9qomCo/CsxtFFwiM964ZmblM4R1JXcCn5xlLnD0HfasZDxaeUFecIzBqv4Rk
4vzD3TlvpVQS0FzFr5kCz//6jfAKApeiZRamuL9UKXnz13IC7MHiQwFtjGsf
/ts/1M64/K8+fmsHhdmS5wPuo7/weyA+gufrqfLpMsf1VpoKlr+oplC3Oidm
I7qxoaEhG51iN6Ddje5v4nQ5XqHg2/aA8xl6/0v7Nteg+WIHraKMsfeUX2FU
CYHK1cIDszjfNjR4x6ySAPACf0rG/V7bnulJiwjcrSEfWGI9UUN7XSMLCMh/
a/HiYP08bplLbR6BXfXWxyXNjBO8eYHCPMZxooEJXQ6F0AHnch3aBhswlE2h
e9+m3IR8ApLGaJlOQWHDiGe6SYHhPizQaWY8wc/og6zctw/JKUyM2tyfLjT0
by6LgtuXn4unsL7pyGNuiqz/+4/1z3RIg/zQ7uCytfosAekf8d5ctMeMmdId
z+vEDbW5dYaCKPVm4slSAv84+p9uRRc9VQ6XlC32Rv0no+D53Zbod1MWW5+3
avz9qvWPqhxOEbgqtFrRiLaT3g15JZVZT9BhKTdLY5wfFMGeW+AVD+ny/tME
vONpwG10TWLI2eR0AtcxbtZY//gJTmvxtwTce8NYCWgX/uT2KCmBa1viqRXe
j6znby8dOivi5SQjvL9lF1dGHJURCM4rTfwd3bn+HG1H3/Hpy2DnMF6L28fk
MiaZ76VUtjCmyrXcO5jf8LyJ9MNo8VjvGst2Q333cD8Oxmkb5oNz5dljIXrA
tSXpK8xPqNUefjrWm2FhKohQM+fxXWayzgHzd89+m1SD592rNjVXoctLWzZN
4X2opEHOmzsp6Nh9p8ZSDec5ihb1G9tp8X7DfDtuqtGxMWnG8hRD/iY7Df1n
n1xsbtXW23HXKIhzml4Yy2U8n099/3YscFJzV+H7KsP/8dkCuzYpWAf0+XOL
EwlwfVY2X7gU86aQy+UXuymYeRxzmv6eQNu0o3+khoKN17CHFvMztbPe+o0e
Cpbj3UvT8X0w0n+9FJ7wPiqeq2Lcbq1+GnaeccY3XXIxvkevvv5YsQ7nS6I+
jtPie+WDDfhaY8hTKL5v4QU3lgx3M++fPk9FnYzn38f/AAsihUo=
     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}}, {CompressedData["
1:eJxlk39MlHUcx08spqtW5E8mENaYGTVyeUTk8F0i4jko0VFzhkpxSBzhoFGm
5L4TP0QnMU7jNxQcKL8EY0EO7/jRIfHgnQdBEvGja8VxAyIQyabD+tzuj2fV
sz179nr2PJ/v+/P+vD8bY5Oj4twUCgX4dj5N95tO6OYFrvicmfYoJ+Q8Xj29
9g+BloWlwQ9LCHZdxhvXpgXCf/lo9Y0CgnQqvL10UiBp8l6NRx6hTvPwprRf
BS7uL0l/8xxBlFlqG8cFQrWayXu5BNWasyrV8L/500GZKyKx6kif6/x+HSGq
s7ryhlmgYmfLQvp5gttWj8BtkoDz8818XvuRk3Xh3QIWs9msYT1ZqqkHbpsE
4tVqdVgx4eNl+T9VdQqsiX8i5KkywvYQx/BMu0DMspTG49yfVTHuJrUJQBnT
uruKEGMa8K8yCrzYl7Dcu4ZwoZIFMeft0Go2XZL5YM63i0e/kjnE1KB4qZlQ
9tcWewPzs5hV3rlCyP6SX3B9P3fxud5A0DWOX/XtEHiBr30dhK7Nwbpp1rf3
77Cn9SaC36MPNYd1CZx61/D+uW7C/JMKPy33N6tcp1NLhJvBe/QHuf+dSxvK
668TBqJnAq6yP6c7esvjLISJ4fq7Xuzf0FSBbaOVULr9QJZ9QDjHq1D0Ee5m
3h5Z96PM/kM9xQmjMkcmFn3gZRNYvZicEcX/vxOakPw8z3Pbz69l3+H6J7yD
4kPtAm9LAXklZtZ/LFZpcgiMNkV/19Xr8rd+SuBCcZfvsR7C3hX9u2hGwNP4
XKKS+5GCfL3svwssxXIB7rfa+kO0eVbg9ez893TsR6Zam9vEedN/E3fpMyPh
T7bTb07gmu/llPBWmb/uSWtrb5E565XDE31NhMOzB16Nkf7Pg+7BSbYGwsss
r5U543jF/Yg6wq2RIZHaK1BUWFjoWU0wBi6eD7juOs9RSdgx4lMbzf4m8jjW
VxBOS/s7HRZX/mq+ICRveMSWZBXwz1w7HFlKWHA/VKDpF8hZ6WNO5fytOqua
+m3AtT/riwhbOL5v3RQYHxsbM3JeD52s+ySC9+HW9xGxjzEXW2qtzaMya+bO
SFttMjv3MZDnMe+Z9qCjwLUPhgmBuYvde/K5vtZQ2BbqcOUljPc19ZmFhB6e
x+WUo7kRrNeQ7h20i/13xr1eT/jvvv8DMN8Exg==
      "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbf3i5ppbjxsdfMw7HRO2tznA+MxP4ooX7mxz6Jgo
tGI1kH/2zJkzPHvaHJSfNM/zBfJXfbzku2hfm8Nes69T3j9qdJhT+4PH+mCb
Q8A0xb5QIH9/xKfu1MNtDreZOLvqHzY6CDcfOKV4tM3hT3aw/8wHjQ5WW06U
/TvW5pC7MlYt9n6jw6ygwm+NJ9ocdHer85++2+hgGrfLc83JNoe3Zz5+t7jT
6PDsgtLtm6faHDbHB6oY3Wp0sOO6vrjgdJtDfbHblG3XEfyFUzO2zbiM4Pvf
9TTUvYAwr9PrFUvJ2UYHVbbGqcpA+w9v77qx61Sjg+g694ezDrU5JLyLcoo7
2ehQvm++1Pq9CD56+MD4AJfkpak=
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}}, {CompressedData["
1:eJxlk3kw1GEYx7eiU0RqSS0Slq5ptOnQzqMkxco1XappmF1bbBqk1Kj2bXtl
RLEIbRlHRbEkIS0dypElNdQ0ETWK6dRJCT07+8dvqnfmN+98Zn7vc3yf72MZ
EOojHM1isQA/zX3yss2JrfMIVHCOvzPMorC52mzghR2Bsq9DrQcUFIr4A4Hx
NgTcXh40bk6jIJ+rahTOJiDpGcw3TKWwz+SoA59D4JKfInqznIL7eufy/aYE
XOJCegYTKUy9M7LRyPhv9jFgOPjXNXO7Sdr8j5IomElmXk0dRyB7TdnX6GQK
jZ2yVTo6BDS/22G+2Ml95VNGEWhSq9UhWI/vj+2GqmEpBIlEItezFNYWTuyR
/JbCtCBzvtV5ChPe+r8p/SWFHaPCiqKwv7QCb4PEn1IA3o7KdRco2IauXSoZ
kIJjy64xs/IphHrd9XjeL4XU1XEhtoUMbzt197v4KsP8GiVr2XUKQbkXvkTi
+3nwkddfQWGTRwhfifGtx0pTclQU/P196nsxvwMe39sUEtoKz1/D+rxHXLk5
NRQ+VR6+oz8ihSO7VRHyWgo3m8MX+WJ/H3nsJFEDhcw31UVzsP81Q2ZZBY0U
FKN3Oh1DfY7dfpAlbML5HLcY93oigadv07osH2I975pSlPpEM14Wq4VCjYO4
t9OI4W/EKW8Rm2E2W1/WPYOA8fdQmQ++X9DXfmhgFgGnzg3x/RjfpeFKuJ4l
gcCGhakKNdY/84lznBWB9pKNdfceaPWNsCZw8ew9i731OL9SFz9PWwKmVfOD
ediPvFvOVXIJDAVgAOw37NC6wGT0l1f8mT1JqIeX0ci5g/YEcsqFhQlVFG51
bLn5Afm+RXGYWyXDpfWR1bfKGI513vm6pYSCfUazp43O/9w6drmkS0lBN1lw
gyDLorKHBVdQ3xj3hBW6BDLS09NN8yjEvBJn9etq8/XmUtCLSSrjoL7BOA6T
bAqCffVNxeO1/svPpLC07uh7Huo9N2b6M89zFKpKHucu1iNwagJHHY7+a3es
/lGgr90fkwwKg6p8N2tDAi86Ojqq0K9crnnKNNyHL48FAVOQhVGc9mg2w0sU
P9t+z2BYs4/DOI/PppG6vWnafZBZEOi7VOt+BuP7iSc36llp/eKK+7ryiSjy
NM6jOEycKMB6qV2iiwHqr7F7QQ6Ff/f9DxKz4fU=
      "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTrFd+ciuSYHH/NOx4TtbQ4wPvOTuOKFO9scgmzb
thQD+WfPnDnDs6fN4U3/91WiQP6qj5d8F+1rc2h/lLFwu2yTw5zaHzzWB9sc
pJymzpIF8vdHfOpOPdzmsHRdzTR3mSYH4eYDpxSPtjkcEz8enSjd5GC15UTZ
v2NtDuahF41UpZocZgUVfms80ebwPW229GSJJgfTuF2ea062OWyvSGVhFG9y
eHZB6fbNU20ONdxHDX6JNDnYcV1fXHC6zcFDfteCOiEEP9vxzqEEPgRfsnOv
7VcuhHnB32IFbTiaHFTZGqcqA+3vTf73pIm1yUF0nfvDWYfaHLRmnfNTY2ly
KN83X2r9XgQfPXxgfABKCZEu
      "]}]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
      1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
      1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllglQVlUUxxEx0BAhIrVRliSEkNQxbFSM6weyxijQCBkiA5KYmsomXPaQ
i44bIhGLWKiIJCqQAhogQu5KxuCIAaJllOWCK0OCdt7lnTkhb+Yb+X2+795z
/ud/zr0WwWt8QodraWkNg88p+GjDZ4xdRcEDXc6C/rjyTtspwZCVf4p/Jf43
8YuayDbBfNc9uzVDj7PsvuDzU9sFa++F/wDWtk1/6zrwsq90HzuP5Oyud7Vp
Wodg0xe0nDQaxVmRjclysxuCaZSNXlfXB545NnP/J/qcVc62ipnWKVheLjyj
OZtQuOVGNvDqP5+XPDRQ4wNm9oEn3A3V9W4KFmmxwuO0EWdnPT/cNA9Yr3TC
4mXGxKfNy8LDZhGvH3Gutms2MUT5j7cDrbdlFWw4l/ZbesJdX9uR4mlw8H7p
wijeqsf9LTHzKJ+bC7Z+86WG8q33f7T5XSfSw88A3nQive41Lm81cSY9ZTzO
pDcy1gMZ64WcNU5nkQHw2ouLJxoDy+/rBeuwfC3la9jv5x7f34tOCua6Bl4A
Djk/NbuvTrDbgREWKyDeO6s/PRhSR/nI9WvFgE6Qb2uAW54PcFiriXnPR5yF
gw3u1qj1mqvGB3wJtndwUNcD1nf3fa8J9Qb+bNmczgWziKXedkP5RUvMHaty
wTz0QanMoYzvS53Sif3O6ozpSiPOOQaF2kDx/AjltE2leK83gTAplE/gsPAj
x5MpX7db/M3DSaQH3/Ni68JE0kv6PYH01AW1N8eT3iVJk7J+iaN6yHjjqF7I
WE9krDcy+gHXQ7/gfoP6L4H8hvGiHzEf9Cvmi36W+qWQ3z+YAU8q9YN+Rtzl
tA3UL2cyl07pTaN+Usq7NZ348iV4SolXRX3cHXSYWOZzhNYDlapNy2m/JVCG
dRUUj89LF+u9P1C8IYb+s44epXxipsHAOUb5svv2YzMrSQ9Z/yrSy77ot7uN
VaTno2avYMNq0hsZ64GM9ULGeuJ6WG/cD/2A8aBfMF70E+aDfsN80Y+oB/oV
9UI/o57o90F617xSD+ADZ+CPwqGM/YbcmQ2NVCZY/OW0fTbATytLr04/Iphl
GxwA3/GBuXxYsIt/wcbf8oE5fEjNdzdndV2a5qxSNd4CNb+DYqAu+Xzge2D5
fS7UB2yZ8T3Mp6L8n8xzOLsK4UwHXv45PNmcWSnClQi2aSM8Waq+JTQfkOXv
woYyVL+pp0CwhTCu34gg7gcbZEcSS39HcRb6BBIGVtKas54zCzhWdgBvg5+n
xnDWsfJ9S68CdX7FchatnDO7BNsP4Zdxzu7HO9oHAsfC9nrQr8+sA7Y35MN8
mvx3p16Cmj8wuMiuAngX/Cw8T60f9O80xaC5gpkpLwJ7JpbfHvs/luvnEIcq
fZhEnANh1icK1saKR0cCP+8eHz0C2EcxKuyX0fDUOiBBsAtgy2BgGXe8YMnQ
BjshXnlOAUeE7bgXH6euHydYsF9y+0rIr71i0Vkd4O5iMAzkf/waGJYLNhHk
6gS9+koeNntxtT7RnDnGiyXDgGXfRKl+iFXnXQSxPL+9iKcohfEkjtoJC3jQ
envmVz7ud6P9rih1d6V45PnsQvG2QPv6z6d8rqwYXjDTmfJVxusqJ9KjC7bt
1ZBeMh8N6Sn31ZDeyFgPZKwXMtazEZbdrqF6S386kR+U4zfPifzydq3dyihn
8pNxav2FwvnkN+u9VaGHXMiP+9bOHXXNlfwq13EnP8t6epDfxymBeVI/yHng
RSz19h/K2G94niN7dQftPmBLLOO2oX7eqKwzmfp9vNIQVjQP5HlnSfNC6jOJ
5om8j1jQvJH6mNM8kn4wo3mVDOOyzZTmGUzfc9GmNO+QcR4i47zc/QAMb0ws
+9eIWN6HDGkeP4Hr1R0DmtfyXBtN8xzvwzjv8b6M5wHepwfdP0bSeYL3cTxv
8L6O5xHe5/G8evX+/x+GT9PK
     "]]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
     622.8, 681.6}, {622.8, 680.8}, {46.8, 680.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 680.8}, {
     622.8, 680.8}, {622.8, 680.}, {46.8, 680.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
     47.6, 681.6}, {47.6, 680.}, {46.8, 680.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{622., 681.6}, {
     622.8, 681.6}, {622.8, 680.}, {622., 680.}}}]}, 
   {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{148., 524.8}, {
     182.8, 524.8}, {182.8, 523.2}, {148., 523.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.8, 524.8}, {
     217.2, 524.8}, {217.2, 523.2}, {182.8, 523.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {73.6,
      596.8}, {73.6, 579.2}, {72., 579.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.6, 596.8}, {
     149.2, 596.8}, {149.2, 579.2}, {147.6, 579.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {148.,
      596.8}, {148., 595.2}, {72., 595.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.2, 611.2}, {
     148.8, 611.2}, {148.8, 596.4}, {147.2, 596.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{398.8, 524.8}, {
     433.6, 524.8}, {433.6, 523.2}, {398.8, 523.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.6, 524.8}, {
     467.6, 524.8}, {467.6, 523.2}, {433.6, 523.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 528.}, {
     398.8, 528.}, {398.8, 526.4}, {364.4, 526.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{329.6, 528.}, {
     364.4, 528.}, {364.4, 526.4}, {329.6, 526.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.8, 422.8}, {
     274., 422.8}, {274., 421.2}, {238.8, 421.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{274., 422.8}, {
     308., 422.8}, {308., 421.2}, {274., 421.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.6, 422.8}, {
     494.8, 422.8}, {494.8, 421.2}, {459.6, 421.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.8, 422.8}, {
     528.8, 422.8}, {528.8, 421.2}, {494.8, 421.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 494.8}, {
     164.4, 494.8}, {164.4, 477.2}, {162.8, 477.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.4, 494.8}, {
     240., 494.8}, {240., 477.2}, {238.4, 477.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 495.2}, {
     238.8, 495.2}, {238.8, 493.6}, {162.8, 493.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 524.8}, {
     183.6, 524.8}, {183.6, 494.4}, {182., 494.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 491.6}, {
     309.2, 491.6}, {309.2, 477.2}, {307.6, 477.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.2, 491.6}, {
     460.8, 491.6}, {460.8, 477.2}, {459.2, 477.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 492.}, {
     459.6, 492.}, {459.6, 490.4}, {307.6, 490.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.4, 524.8}, {
     434., 524.8}, {434., 491.6}, {432.4, 491.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{382.8, 494.8}, {
     384.4, 494.8}, {384.4, 477.2}, {382.8, 477.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 495.2}, {
     383.2, 495.2}, {383.2, 493.6}, {363.6, 493.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 528.}, {
     365.2, 528.}, {365.2, 494.4}, {363.6, 494.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.2, 321.2}, {
     236., 321.2}, {236., 319.6}, {201.2, 319.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236., 321.2}, {
     270.4, 321.2}, {270.4, 319.6}, {236., 319.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 393.2}, {
     202., 393.2}, {202., 375.6}, {200.4, 375.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.2, 393.2}, {
     346.8, 393.2}, {346.8, 375.6}, {345.2, 375.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 393.6}, {
     346., 393.6}, {346., 392.}, {200.4, 392.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.8, 422.8}, {
     274.4, 422.8}, {274.4, 392.8}, {272.8, 392.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{163.6, 219.2}, {
     198.4, 219.2}, {198.4, 217.6}, {163.6, 217.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.4, 219.2}, {
     232.4, 219.2}, {232.4, 217.6}, {198.4, 217.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 291.2}, {
     164.4, 291.2}, {164.4, 273.6}, {162.8, 273.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 291.2}, {
     309.2, 291.2}, {309.2, 273.6}, {307.6, 273.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 291.6}, {
     308., 291.6}, {308., 290.}, {162.8, 290.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 321.2}, {
     236.8, 321.2}, {236.8, 291.2}, {235.2, 291.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 219.2}, {
     198.8, 219.2}, {198.8, 172.}, {197.2, 172.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 219.2}, {
     198.8, 219.2}, {198.8, 189.2}, {197.2, 189.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.2, 324.4}, {
     460., 324.4}, {460., 322.8}, {425.2, 322.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{460., 324.4}, {
     494.4, 324.4}, {494.4, 322.8}, {460., 322.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 422.8}, {
     495.2, 422.8}, {495.2, 375.6}, {493.6, 375.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 422.8}, {
     495.2, 422.8}, {495.2, 392.8}, {493.6, 392.8}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}}}, {{{238.4, 320.2}, {238.4, 319.8}, {238.4, 
      318.585}, {237.415, 317.6}, {236.2, 317.6}, {235.4, 317.6}, {234.185, 
      317.6}, {233.2, 318.585}, {233.2, 319.8}, {233.2, 320.6}, {233.2, 
      321.815}, {234.185, 322.8}, {235.4, 322.8}, {236.2, 322.8}, {237.415, 
      322.8}, {238.4, 321.815}, {238.4, 320.6}}, {{237.2, 320.}, {237.2, 
      320.}, {237.2, 319.11629999999997`}, {236.4837, 318.4}, {235.6, 
      318.4}, {234.7163, 318.4}, {234., 319.11629999999997`}, {234., 320.}, {
      234., 320.8837}, {234.7163, 321.6}, {235.6, 321.6}, {236.4837, 321.6}, {
      237.2, 320.8837}, {237.2, 320.}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}}}, {{{276., 421.8}, {276., 421.4}, {276., 420.185}, {
      275.015, 419.2}, {273.8, 419.2}, {273., 419.2}, {271.78499999999997`, 
      419.2}, {270.8, 420.185}, {270.8, 421.4}, {270.8, 422.2}, {270.8, 
      423.41499999999996`}, {271.78499999999997`, 424.4}, {273., 424.4}, {
      273.8, 424.4}, {275.015, 424.4}, {276., 423.41499999999996`}, {276., 
      422.2}}, {{275.2, 422.}, {275.2, 422.}, {275.2, 421.11629999999997`}, {
      274.48369999999994`, 420.4}, {273.6, 420.4}, {272.71629999999993`, 
      420.4}, {272., 421.11629999999997`}, {272., 422.}, {272., 422.8837}, {
      272.71629999999993`, 423.6}, {273.6, 423.6}, {274.48369999999994`, 
      423.6}, {275.2, 422.8837}, {275.2, 422.}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}}}, {{{185.6, 523.8}, {185.6, 523.4}, {185.6, 
      522.1850000000001}, {184.61499999999998`, 521.2}, {183.4, 521.2}, {
      182.6, 521.2}, {181.38500000000002`, 521.2}, {180.4, 
      522.1850000000001}, {180.4, 523.4}, {180.4, 524.2}, {180.4, 525.415}, {
      181.38500000000002`, 526.4}, {182.6, 526.4}, {183.4, 526.4}, {
      184.61499999999998`, 526.4}, {185.6, 525.415}, {185.6, 524.2}}, {{184.4,
       523.6}, {184.4, 523.6}, {184.4, 522.7163}, {183.6837, 522.}, {182.8, 
      522.}, {181.9163, 522.}, {181.2, 522.7163}, {181.2, 523.6}, {181.2, 
      524.4837000000001}, {181.9163, 525.2}, {182.8, 525.2}, {183.6837, 
      525.2}, {184.4, 524.4837000000001}, {184.4, 523.6}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}}}, {{{436., 523.8}, {436., 523.4}, {436., 
      522.1850000000001}, {435.015, 521.2}, {433.8, 521.2}, {433., 521.2}, {
      431.78499999999997`, 521.2}, {430.8, 522.1850000000001}, {430.8, 
      523.4}, {430.8, 524.2}, {430.8, 525.415}, {431.78499999999997`, 
      526.4}, {433., 526.4}, {433.8, 526.4}, {435.015, 526.4}, {436., 
      525.415}, {436., 524.2}}, {{435.2, 523.6}, {435.2, 523.6}, {435.2, 
      522.7163}, {434.48369999999994`, 522.}, {433.6, 522.}, {
      432.71629999999993`, 522.}, {432., 522.7163}, {432., 523.6}, {432., 
      524.4837000000001}, {432.71629999999993`, 525.2}, {433.6, 525.2}, {
      434.48369999999994`, 525.2}, {435.2, 524.4837000000001}, {435.2, 
      523.6}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{366., 
     527.2}, {366., 526.3163}, {365.28369999999995`, 525.6}, {364.4, 525.6}, {
     363.51629999999994`, 525.6}, {362.8, 526.3163}, {362.8, 527.2}, {362.8, 
     528.0837000000001}, {363.51629999999994`, 528.8}, {364.4, 528.8}, {
     365.28369999999995`, 528.8}, {366., 528.0837000000001}, {366., 
     527.2}}}]}, 
   {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBC8KXOYNRMIKhsccPEvKt3++S+vweF78OOl
s2+XOaSBQQOEPobgX614qWa4EcFnAIEFCP0wPsx8GD9JIMLSpAWhH2xvD8J8
GB9mP4wPcx9MP7r7weY/IMw/E+t9or0IyL/HxNl1BWp+Dpr9QP7pdycPO+1A
8MH0GoR+GB8l/ID8jKvPs1Y3IPSDzW1DC782hP1wPtR9MP3o7gcAHJzdlQ==

     "]]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}}}, {{{496.8, 421.8}, {496.8, 421.4}, {496.8, 
      420.185}, {495.815, 419.2}, {494.6, 419.2}, {493.8, 419.2}, {492.585, 
      419.2}, {491.6, 420.185}, {491.6, 421.4}, {491.6, 422.2}, {491.6, 
      423.41499999999996`}, {492.585, 424.4}, {493.8, 424.4}, {494.6, 
      424.4}, {495.815, 424.4}, {496.8, 423.41499999999996`}, {496.8, 
      422.2}}, {{496., 422.}, {496., 422.}, {496., 421.11629999999997`}, {
      495.28369999999995`, 420.4}, {494.4, 420.4}, {493.51629999999994`, 
      420.4}, {492.8, 421.11629999999997`}, {492.8, 422.}, {492.8, 
      422.8837}, {493.51629999999994`, 423.6}, {494.4, 423.6}, {
      495.28369999999995`, 423.6}, {496., 422.8837}, {496., 422.}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}}}, {{{462.4, 323.8}, {462.4, 323.4}, {462.4, 
      322.185}, {461.41499999999996`, 321.2}, {460.2, 321.2}, {459.4, 
      321.2}, {458.185, 321.2}, {457.2, 322.185}, {457.2, 323.4}, {457.2, 
      324.2}, {457.2, 325.41499999999996`}, {458.185, 326.4}, {459.4, 
      326.4}, {460.2, 326.4}, {461.41499999999996`, 326.4}, {462.4, 
      325.41499999999996`}, {462.4, 324.2}}, {{461.2, 323.6}, {461.2, 
      323.6}, {461.2, 322.71629999999993`}, {460.48369999999994`, 322.}, {
      459.6, 322.}, {458.71629999999993`, 322.}, {458., 
      322.71629999999993`}, {458., 323.6}, {458., 324.48369999999994`}, {
      458.71629999999993`, 325.2}, {459.6, 325.2}, {460.48369999999994`, 
      325.2}, {461.2, 324.48369999999994`}, {461.2, 323.6}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{199.6, 
     218.4}, {199.6, 217.5163}, {198.8837, 216.8}, {198., 216.8}, {197.1163, 
     216.8}, {196.4, 217.5163}, {196.4, 218.4}, {196.4, 
     219.28369999999998`}, {197.1163, 220.}, {198., 220.}, {198.8837, 220.}, {
     199.6, 219.28369999999998`}, {199.6, 218.4}}}]}, 
   {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBDwZDqAaZ9sB1z8lR8v+SYpZTso3/5Zl/Uq
w4EBDLIh9AEE/44KW+PUqQi+MQgUZ8D1w/gw82H898uPeZuXI/TPmgkCCPNh
fJj9MD7MfTD96O4Hm/85gyB/xt3J7a0G2Q6m7y1c3e9AzZdEsx/IPy1wfNeO
xQg+2JwehH4YHyX8gHzGPaxCIpkI/WBzG9DCrwFhP4wPcx9MP7r7AbMBwbo=

     "]]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{176., 375.6}, {
     225.6, 375.6}, {225.6, 302.8}, {176., 302.8}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 370.}, {
     223.2, 370.}, {223.2, 305.2}, {181.6, 305.2}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 376.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
      304.79999999999995`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {175.6, 369.6}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {223.6, 369.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {175.6, 376.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {216.4, 376.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {216.4, 312.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {175.6, 
      312.}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MBjkOELrUAcaPvePGXMFdDOcvVt75p/1XkUNF
xArTs+I5DmfPAMGbIgcGEPiWDeeDldumwfm7b3X9TZVOQ1XPkAY3D8aH2Qfj
c3bJJ7+LKofzjzitzbyXXQ43b9ZMIKgsh9sH48PcA+PD3IuiHugfmHkwPsw+
sDpJRHjA+LZc1xcXAN0H45vZ7A2axggMn1ADrZWcUPN/FqHa/7MI1X1APuM9
Js4uTQQfYl4a3DwYH9W+NAfNmP5DX+HuS3Mw1FopfCGlHG4eOHxzylHDP6cc
NX5A8lD3wvgw/8DMg/Fh9gEA81Xd9Q==
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
      2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
      2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}}, {CompressedData["
1:eJxllQswlXkYxg8qLUdxHJH7JUWhIZdueDmOy54jl1TohgZvlEz9dTGiG5ba
WGkKq7bLRFthEzGrVoq12tqiXKKbiNjtZmRV2n11zsw3U9/MN9/85sz/8r7v
8zzHJGJTYKQij8eLoHf8yz90dk9AGMLrogbJNl0G0kZlZ71IhJ905z6cocng
5z0BPoXxX7Pd5PP6ofYMOjPHIrc5fc3j+122ZvB7V8W+pLCvOcrI5XrJbAYm
7xtrc9ciPPv7enT7LAZt9q/m169GiFAPXmBvzuDAJq1fhlci+H9/JC7HlEFf
i3+2OAThYuGrIk9jBr3hJ1ovLUPIdAvr9TdkUHvSu8ciEOG2S1Laan0GkHJJ
cMsXocTraeI9qi9qpCf8hDfC7FVZdRXTZfsniBAETf0b83QY2DuG9yc7I0za
fVikSrxG0qh8xZFj9ReXS/fO5bhMqe+AhSVCsRp7UEvsXLDs+DkzhIGZtpOt
6LyiXt0d8wwR8vPo0WMwdt7ou7zpCM8z3jvtMWDg9mbdnw+16L4jS5/1GjFI
cyhWNxUgVEVeOOhD9Soo2VRIpiKs2WKyXoX6cSlkuDpUDaHeuGyzhQUD0TrN
tDhVqocK9pzDQAVNN2xXQfiWrzgn3YZjs87R5AFbjmMTpK/DHBiUtK/d6kfr
WweOPrk2n8G76geZY3yEyEWP/dQWM5i+5HxU2RSEt/vNfwt2ZWB1d4NtoAZC
3eKA/zzdGViL9Ae7hQgtvhHq7R4MbCpunt6igxBYZZga68UgJlfPTtUAIZg2
SPFh8PiJ6qGzpgj9H86+EUgYBFl/HPKyQNg6sfHKGSmDp/SzIvXXWaXtVLwv
g9SkO+UdjhwPxKeHlS7iuEt0v84VEF46aOfMJA4dpgI85Hqh/drPHHt7n+Z9
sUdb8onO8114+d05KQKpTcuYuKpUqY/vj5A2reP2CN1vhrl/28alCJL6jvS/
vBkUr2iy81iOcPW5e3MQ1SP22jyaFYzQnSgsSRcz6HHUre0MRdiCP/xTI2Iw
geSwcRX1t4YdOuomX096btx69biuq0zf4k0cK98cLJgSR/pJMcu9S/0s7xPz
mmIRBmkcH8VyPyFCdt2wxY/esv5Zkj9PiiuHnOn+LY+eqGqGIwyN3du+nuqv
3Jd0Zx6dnzoYUGXoxyBvts7hoBXEdokrW/0Z5JLd/wig+kt41dqBDE4r1EzM
kSC4h/Xe6SbO5kt3rxUj1Go09V9YymCSQOja4IKQHFPDNIPk7MTxjnk7M/Zb
c2yV6XEwfwbCAxK0Ga03mhbjO6SPQOMQiAIYaJzM4ku1ZOdF0P1Gl2us7CN9
qf2q2PNIKvf/N/K8oHlk15s9KpqA0JybWZ7lKfczj/LhWHHKM3eZ/+0/RUPB
DeOyiy5yf3+I/qzn3QsZzKpLK1rxPlpWryPH4/nCbDlOfDHT1pvyyYPkXEnr
zccNbsmA5BeSQPtHjT/kvxynliPzFWheDRKnDBMG14T/Fi6YKMsbA0POX5/r
J7/PjTulUDNV5oc5lA9e1SblxtMQSP7Nt7QYBPoU7jpD/mg9Fe+sImSwqkNn
iZU5gvFIvqqPgPKI2ltpLfM7asj148Rx942YSTddOA5Z3L3T3ZPyjlfdpi+Q
5xHl397aphOpmrK8FVJeBu/qin0plM+D8rXZtHPURZvBl/8H/wNdeqMx
      
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfwuysnuRIbD0wtKt3/qlTjkHv23qXoSJj/48dLZ
RwxKHMLf6O9WnwzkF357WGxU4qBlNel0/ZQMh0dVIuvYTUoc/rR/uX19aobD
vbt37841LXFQZlDVXjM9w0HB7vA6BvMShzmLlHf+mZnhsGz2EQUDixKHT98r
+ILmZDjMCir8lmhZ4vBY8L2w1PwMh2+zuD2DrUocCj60ngxZlOGwt2SyBIt1
icONxmK3KUszHJr8pF9sAfK3SWg2Wq3McEi1vu/Pa1PiwL11WaX7WgS/cVee
ud5GBB9k3MEtCP2R4tsvMuxAmH9wxRI/h90I+/+ck6nn35fhsC/iU3cq0H2c
XfLJeQcyHETXuT+0grr/0qEMhxsxHrOEgP6TfBQhvv1IhsO0P0kn1wP93+Cx
v1b2WIZDQO/0PCFg+BxKrFndcTzDoaIcCIDhBwt/WPiixwcAdFnAYw==
      
      "], CompressedData["
1:eJxlkwtMjWEYx1sUWmIlqqOdIpdOlPsl0T+XUqGSyj3CPG5hvXIdI611JqvO
qZBySyeNpEQX90tFJVoXJoZiLOq45lJ4zmr7Nt7t27ff3vd9nv/zvP/HNmTj
3FX6enp6rvzp/jBbftu/lvDCJyYpdIBA8KFZ5salElM7yvOLCUZ1pzZNlgs4
eW4L+HmbEHvr69D6/gK5Oz9lP7xOCDWNuOElE5iQtd5YU0SYE9J7foGlQFp9
7ALfS4TJHEBrIdBqGHyo/LzE07OTVFczJT5WkVkZkN4RfzHf78aCEk4SRuuW
lYD3qfrYJ6mEGe2yE8acL2XRL/O7yYRmXo6spy3qy9Ogw4RR3c/2P2LNelZP
X9OSSAizXeNlwPpbzKySRyQQnifmOafbCNge3LJZpuZ9ivuwi+ud1/2Rh6GK
sEVl0TXQTmDD3d85O+MJIxLbQjwHS8zdMAoaKsBya2rr/ucEZW4vuYOA0bTW
6+OYZW8v7jVxFNgX5q7+VkOYEO22bNBIgdrA905F1QR/xYMpLmMEtOUfW7dV
EdwvfW7vM17gYQ0fqCSYDM9JOT9R4ECcaUZTWUf9s1wE3trUpKhLCEX6jUvD
pgg0RqRWKG4RWE7dQAi8eLO6/cYV1vPoaU6tm8DWhvvF2jxCevIdm+ypAprt
JfaF5yRe7+/zY61G4mVGbQ+OniA4oHlsP+b9qRWZPkc79L/m+BGvv87ulkSY
VqVW5roK2BW0RQnuT05Ki8aQ9ayyfDU/6SAhsskv//mkznxKQnF88LCCiZ3+
iiL8jvF1d+J6M9LmQBVJcHxmZ+jG/XjnvfjihghCRWSafQD3Sylf0bxwH+G7
f8NpmaPEWR4vd6gVEuvk9BoisN1k7jNPvp8bWNK1cqBAELd7CMf3ZXtX8fuP
ud/zsAHnX2Rt5vKY/TJY18BogpexvoMH+0vhHF+2J4ZgvXDlJLll53vGEbSa
Yu/WvgJ1pcnvythPS3UGMxfg0zNd2Y/rrgiVRR8B+72FoZePE8INSq++MRWo
bnQJV3B/f535WDWbWf2NByJL4sK8YD+7Aom79FDKG27yfPj9cc8wE9ikjbxX
zfN57ZiV0xLOn6987FzG/tA9jynry2gKb/BiP3nvvtDYj+v5d77/AtGezhs=

      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnRNWu27bpwwHW67riwu0Shxg/Gedv8yddEscIt7H
FhR/znD4phHTf0i/xEFXUf7Lmy8ZDrnPf6/8aFjicJ/V3D77W4bD46WzjyiY
lDgEPyh/VvEjw6GivLz8u2mJQ+eGhy9Ff2c4aAG1l5qXOBxo8H676W+Gg8es
oMJvFiUOk0SvLTjEkOmwyuL3B0mrEgeG/EYWV5ZMB2/zTscHQH7eCZ2M4+yZ
DrH9h76usC5xABr/o5o70yHV+r4/r02JA8i5SfwI/grTs9Z+wgh+h52RAas4
Qv+36Xcnt0shzE/52PGdUw5hP9A6d3HFTLj7lL2qm9crZ8LdHyn1tM1HLRPu
v4TZVafCNTLh/gdZf1EzEx4+zzcGz/TXzoSHn8OS+/v4dDLh4Qvjw8Ifxmd+
Ele8UB2hf9XHS75KqgjzjYHgsxLC/r0lkyWOKCDc57sS6CE5hPufXlC6XSmL
8F/dD57dTDII/zslPL3wSAoRPkYca2SkpBDh18cpdyZYEhG+IPd+kECEP4wP
ix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWF
Hyx9w8IXPf0DAC7YWH0=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3bnh4cupjzIcPv+9UpGpVeIA49vVtMUyqpc4hASp
L+h8nOHwN+mk/jXlEoeXUzfxFD7NcNDdNPf9c4USh/qbtpURzzMcTkfJCv+R
LXG4v49vjvGrDIcH/r3T86RLHLjcVEuZ3mU4ZEx8W2MvWeIg2DBJ9NrHDIdP
l3yTBMRLHEomvPLr+pbhIDFpWUiMaImDYbmuovyfDIdb574HK4uUOLyPLfi8
mTHTYTa3Z/AroRKHgK0fzstzZDr8Xvnxki+QH1a7blsSP4Ifp3la4LgYgl/x
7Ee1jSxC/6It5j8OKWXCzT/TVFbiqZEJtx9k/RedTLj7wOoNMuHuP2Ptd3Gi
SSbcfyDlOeaZcP8fTlmVEGKZCQ+fiBWmZ62tM+Hhp+xV3axvkwkPXxgfFv4w
/op65SkXdRH6Iz51q/43QJjPGsan+8kYYf+GnRNMnpoh3Hfg1ELXMkuE+y06
HROWWiP8t879YdUVW4T/1/ZxyvXYI8LHNG6X5xkHRPhpt4vd5HNChO+y2UcU
Njghwh/Gh8UPjA+LP5h+WPzCzIfFP8x+WPqAuQ+WfmDuh6UvmP9g6Q/mf1j6
hIUPLP3Cwg+WvmHhi57+AQMSXhE=
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSbW+wS7b6ZDnlDzgVOOJQ4wvjEICJc4bGB+3qMR
i8nX3TT3/XN1BD9bT8X3pVaJg2b83vKDQH5UivX9ft0SBzmxLN/PcZkOP4If
L72tX+IgdFZMWTUh02Gqc3eOulGJA0iaLynTIcAt/7SUSYmDxlvefRtSMh20
YvoPbTUtcbAuONcRlJ7pwFS0fmeAeYlDM5firxNZmQ4dIGBR4sC4h1VIJD/T
Yd98Kf1YyxKHGAXHj8nFmQ5JAhGWJlYlDvVbhM5Oq8h02HqibN98ID+nomrp
mjpM/rLZRxQ2OJU4HIhWcCwsQ/DDIpq5FgLNv6vC1ngVGD56eYsZbYD2e5t3
Oio4lDg8NpM6cBvo3l2ePEzZdlD3JkD1W5c4mEsdiF4Qk+nABwowoPuB1uk4
Y+Gjhz+MDwD8xqmS
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxllAtQlGUUhhdcdrlvXOIqCIgLQoKgEG1CBxjEhktasTJeKEBqP0Us+vCC
ycDuJoiYCAuNAgESGUhAcl2GFAKCaFBZSAdYRmXKMLAgkZZBsvMHzt/kzuzs
PP/s959z3vc9n2PcoTcTtDkcjhi/zC+JePTpW8MErLhi4w2WFJ5xkqmsoz+Q
wpxyNHup53lu6jt8tVREQfTB9SzVf1gxrCdx6iIwYPb4kNyfgmNDmd3eawQS
5pprCl6jcNcgv0raRiBtfzsdAgrHLdVPapoIXLjbucUkiEKXRmyyu57Al0Xd
DvXIrXWrfs2pZrmvw1xTcpHluVD3wekiAq4VLQkPsT+/kNDkY4UENlwp+eN9
fP+JoHgz3jkC3p2yYxMBFJwSj6ZW5hDwOJASPrOFgvC7k5d2niLgUJ8sOYf9
u1kVDOudJCCNtJ3c7EfBbm/eTLWMgPDoxjcUPhSe5qYtiqQEjLFAnTeF9iOd
AzfSCczf2zTd70lh9dSErw1yYZNIqHmJ5ZlL34e97MaySpHdIHChUGx8RHce
OaxnJFPgTKEoqvTy1/j+6Fca+3wdKVwo7o1MkBMY4okOvmtPwZov79Jgf+Je
ruC+LQWmXUk2gYlU89peawoWa9dtv32GwAEP54gq9DOsj+9vm0eg+dHSsOZF
Ck3yj29u+oxAR395SLM5BYfA2fjwYgJ+izPWh80o3B/anhuC+qbkW3FvmVLg
+xdFraliWdQy765fx3LCXz/HljcSiGl73VCK57OX8IkS9datWT2K72fsc0X/
dTBe3hYU8uN21ZpgPqKYjxUFX5uO3WWYn3W8jIJgWzZf/2ePcWdeoBXLt7w6
ZUqcZ7Nv7GQa8u8+lnnvYf1vPJIqMroJpD4Qem0zoeDpcjxGjvUKgk8nuggo
dO/n/TjViTw4dkVsROHDBcGDlmsr8xhQWJOFCn+70p8+BSZuSsyr/46nW131
KDD2RLcQcM+0GInUpdCjbpI/aSBwOV7K/4hPQTtlPEmN+kztaLXXQcZtSNRU
syxR2Hqf/orlf89XEkhXo2P8FT8qCFTPqiLikKOiZfrlZcv+lyEv2d8IdPuc
AHbfy9Vd9n8S89/12HXPWWQvg9HByvN4njEU+0U5tNrRbxxPfB3Z6OrG8264
H1IUpAbnm2YeKAhwlLf3ZOH8aiYg+bi/n3yxvsCQ5cnFqlkV6qVBuepkz3OD
oDR2J55PP/jb+juYV5XT2EIA1stxfWgUkEkAfGLaTmH/KYVbleW4b7Wh91KH
dSg0mg5YVOA+rlUMjiVzKWwrSRcG5RIos/Ec37eKAmP3L/nL/39bmwKzLn/i
PKkX/z6Tq0UhNHlBQDC/2miItdZKfdTLbte+V0s5FBDf8a9c0RP5BabdKpYl
Y8E/BbWyrNWuY2qOeVGhwKFYb5QJ9A/L94MJj8JZw/CMOzeX643osfdlVPEJ
TY6A5Wf36T+3RmWf
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3XHp3gPuVZkO2z7/vVIhWeLwZ418h+RSBN/C1b3o
54JMh0PNlYv+Afk2s0Pnr56b6XBtcYEtl3SJg8ySXZOTZmU6RMsK20jIlDjo
5S1m3DM900FPxXdlhWyJQ+FP/pfbp2Y6BO2Qa9WWL3GYaH55+o7JmQ6Pl84+
8kChxMFfTizLdxLQfJvA/8eUShxWr70RXzYx0+Ftjb3pPZUSh8fvP8osmZDp
0CZ289x3tRKH/xPqflsB+QobijIENRH8XZ48TNraCP6L3MjVybpQ9wD5Z4W/
5rfolzj0aLzl3Qc0P9X6vn+vYYnD60dmUgeA9v9NOqk/zbjE4bkrg1fYlEyH
7FKfDwmmJQ5NgZ5zG6ZlOgCtm/jWrMThB9A762dkOiQDlddYlDgcvbO1pWZ2
pkOtvWncLssShxfb1zM/n5fp8O9KxctlViUO3JNXNgUuAvrncPqNqdYlDrYh
un+Kl0Hs57UpcQC6tsBvNYL/AKiBaQOCv7Cfx4dxS6bDib3PnCYB9R9sWx7u
tT3TYcKhrxpzgObvNZipNWNXpsNRYICsANr/tWjTc9e9mQ5J81bUJwPdl+n7
uS94P8S8s0D377zV9Tf1YKZDxg1RBXOg/25I+K15dijTIU3e7nAe0P8n2G1n
Xz0M1C8QYVkCDJ9JQOefPJLpcDpKVrgGGH4VVUt1nI9mOhi/4ZpQrYvgzz4C
dIA2gs+w83qMBzB+POY2qB0C6peNSrGWV4eGN9D8D8uPeX8Hxm/Gbeerh4D2
H/6qEXMeGP/A0LxgfBCRPkDJU3g/Iv2cej2b7/seRPrKAVm4C5H+QPo3b0Ok
T3B62IxIvx9WfWFgXo9I3+jpHwAteWvb
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHeVk9+KmTpbD0wtKt3/qlTikSD6KEP+eicEPfrx0
9hGDEgc/B+HEwyB+4beHxUYlDop9pYXSPzMdHlWJrGM3KXH4cvt6Y/GvTId7
d+/enWta4iAVwnHR/U+mg4Ld4XUM5iUOU76xxc/4l+mwbPYRBQOLEoeX3jFb
3jJkOcwKKvyWaFnicCv10s6tzFkO32ZxewZblTiku2Tmf2DLcthbMlmCxbrE
4fzVsDf6XFkOTX7SL7YA+WtzeNSv8WY5pFrf9+e1KXFg4uySfyyI4FfwBd09
KYrgv7i55leMJEJ/QPas8jkyCPN3/Gn/clseYf9nJQbV1UpZDvsiPnWnAt3H
cI+Jk0s1y0F0nftDK6j7c9WzHG7EeMwSAvpPwMxmb5BmlsO0P0kn1wP9Xz5n
kfJOrSyHgN7peULA8Nm5NT5QBRjeFeVAAAw/WPjDwhc9PgAu/LYo
      "], CompressedData["
1:eJxlkwlMVFcUhqcItCKKAVqWYcqgFFFgGBFlhvUHKqSAFkQpRYoWF7xXRZSD
iWI0hJgGq10UIamhSFHRpnEZtNXQ1qa12KQuKYnFFbGVcUEHAREqBTwvkLxE
b/Ly8uXdd+5//vNfv/x1C1bYaTSaOH6Ut6ngXdEVKdH+/q7qwimErEehTQ3B
Ki/J8N+wMEjCqbW+KMaXEFCzeHBvoMQXv/YF3vQhfHv5StYaf4lC1/JfUrSE
ULt0S4JeYn7+5OwzXoR9Rhrp9JaI4QJPPAm2nITYVe4qR9mXmj90UbnK77OS
bqfR+rn8/7CltMf4usQsZXkTEvrPzikZJzF3SFvnzOdVHmtrWqqRsPEysJ6n
N1rLeocEwt74zucrHcHYNM3l00GBYj+R4sD6rQVDuPCfQFvVqchDeoLnP9ke
Pwzw91VfPt7C/ablnnxc1y9QssfTPsufsNyLNzAbq/7Pfy9AZXbD6YNAwjkW
uCFavsJ7dzS6+AYRXqu+vqIlSkJ7/2TZJANh0/npkbvZb1NF/NJ3ZhIuKgaa
JTJnXIqNDifc01+pcY+QSPq+d8g9gqBs/3OWxKQQS80xM6G8o2/eJ8bR/tOi
CbfpdKKR59VkdzevOJZws7WsuDlAguW0TgXhamRqfa4f6/nrhuXveEJhxNE1
O3keh/ad0x9PIHzNAha5qrysIazW0Vnl7LzbZHKUCIJttgdzac/x9E7NqP4O
rr/ZfK33G/Y3saVyR2McQTuxPWQy+2Op6WpwZD25a38fDusV2N6Zcbotauy8
LoHm3UuCz5jH8vVIYHhXelIo97t/YKbV8FDAcMvfMZ79aK+Nyxl/X+Di9gPT
F7FfZcVJlc+sAgOZ/x7UGlQ+mnxnc+UMlRU5LtMIRfmzyzvuCTRmnbe/PJUw
H24f//ZAIJ3j3cLzD367O7auU2Cxzi36KudFp1wIm0CKs11QMueL47he2yOg
y1ke5es1Ns8+gScNzan9bxEu+Wz7vOC5QJ4SsDcJFb7LbNdHBFb/SHs83QnK
ODMdJDY6/PGT1ZVwwaT3aZ4gMXiku2Ue886Uh/bhbiqfGJ/Yf1an8nM2cCvP
MyZjJOmwG4HVrSsKkfi51jv0Iz6f49++MlxCGY8r69sfl1NhNUmkbj1x14P7
efl+vwDzC7Xg
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      189.89365, 316.48}, {190.571775, 318.328}, {190.58315000000002`, 
      318.328}, {191.24902500000002`, 316.48}, {189.89365, 316.48}}, {{
      190.29177500000003`, 318.832}, {188.73515, 314.8}, {189.27765, 314.8}, {
      189.72565, 316.06525}, {191.417025, 316.06525}, {191.85365000000002`, 
      314.8}, {192.44165, 314.8}, {190.879775, 318.832}, {190.29177500000003`,
       318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfgy8QwHjjUyUSm3ix1g/LNngGBNscOE4BKV
6eqY/G8aMf1OxxH87FKfDwknix3KprntVNTIcJgswRLmd7rYwUXm9SMzzQyH
PKHmA1xnix3ehjy7HKCV4eDFw6R9/Fyxw2vN+L3ftTMcri0usPW6UOxgOzt0
vrZehoPYzXPfJ18Ems/j0xhvkOFwOP2G6INLxQ4nD4j8kDWG2PfgcrHDy+3r
mdPNMhx4mbTbp10pdniauPDaFssMh7V9nHI+V4sdLKQORC+wzXD4d6Xi5TIg
//4D7smaTgg+z+SVTRfdEfzrJu8tXH0yHE6U7Zt/C2iew7E7W1v8Mxzidnny
OAHtWxF+yuhIUIbD579XKlYC3Rej4PgxOSTDwbgq+lrWeQRfWv+uStsZBB8W
fmDzUjD5O+RaXweeRvDNxCctuwIMLwGQB4H8NJCHgOGzSS9vMWNyhoPHwyoR
PWB4hACD/39ihsMMYAA7AN0797hfql0CkK/+6j7HtWKHXo23vPtiIeHdfr3Y
obaze5ttdIbD7w+SZaw3ix3OvJ7N9z08w2HZ7CMKBreKHcr95cReBUPUswPT
w7/U708eAv3/tsbe9B6QvzPjtvNVrwwHB1NgiNyBhocLgg+KbilzBH86MDkY
62Y4zJoJBED7xLN8P/MB04tfkkCEJdC9EUDtG9Uw+ejpEcYHACMjPyY=
      
      "], CompressedData["
1:eJxFkn0s1HEcx280a7oZhuhGerLbbkZLqO3ykXYyzKJQaTNl+0gqvtVoUuvB
sxQX65Yxh4w8xLnzsHOoFDM5Dxk9eCiN7IrVjqzU55L9vtt3373++H4+7/f7
89kWdSE42ojH4+2ma3jte2a8ytIQbDeEmtU8Y7DOh2XB8foXDKRwSiVIR7jS
XrzF5RWD2y4BFaYZCPKLYtOwXgZB2vsRq8SD29/+TOlj0CwIc0/NQhjRWPRi
PwON2aM9pTkItb5TV60GGMgVHstduQh6YURul5ZBS47JQkEewo0dUq1giIGx
bKPAoQDB3yPD23GYAXWTlD8kff4pT3eOMIhY9VnRFSGsDifOVRC7lVLBUo7n
3o3XCSs5/mXLRvOeIIiP/JEIieNCr9W61yO0+vGNRFS/VfIhYKIRwfOgndqZ
+hvsjioRhkz2x01q/+tpQcgpPG/pQ/pLMuqnYtoQJEK5qpz8zZ4V6TerERqK
vj3uJv/j4qRwYTtC/1LIx3LKp8/8ZaunBuFE9embaZTfoRXdfAcxlS8J6eb4
jSHQ5xxXLQ4GTncysDYMhDhlmd/WpWGgiro+Jqb6wc0Od6rV5P9kthSov1Oi
a5C0jcHX+Y59ctKXp0v2amph8MnKviea9OcbBtzMoGnh9VZnFYJxkftAjJJB
Unjl3kAFwjE61k0MXCnwbson0ztyxlzB4LNX2cSBGgS1c+xlfiODFTerM4uV
a3ozGxjEivSF7+UcT889aOAXc1ynJMEy+n+JFNB/w7r4FCKk2oz1LxH/OEcD
yUfosOid1SnW/KnvIfB8hXIP0mfHRi0T7lLeyu+/h1UMkm+5BDhlI2Tt0oQn
kL8v1C4+E8FxSbbJj/xHV0UeDaZ9NBKl2RynfCbbaQHT1/KK1XD7/W8enRyv
7/9fS1l7Rw==
      "], CompressedData["
1:eJxlkntI01EUxyXEMgxKwz+ChLKpM5upGSwVT0qiJuajP6R8YSqXtMRu5Ssq
Z5Jhc6SbhiYpztfmY2qPOTVnaWk4ZzGf01TCRukwzAQfSWcs+YFduFw+cO45
33PO90hcSljCLhMTE1e8hjdBEnsxTE1ANYingcI2X4r3mLmgp8Az7RO4dP/P
uQuhcpsRCu/iJbGaNwy7fZ+adO4i8L4wxiljlEJZz/K6XQcBxVikf+kYhQ39
grJdTiBaEWDBG6dwWuURHPqKwI3VObfkCQqsTkcvZRuBKMHb3w6TFPoVcr5Z
CwEbQwHkc8nl1aFNBII13QcCtRR6D/O6nkkJ9E08VMuQfdSJI7o6AjyRb/4i
svL+eb1rDQGpRCJxnKKwluW5u76KALijAuRFJdc2sJJhsZ2uJbyUYW2zgyVX
SKDikPO0GPMVRm75rhcQiJ0fPnoZ9QSYa251PCJQYG4zaIX6Ix8LISqXQFLn
zaII7Hdg3ls8k03g1x9NOhvnY7V8Vp14l8DC09mezc8U5BpO0VAWgS1+iF/K
MIV2vtlP60wCnOljZtkqCgq/L0Ex6bifXDFb9JHCGdvArJw0AqMuPTkZHxj2
n8s8yOll2OHHzJ55JQXT8Nm0RPx/sngzbqCLQnGrRapTplG/VkGBbcm9uvyv
/tJrCriOT09Qn/6Ot3v0SwoPnINq9vIInGgtX7Jvo2A9WuGTh/1poXbfisyY
/xv2f023Ue/STAGj/VgCAl+ry3pnGymkNuRridDoHwH6y1O0dkqI88X1JOuk
FKRot9pKhtOfD4+b1jE8tMLiTDYSiOC+6L/dYIy3R38YxiPC/FfuTXhloJ/i
9mNEE4Wk46slUZ0E8gxHxvgzhF9y3bKN8e9O3un/bf4LiJaI5A==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlV6pkOdVl7SiafKHZ4H+Vk9+JjBgb/bY29
adypYocbjcVuUz4B+VwTqnnPFDusOX817M3nDIdqkXXuC88WO9TJWqS7fM1w
qCgvLzc/X+ywZGrGNonvGQ67rsd4zLpQ7CAHlM78meHgYBq36+TFYoeS3j0z
9/3OcDB+wzXh96Vih5TlRvPb/mU4TDBZ+ujN5WKHj60nQw4yZjqE8elumnul
2CFSfPtFBtZMB+kXWxr9rhY7WKzL4VnOkenw70rFy2VAfo/XK5YtPAg+c8Cm
Q7MEEPwiad4HuiII/bfX/IrJFUeY72z34uYaqUy4/bUpCVw1spkOEZ+6Vf8D
3dctn/zulnymwzr3h1VXoO63U8p0KPr20HgN0H+zy+csUlbJdDCY9ifJE+h/
xntMnF2qmQ6v1Aw51gDDx+X7frOvapkOQoJAAAw/WPjDwhc9PgCOR8sA
      
      "], CompressedData["
1:eJxlkwtMlEcUhQGl8QGoAdFGKigCigUkiDyi7KEEo65CIIoEHwWMOBOMRUbt
Si2RFAOlNiVExSgPddWAi4jorgj4KA+hKtEIy9PHgovACggVDBTUXlqSP2kn
+fPny2TunHvOnUXR34XuNjEyMpLRN/GvyLsYdN+TI6HH0X1auYDOJf2cwkni
nozkrQ6OHMq4NTOaSgSKXpbpYuw5nLf/VnFQI7ByzqrVa2w5phXYROhvCtwO
KMq0XMDRPZY/GHpDwCG+QV8+l6ORCqQVCyiyLtj7zJK4OrBtofMMie129UdU
mP5bf5g4daitydiEo+4xLar32NvOZu0nhpen1L6X6T7bQb/z7mMMqbRq1QKJ
X3nvqRpheHQ+UONxS6B0PGVo2wcG8zITfQ7pj8vf4Zg9xKBYEdwgKxVQ2t8e
T3lP+ybLU6yp38Zsq/r4PxksXIqz390ReBfxjV/3IMNDt1PjHfckJjeUA78L
BMMyKsCL/49dl2zKL6kSON7sK1eu4lAnBS3IqxGYOj3Ndhf5/Wxx2+jdhwLh
vW5lTis5+ir3NGvrBPZHe/7U6c6hC/41s/CpQEjsme+zXDnyHsi91tcLmDuF
eYQv5//0/0YrwDXzlxlTXluyfhwxaxaI+bIjPHMRB8mJu9MiEH1ElepiQ3pi
D26MaxMYUViE7qA84LmzdP1zgaWzZqodzSXu685IbvpC4o5cWcR0Y47qlpQn
RXTelAIvJ78n9Ce2Uj8/+LQI8vdFLHVM910KgmU7+SP3+tn/XJNAV6GDfko/
w8Jjb0MU2sn7DAyRX49Wh9ZPzlcXw2knw6ta6tfZN+PRZz1D7aG7ua3kR2x7
rqy1gyHG1q+yn/wyU18+XNPOkNF3RKaukXhde4KVa5XEE3Ly7wuMKU8yDZ3f
NBCZwyjP5iSx9gTVN9B476X8Nd+GLIl/wzCsKdDup3nJO1yzzLeH4fWls1U6
mq+CJ9qw3l4GzfuPDSXFk3kOMKT5R3amF1F+O18d8B5mGDGjASsUsIqqrFf9
xWAaRhN0VUBl/WnU3ohjdm7U1qMFAmEJR40zyd+TAb/s7VIJWB/fYJhqIfFq
ufJ5+nyJk3PqrgRTno2G0zp/qjd47I/N/ks5wn1u1n64JuBjZ/PAy42jleJR
kT7npNJ9tzw4OufJE6/T+/zv+/4bNPDeow==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t010wHjjUyUSm3ix1g/LNngGBNscMZgeO7
doRi8o95m3c2HkTwWU/sfdZ0pNjBNWfu0sCwTIfPf69UaB4vdrBS9qpuDs90
mPS2xr70ZLGD3q1vAVsjMh307qqwHTxd7GBUrqs4PyrT4dV9jtQtZ4sdXH69
fe0Qm+lw+KtGjP/5Yofw2nXbHsVnOszm9gx+daHYYb44o0ZkcqaDEghcKnaQ
PfnUfkl6pkOE5ZYT34D8Cl1F+S/ZmQ6/V368dPZyscPsg59+qRVmOvglCURY
Xil26GiNumxTjsl3MI3b5Xmn2OFOBkM+Yz6CX5SabGGYkelQtm++VD4wfIC+
0T+TlOnw9ILS7Z03ix3+O/96mw10b/DjpbNZbkDdGwHVf7XYIVh9QacBMHxW
gALsYrHDlHaghSGYfPTwh/EBayTFfw==
      "], CompressedData["
1:eJxllnlUjWkcx7OlIluyjZwYIilyDMn2syWZKUJjDJPJNDxI8YQoS5JllJJ1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      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLWuR7pL5PNPh2uICW64jxQ4wfoPylIu3jxU7cFx0
Z1N7kekw4dBXjZiTxQ73mDi75r/MdGBrnOrcfbrYYcJzhauyrzMdau1N43ad
LXZgOZRYo/0200FIUFBw4vliB6tJp+tPvM90OAzUzn+x2KEgybQ59VOmwyPj
N1wTLhU7OH/fb1b6NdPB+dKUrs2Xix02BGTP+v4j0+HpBaXblVeKHeRXif2r
/JPp8E0jpt/pKtC+yAt9egxZDv+uVLxcBuSzx8/wEWVB8CPEt19k4EDwLRRk
jm3nzoLrX155XNOKPwtuvsjlot49Qllw+yv4gu6eFM2Cu++KdqpkkkQW3P1c
f87J/JfKgvtPoDYlgUs2C+7/Z+tUnzTLZcHDZ8ZkW30mhSx4+H1oPRlyEMiH
hS+MDwt/GH9u7Q8e64MI/c7dOc9370OYf/bMmTM9exD2h/HpbordhXDfMyeg
h3Yg3F+XtadEeDvCfxKTloXM2Yrw/+2fdVk1WxDhc3qh67bNmxHhp7F4e+rb
TYjwBbm3axMi/GF8WPzA+LD4g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W
/mD+h6VPWPjA0i8s/GDpGxa+6OkfAOjabVo=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9UyH3ul5QsxHih1g/BuiCt9nHSh2YDER
NLO5kekw7U/Syfy9xQ6zyucsUr6V6XDM27yzcVexg8FudX7uO5kOqV+2rZm6
vdhhwoIfhs/uZTpUvVQz5Nha7ACS3voo04FJu13s5qZih0OJNas7nmU6dOc8
/71yQ7GDStGVJzavMx02aTu8+7qu2OFRhPj2ix8yHYozJr7ds7bYYYF9VGfa
t0wH06WP3jSvKXZgnH4r9dKfTIepzkATVhc7sMfP8BFlyYLzgbYtq+RG8DVO
PBJ8L5gF1x88TbGvVDwLbn5tSgLXH5ksuP0aIAMUs+DuA6tXzYK7v1bWIt1F
Mwvuv3tMnF3yOllw/5e4TfnGppcFDx+gbPI7/Sx4+F3RTpV8ZJAFD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAFcCZxg=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWNvGrfLMcuBY41MVMrtYgcY/+wZIFhT7JDw9ILS
7UBM/jeNmH6n4wh+dqnPh4STxQ7uGou3pwZlOUyWYAnzO13sILLO/WFVcJZD
nlDzAa6zxQ57nzldmhKS5eDFw6R9/Fyxw57du3dbh2U5XFtcYOt1odiBT3fT
3PyILAexm+e+T74INH/eivrFUVkOh9NviD64VOwwK6jwW2IsxL4Hl4sddnny
MK1OyHLgZdJun3al2GHb579XfiRnOazt45TzuVoM9teT9CyHf1cqXi4D8jcU
ZUzMzUHw76qwNYoWIfgrjnmbd5ZlOZwo2zf/FtA8gQjLLScqsxzigBY5Ae2r
eKlmyFGb5QC0pmIl0H1A575fXpflYFwVfS3rPIIvrX9Xpe0Mgg8LP7B5fZj8
HXKtrwNPI/hm4pOWXQGG18MqYAgC+WkgDwHDp/nAqYWuvVkOHkAJPWB4AJ0/
1bkny2EGMIAdgO7Ni1yd3NQF5Ku/us9xrRjsbqYOSHi3Xy928JN+saWxNcvh
9wfJMtabxQ5zan/wWDdlOSybfUTB4FYxxNw6iHp2YHo4/z34sWpVlsNbYMK4
B+R3/TJ3kizNcnAAJhPPO9DwyEfwQeriEhH8jBuiCuXhWQ6zZgIB0L4Xv1d+
DAKmF78koE+B7gUmo0NfAzD56OkRxgcABI5B0Q==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
       2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Z1N90hDQTcih1g/A1FGRPf1hQ7bIn8uvPW
JQQ/oQyoAMavKnYo/sn/cvuFdIdNc98vd6ssdnjzyEzqwLl0h22f/175UV7s
oOj4MfnMmXQHCZYwvrVlxQ4SU69wZpxKdzj3Pfjx0tJih8v3HnBPPp7ucAsk
UFLs4DW3Qe3QkXQHp4SnF5SA/He8+wxmHkx32HqibN/84mKH/QYztST2pTsY
cayRiQLyfU6w287ele6wzv1hlQiQn7+YcQ/r9nSH3Oe/V34sKnZQP9S2PHwz
Jv+Yt3mnY26xw4TgEpXp5zH56OEB4wMA/uWRYQ==
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbOnZLKESIbD579XKl7mFTvA+A6mcbs8C4odZs8E
AiDfuTvneXVhscOP4MdLZ4tmOAC1MjQUFTuE8+lumiuW4SCtf1elrbjY4cxC
122fxTMcONbIRKWUQOUlMxxOlO2bL1Va7DD//fJj3tIZDl2OCU8vwPiyGQ5M
2u1ikWVQ9fIZDsZAsLkMap5ihsPhrxox/OXFDqs/XvJNUslw4Lq+uMAWyP8C
crcagh/bf+irhg6CL7rO/WGVQYbDimPe5p1A82SjUqzvG2c4AH1xRAFovxpb
41Rn8wyHWnugh4Hu14oBGmCR4QB0xfvlhQg+LHxgfLA9OcWQcALqfx24Q441
q9gh9/nvlR+B5i8COrs2A+ofoP0RlltOfEsrdnhfA7RIB+I/YyDfBESrI/gN
WcAIUEHwT4LCTSnDAeh6xwQgXxBkkDzUvUB+JJBbBgw/XlAAphc72IE8Dgzf
raAAB/IPngIGIDD8SydLsIQB3eMCjMffwPgBOZsnExF/p0HhnImIX7B8NiL+
F0gBIzgHkT4e+PdOz8tF8GHhAwBUs/w4
      "], CompressedData["
1:eJxFVAlIVFEUVROXScvSxMwiKyTKMgMrc7tqjk6Wow64hJmaxs00J5+Z2QJl
aaZSUmEQFRUiQotZmIiGREQbIi2ElUmYVFpYaEiJ0HnOG/6H4c/5/713zz3n
3O+bU5ScZ2djY2PAT95PdD+/FuPANNh46fHiIkFWHPe53ON2gSDHYxeiaxyZ
Woq5vjBfkKvdyipPHdPCbbkhO1hQ74RpsNGF6XRk1lDiLkHhunc3zG5M+rax
qTe5gtKD7z8tnceU3L7o5MhOQV0l57zsZzM9vOod0J8j6Fkp/uG8qKyh3iXZ
go5GBGV2oP6Hv0fzOzMFrXW66bNtBtPrrTluaRmCagu+TjbbMi0I6F9Wma7h
1sujTfoUDV+PaRs7YhKUOmtV62U7pryQAaNrkqAfSSBiz/QPx48nKL6o9/Nw
RNCnLYLuxKJxZ6VHvHrvovgYBPW8xDVb8YkTtBHtPXRnghwDxlilnxeTOQwb
9WJal14fpkrPvp6JGEGLT44ktfsyuVfIhYI21YCwn4bPe9mnzPLXsH8VNq6x
9DMFPBN0woKY5Ns2nN8Emi3BTLKcGfWbn8Svrw5jqmvYO7cC/OakwQCy+PcT
/NdldhhcNrFFV/TnIevomfZ0wpitan8c0/Yzj/4sN6r+NzMloN1g6OeMbbnx
lvUXTRq26m/Fso1b8Ocenj8xMMFVQ22GyhPqyfJf4K8XZDFFW/QNzVb7w5mQ
nrLvyMdHqft6LT/T/oUySVtHkS+j5IX+CmH7PuRvBuLZF6Uw8vlAHhTD9AJy
iXylh17LtxVb82/FMo4fzILmo49VwA6Sd7GgFRkQBvq9LfvuF1ii/Ad/ORZ9
+wXFytxHMn2bbP6dfEDxi2CStl8pU3qD/1I0PHxQ0O56JC9Y5bFcUKI0Dv5K
2bsOCRqXOsD/cpQ7dVjQe8g1uFL5CWyLGbbx07Cs+8pXw9N8Fqr6wD6YGwdv
ptW42QL/aoLhnkwbqiOz8g6p9XOZZEyOg4+c8wHkHanTpYLvXXku5mHYL9DJ
H/2EDhjrGnRqPkoFdcu5drLwdYIe0VJIfD9k/E1C+76cRbwy9mnYqv9/iRQC
Nw==
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXZIx8W0Nf4bD6YWu2z6HFjvA+Ie/asT0hxc7rHd/
WCUikOHQOz1PiDmy2EGNrXGqs2CGg3a72E2/qGKHSMstJ8qEMhxOlO2bPyu6
2OHJ0tlHFEQyHD4sP+a9PabY4YS3eaejWIbDAin9u0tiix0y0oBAIsMhAGjg
pLhiB4tOx4SnUhkOj6pE1rnHFztYAY3bJ5vhEPwYaBCQb3Pfv3e6QoaDKsje
hGKHrSCLlCHuaQbylxTYcl1XQ/C1YvoPfdVE8G+d+x78WCfDgev64gJbmH79
DAfWMD7dTUDzfYDOSzDKcIgFatMA8guEmg+cMslwaJrq3J0DdJ9sVIr1fbMM
h2JQuADdfwYUThbQ8AH6754K0GFWGWB7S4H+DwW52zrDYRkwGAyA4dMhdvPc
dxuIeW8iih2UNhRlTLTNcLgGdE5XOIK/4pi3OWcYgv/0gtLtypBiBxn9uyps
QL5p3C5PnuBiBwHdTXPfA82fAfTegcBiB2ZQRADtjwDFQ0CxA1ihZYYD0Hiu
cH9o+JtnOFQDgzfRr9iBGxQOphkOIGtyfYsdEkEWAf3vAYzmdT7FDieBwSNl
kOHglACUAPKNONbIROlmOFiD4sG72CEaGBz+WhkOO+RaXwcC+S7dOc9/qyH4
ziB9Cgi+AdD5jVLQ+AOax8sEdDAwPfy7UvFSDeie5cBw2iAICQ+uAET6A0Xr
4iAEH5Y+AawRIsc=
      "], CompressedData["
1:eJxllH1Mk1cUxhvSEWKMIZMQssk2FdFN0TFGmBLiYaylSJGCFZuuYFdKuXaI
zKt8WIQhI9jVWl3nOgUM4uZ0IYQY0hDCCHGKOsWpoAYZIY4Qo0iUqRt+kT1t
L3n/sEnT/N70vvec8zzPWWjall0QJJPJcvH1/Q52j4VFHmbkffxqsLyU0yzn
us48XVbJKWqdrXZVvsQr/vWMuHWM1nRcKO3ZzKnTVD2UZJbYXqcf6LYwivN9
vuCkWrIz6MgWRufea9/OTJyeJP9puVHEaLJybXxePifDAC4sYRQ+dOW/DWZO
Nt3J+H7OaHk9noA11w4aZsokLqmRn3PZJE7oT1x/rYrR9UXDz6rAP3UkTJ+p
YRSpNyeO4v2hjXEtHd8w6ktPsCeDm4AJ9YxCWhfozahHjfbUdkZ/7wprS0W9
Xhw3OxhFyHPmxRg5WWXbauRORgfQ/l95nNiNu9bl+xkpMTBtLifLr0ZttovR
i1NT1/s/5zQeFnlxHFySNOfWYr3Ex/Fgk07i+9GxIStyxP3g2t4/jim0nCJU
mpcR+wPnj2eL/+9j9NsOd4Q8i9OH6hNzlI6AHiczOb2cnOhdjfo1Tk/xd+s5
9bliy2LQX4vC+3h3Bifj+5dCz6N/1R00qOZ0oavTGbyH0afG8auL1OJ91YwS
RzOdnnROYf9AoEpGne/UTWSBt7c6hlmFxGsrIFCpxK7gR+Eq6PX702UGF9ik
zV7aDD1v+hrG+6fC0dBWRhNZOAHWLm22t38p/JEh/AJ/tKWiQNTfA/tdLGT0
gQENgvWwQ6Il0M+rTOGXAqEP5pE3k/J8Mj+gjwHzGnXX1+nB830D3SCx/zzm
Ow371m98nf314/zEodNzv8phZPPZQcNpAPZLgd8vHVN4OeopDToS8rae0a57
0bF71cLfBkZ7DqU4HqzjpHgOQTYzGvu54WxzGifZZ3hgEvqrhH/Rz0c+A6Zy
8uC6VisjR9HdF6eUov9iRlBn+JlC6MlFP+B2LwJXJrHfj1US++dbK/RVCv32
Mmp+a9VIFO7LgNxL4OeZwfJ70ainywkBDzJaORIVXJMm8vy90Cdd5MHD6BN7
snFcLfKF/bATdryJeXw9lFShawjo+8asHo2MTKG61R9j/pdDz3d1NjFqOIsF
sFHiH4vfrO3dJPFtxH9ML/LcKOaHfM1VYsANgf00jf1yp2deYxzu/xblaEzC
Pz+I/CD/cshz1B2Y960CTtVtGNgBsX8Kxf5Bnqqs3TvcTPgV8xnIQMVbOF21
YKDIC+LZusDKqTxm4btPqsV+sQo/2iTuRTktZRL79xUP5G0lOATx0CAP8Xld
afvw/krE/QT232L8/T4T+sP/WyH/FOrT7UbBhUJPi9gH4NNND3/ps4j5F72+
r2f5fz4KqT0=
      "], {{198.82960000000003`, 309.552}, {197.69110000000003`, 
      309.552}, {198.81985000000006`, 311.23199999999997`}, {
      198.82960000000003`, 311.23199999999997`}, {198.82960000000003`, 
      309.552}}, {{199.21360000000004`, 309.552}, {199.21360000000004`, 
      311.808}, {198.88735000000005`, 311.808}, {197.34160000000006`, 
      309.58575}, {197.34160000000006`, 309.1965}, {198.82960000000003`, 
      309.1965}, {198.82960000000003`, 308.4}, {199.21360000000004`, 308.4}, {
      199.21360000000004`, 309.1965}, {199.69360000000006`, 309.1965}, {
      199.69360000000006`, 309.552}, {199.21360000000004`, 309.552}}, {{
      200.10640000000006`, 309.90749999999997`}, {200.10640000000006`, 
      309.552}, {201.49840000000006`, 309.552}, {201.49840000000006`, 
      309.90749999999997`}, {200.10640000000006`, 
      309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO7RvEyHNBBwK3aA8TcUZUx8W1Ps8IbFRNAs
BcGfodhXWpgM5VcVO6xe4ucgnJTpsGnu++VulcUOKkBp6YRMh22f/175UV7s
EPlGf7d6XKaDBEsY39qyYocAB+HEw9GZDue+Bz9eWlrswN0ln/wuItPhFkig
pNihyWN/rWxYpoNTwtMLSkC+2s4/7V+CMh22nijbN7+42OH77euNxf6ZDkYc
a2SigPyWYrcp37wzHda5P6wSAfKXA52T6JHpkPv898qPRcUO8blH/21yweQf
8zbvdMwtdjjxb1P1pwRMPnp4wPgAUTKSDQ==
      "], CompressedData["
1:eJxdlAtMjWEYxyvXIbdcsnLJjDa5Lia5/DVRdC+h6HKIHqT0VnIct8k0W0mn
lFIkR6NUKJeSUJQu1mKhcknlfpmQhcZz9NlnznZ29jvf+77P/33+/+czUQS6
+Onp6OhY81f7m2VQs/DhccL3nRuuhrgKGP6o/HBHLXPaHLP7SXGE6ir+OAgk
Fx6OGZBIWHTxc6fbUoGe4X3HmaYS/CyfOurbCgSZ776Ek4S91yvSbi0SmM/b
X2QSDLR/WAsEe/e6OyJf5qoSq7N0U+YhmqIbw6sIk86nfJxgI2DbjQvUEhQD
V1iY2wvs8p2+bOpDQuLmwXvhInAkZoByZgNhaPbiJuVKmevvfnNtVsjcVmuv
GOgvYFl3K8C8njDsES/YJJ9n06Qckh0ocPNd6hyzOoLy9fhpvYWA7tjO9tB7
0vNQgbm69hH6NYT88rBrx7YKhD87OkjDesfkBvsf2iag5nKZ5YT+2gsoBaKi
W9pGlxJ2zJ/hVbBdYL++Y05cMWFJP72J+1UCEc/LEgsLCNrt71XS83yZNbGz
de1zZX7ZNro2kPtZO7ahYyez3eRfJp2npP7x+ZuebDkQfYLg2qxJLuX6zSyv
iP0p+Wq66iDryyVekEzwKrDtpxcuoJqZOW85+7nCIq88LEzAP3LN6sZ4At8+
62iI5Bf7X5lmfVEEC1jwcs/YrjzYBQkYO9cbqQ5J+gJkDlUbdnffKHMPd+4I
939Zj/TY2by/neVYrRMoD+DAqLv60Wut5A/XT/2YcbvSV8pHAqF3lrFHi7ek
N4lwYIFPq5OXwOuRGa9sUgja7hSvEvh5fP2FN5znohC1YYSnQF4xG6oh7Hvr
fDnVQ8DUlQWcJpw19lhbyHmJ5/ZGZBPA9tgyd4SyoXkyR85iQVdk/srt977W
NR9fVkr55vxyHK8v8ZTWlxGsfFprTrAeD89zxe8qCMmlnBDWez7OL3JNtZQH
H5kfj+u5J/4fPvOJA8vnJzCuriTUpQfN7eMmoGA7nMu65i3KScDsNA9wiZRv
no9GI5Xv9CLC5VF846XyvP3lP/OdI/Of+eA8GU1hBXbS/TIIzxyjEjbzec45
LCidoC3/wEHyP43A6R32iOv///74DT1L+MM=
      "], CompressedData["
1:eJxFkn1IU2EUxlWsLFLMjzQyMJMRZpIkYVbrlPbBYg3TLMlKt+Z8bZu2V1es
iFIpI0IrzVFp0ylrNpfasIEZLrGpgxg2ShpRLZIpkZYWDlt0VlfuH5fLj8s9
5znP86wVlhwSB/j5+SXj43uHCh7XiW0EzkcY930qprDATVO6lwcIhXjvr/KP
IwRcqgijVUKBn3sl9c0wgb09M97sQgqbE/Th9iEC7d9H+a5TFIRLXq3KtBLg
JAcZ7osoOKdnebmDBPrKbkdXCSlkv1t9oWCAQKei6KasgEKQ9laav4XAj1G+
sDafwhwPFzwnUFGffv3rSQqtkieTtJeAPKyyn4fcIK4WHTcT+GKPc3pOUHid
MTY9a2JZs6Ktz9LFsiHcnjFmZP//N9/Azk+vcFnVenZ/vyWKk6UjsM7puViM
+uRLPRpJG4FItEeF+scGZSmXtATE2z4IbogY/S0EuhvRMLz/twYFawj8cZyb
4BQy+x8Q4C0P2HAV/QvkVwULkG3Ne3pmilj26ZEWs3z6GRompWDkHjnWhbwo
J2Rjt4yCfxwGgvMPCkOPbi2hEKba8ojbTEDtO7CUQkwmGtzy3/8YBYVYnXt/
UiuBeT0GRJk88Z6k9/GLL5dRiEC7oh4SSMireVFeTmGqaXuio53AJA5IVFIY
Uffeqe1g8kWufAoVrk4Cy95qS3ecpRA9b/s2bGK5Ps2fX2Vm2YufBzC/wdhO
hRv/z8R6VWO+aaYhJVfJ9AXz99lbh/tTDm9K0GM/ogNzQjrKmP3YH9UEJ7ma
Mvdhv1Kv7coX433mSBSA/QtGe1eeodA4vkbnxn7OZX1uu4f+7Ex03B3H/u7O
x0bI2X4P/FyfVyNleaH/fwGA+m7z
      "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQvZ9VSMT+W6ZDl2PC04DEYgcYf4GU/t0lSQh+GJ/u
JtkUBH+tTFTK7lQEn0m7XSwyvdghWymnogrIj7DccuJbRrHD4WgFx49A/jr3
h1VTsoodpKde4cz4nunACjTQKKfYYRnjHlahH5kOzQdOLTyaW+yQsvCayXsg
H2jcTb/8YocHW1tqLvzMdDDiWCNzq6DY4aDBTC2J35kOxiBQVOzAAbT+2B+I
fFRxsQNPBtAB/zId9O6qsDWWFDt84N1nMJMhy8GW6/rigtJih83Mz3s0mLMc
YvsPfdUoK3Yo/cn/cjtrlkO1CNCFQP6vJ4kLr3FkOYCU25YXOzgdu7O1hQfB
d5N5/chMAMHXPNS2PFwYof/N9vXMz0UR5q9beyO+TAJhvwnQ+VOlsuDuq65a
quMskwV3f8OFzZFfZbPg/kvwPsFuK58F97880HophSx4+Mz6P6HuN5APCz9V
YPAvVcyChy84vJSy4OEvmeX7uQ/Ih8XPUaDzTwH5sPiD8WHxC+PD4h/Gh6UP
GB+WfmD84MdLZ7vEI/jbPv+98iMGwd9QlDExNwrBB3n/SXixAwswOYgA+XG7
PHmaQosdWtSAAQz036a575e7BRc7ME2s+20FDI9U6/v+vIHQ9AIMP6ByJm3/
YodV4aeMjkhmOWw9UbZvvm+xw5qmQM+5YlkOvCAP+hQ76LwFJgihLIcdcq2v
A72LHTSmAwOQB8GfA4yeK2wIfqW/nFgWE0I/OL3/z4SbDw5fYPqD2d/426rg
HDC9wtzHkPb9SSIwPcPcD45fYH6A+Q+Wf2D+h/Fh4QPjw8IPxoeFL3r+BQDI
Xpk/
      "], CompressedData["
1:eJxTTMoPSmViYGDwBGIQfYMzQynnRabDpLc19qaJxQ4o/HgEX7j5wCnFWARf
dJ37w19RCH7pZAmWaxHFDr+eJC68BuRzXV9csDes2MFhduj81S8zHa5WvFTb
GFLs0BroObfhVabDAin9u0uCih2iTxkd2fgaYt/WgGKH/axCIvZvMx1Wfbzk
+8iv2OHB1paaC+8yHRQ2FGUI+hY7HI5WcPz4IdOhTezmuXLvYoeM70ALP2c6
3FVhaxT1KnY4zW47O/Qb1DyPYocrmyO/7vyZ6dD6OnDHPPdih8bfVgXn/mY6
7JBrfX3Rrdjhzfb1zM8Zsxy8eJi02d2g8mxZYP8udC12cDp2Z2sLD4Kveaht
ebgQgn/T5L2FqzhCf5CcWJavdBbc/I6aC5sj5bPg9pf+5H+5XSkL7j7pqVc4
M1Sz4O6vXarjLKORBfdfgvcJdlutLLj/jwKtP6WdBQ+fZ2ZSB6J1s+Dhtxvo
nR69LHj4unxMPhOrnwUP/06gdiODLHj8rGkCRgiQD4s/GB8WvzA+LP5hfFj6
QOEnIvjGIJCM4IODKxXBb5rq3J2TjuDXZe0pmZyJcJ8ESxjf2myE+/2SBCJ2
5iL8BzLvaD7C/x+WH/PeXogIH6B3wvqKEeFn0emYkFqKCF89YIAzliPCv1pk
nXtiBSJ+VNkapx6uLHbI9f3cFwyMP5D37lUVOzBNrPttJQ0Nz+pihxlA7UrA
+N9bMlmipQYqD0wfwOia+LYGkX5gfFj6gvFh6Q+mH5Y+YebD0i/Mflj6hrkP
lv5h7oflD5j/YPkH5n9Y/oKFDyz/wcIPlj9h4QvLv7Dwh+VvWPzA8j8s/mB8
WPzC+LD4h/Fh6QO9/AEAb68ITw==
      "], CompressedData["
1:eJxNVH1MVXUYvpJzrjGzRDNNKivHymz+UU4NeYjkAjfAqwmKDBG5CK+MD1+E
y4eYIqCWpWsOkTElh86ZTJ0yMtZcssaoOUe2atbM/BoyB4oOldl6fpxfO97t
7pznnPN+Pc/z/l7LKlwaCPF4PH7+zXXb3pjP8ssE3aXfH5hWqJja5r1asc3F
vcPLrrXWCP56Y9yWvarYKp0lX30qyDgbHxpSpojg45hKgW/ejujMcsXOKX9c
GN4oWHCaGSoV/SNH7/YWCE5syN1zp0oR1z705FLAxQ1Tx6ZMyHDxygnvnGpO
FTxk2enEuxsKXqhZKqhj3rIKRfer/DJRYMr8ElR0htf2++MF/14K9h0uVeQz
S1SsIPLZ3w4Nst/fg32z5sYINkW9l7GgWBH+LieJFqSwzowCxQemzyhn3v2i
WDWfDxYJ9jc2Nr60zvYfKZhseFnr4tH5Vrt4Rlr2wivpih5DBONz+Lu5UrG9
398RHmX7TVE8Q849ELxJ3s4vU6Rea23qYj8/tSxuH1qiGNXjI8H4b15Oy05S
nGTZMK8g1vDmU2TfuDjzcoLgOF9/F69oIj3nkgULryTvejFO8UX+rZGjnzj5
NFYx5lcSsEowqeZcT8tixdCRH33z1rr4fm9i1kRx8Zx6dlooMOh9xh/oIuEl
znyrvYqfjS/KBRWkdXuc1bNKYMbyJCgmmzybBaeaB1jJxm8VBEyDiYpv+XmQ
/ppOHeqSFYGJK+afrhWYNk/6Fc9T/oE6we4fHkT8SX5yTVy9oIl57i138eNq
6byf6mJDS3maIozpuhm/MzrzxsV064da5/2jDEUX52qnnw9OYwNrFMdIx44t
Tj/jqO9M2qmj2vFHc7ZiH+W4RX8PGt5yFLMuP6qWoPXjOqv3//zkKt6aS+WK
nPlj8xT/JO9qKFjv+O9snuU/x8XXK8LavJkuriKv46nXbV5m51m+UgTnH0Sk
P8f8w4R9fssH+xmsYmCSoIiGfz2gOGJufIIPOf7XWXZ/iY1Nep7Co37lfK20
3ROf63cf7db2seWT9Y/fpUESrR7rrb9Yj/SXTOL+DNDetUsEZ7gOrxQpQo1v
ua9xzDNng8JL+kbox0qOeZX72GJssUKQlEXhNyo6zOJxXrPWe7i/a8y5Qj64
vkWRZdY/ARf/bc4hcfGonjxfeilvdan1Y7E9n5j/gtkr6pMQGvJ2Pet/bnxR
6vD5ZbHdt6fOv/8AWZ5UCQ==
      "], CompressedData["
1:eJxdUn9Ik1EUHVJhUiIRIsNGWYhQIRZFUKMLNiPr29ovx8bKNa3kWjn21lKJ
UYj1R1SIhEWF2RIxKsJijBCRQJCiiCGJSkQ/6AdDaliUidR59Y0HPfh4nPe9
d+49555VwSbHwRyDwVCBT+7bHo5Gh+qYXsZD5rx6QZQ3Hg8dVvjCkY9z/cy0
EetBnaDSqdkYH2VK25OmhcCtQ93G8hBTztqzhd6goGhDx/TJMNPTHktCHBBk
nHj+wxlhqkrMzLsC+v0ok6k9bd9SK2jx6UuV504wHcL6sE/Q6Mr74YZmphW+
+q21fkGVm/Y/2tXCtCH3TvGkT9Cp7TgAvluMC16Fz3cdW9bmUXhmfqz5s1vQ
Usgxt+h8LkFli1AQ/KDzvXfo/KjvSJraG+2CYsvv7XxznKm0Ajf2CpqUPqD/
M4UQYhW0WRoR/qdnTBPkxrt0E5MZvn3do/+HP+hmuBq4CHSt8O+GsfzVrd26
H/BXPrMDZ/3P4sDFx9/LAgqv8+PAr97Hsa/xKf6/fB5V/9OLkqlZF9Ncfyb1
DP0VyME4mW5nUtrbbP92Jtn+T5te38bkfNd7dQf0l6Bs0srUNvykZwT+5Nbk
rx/QmAauf+mrcunz03Q+t8KNg5HOyx6FUXXC6tXzA4ypdkxjfkmU6wb/rxgP
RjDfa1ewUP+mBR1h/l1FC2ry0R/G9dqGfPTKcwfTapk75CcEugz0VS+BMOTr
N3Rq0D8ic4P8OWUQ4E+n5EE++zC+cfgHOZYE8LeUFiwIqHz/n/8/S2RaVQ==

      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
     220., 368.4}, {220., 330.4}, {182., 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
     220., 368.4}, {220., 367.6}, {182., 367.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 331.2}, {
     220., 331.2}, {220., 330.4}, {182., 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
     182.8, 368.4}, {182.8, 330.4}, {182., 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.2, 368.4}, {
     220., 368.4}, {220., 330.4}, {219.2, 330.4}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwd4jlcbx9OIPapWI7U3NUtFP+smVIMasdtICPo+zyMy3/PESJClVEpU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     "]]}, 
   {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], Opacity[
    1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 369.6}, {
     181.2, 329.6}, {182., 330.4}, {182., 368.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 369.6}, {
     182., 368.8}, {219.6, 368.8}, {220.4, 369.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 368.8}, {
     219.6, 330.4}, {220.4, 329.6}, {220.4, 369.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 330.4}, {
     181.2, 329.6}, {220.4, 329.6}, {219.6, 330.4}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 477.2}, {
     263.6, 477.2}, {263.6, 404.8}, {214., 404.8}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 471.6}, {
     261.2, 471.6}, {261.2, 407.6}, {219.6, 407.6}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
      477.59999999999997`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 407.2}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {213.2, 471.2}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {261.2, 471.2}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 477.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {254., 477.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {254., 
      414.40000000000003`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
      414.40000000000003`}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUFjgwgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDrc6VWc+yCxzOngECn0qIvmgE3xgE/mbB+btvdf1NvZ2Fqv5AFtw8GB9m
H4zP+XNB+uYttXD+Zp7CNd1Ha+Hmge25XAu3D8aHuQfGh7kXxof5B2YejA+z
D+zOHER4wPhVZqvtwoHug/Ejv+681ZVY6TBTS2LqlZQCiDmRiPCA8WHug/EZ
7zFxdr1E8MH0zSy4eTA+zD4Yv/VkyMEVW2rh/GVcbqql+2rh5qWBwDFEeMD4
MPfA+DD3wvgw/8DMg/Fh9gEAABTwjg==
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}}, {{{233.87742499999996`, 423.2}, {
      234.94754999999998`, 427.232}, {234.41554999999994`, 427.232}, {
      233.60354999999996`, 423.87199999999996`}, {233.59217499999997`, 
      423.87199999999996`}, {232.70754999999997`, 427.232}, {
      232.13004999999995`, 427.232}, {231.23404999999994`, 
      423.87199999999996`}, {231.22355, 423.87199999999996`}, {
      230.43954999999997`, 427.232}, {229.89617499999997`, 427.232}, {
      230.92079999999999`, 423.2}, {231.47555, 423.2}, {232.39954999999998`, 
      426.616}, {232.41004999999996`, 426.616}, {233.32354999999998`, 
      423.2}, {233.87742499999996`, 423.2}}, {{235.91039999999998`, 
      426.67199999999997`}, {235.91039999999998`, 427.232}, {235.4064, 
      427.232}, {235.4064, 426.67199999999997`}, {235.91039999999998`, 
      426.67199999999997`}}, {{235.4064, 426.168}, {235.4064, 423.256}, {
      235.91039999999998`, 423.256}, {235.91039999999998`, 426.168}, {
      235.4064, 426.168}}, {{236.64959999999996`, 427.232}, {
      236.64959999999996`, 423.2}, {237.15359999999998`, 423.2}, {
      237.15359999999998`, 427.232}, {236.64959999999996`, 427.232}}, {{
      237.89279999999997`, 427.232}, {237.89279999999997`, 423.2}, {
      238.39679999999996`, 423.2}, {238.39679999999996`, 427.232}, {
      237.89279999999997`, 427.232}}, {{239.63999999999993`, 
      426.67199999999997`}, {239.63999999999993`, 427.232}, {
      239.13599999999994`, 427.232}, {239.13599999999994`, 
      426.67199999999997`}, {239.63999999999993`, 426.67199999999997`}}, {{
      239.13599999999994`, 426.168}, {239.13599999999994`, 423.256}, {
      239.63999999999993`, 423.256}, {239.63999999999993`, 426.168}, {
      239.13599999999994`, 426.168}}, CompressedData["
1:eJxllXdQ1FcQxwELXYgNAmqQJkFCFTDEg9XADR2kRjghqESaDz1pvgBKUzpS
JaAUDW0CRseAYJkoQQSUppgLhy3KJGo0owOIoKdZvGPeH/nN3Nx87n7v7b7v
fnff2h3RXqEyUlJSEfiZ+5ZZutyum0fgZUO3S/x+CvM8OjDtvfMABZOus8Yk
kMCq2tz7K5HVrgRqbQ4gYKsgOPUygUL7IlywjXE0bMyN9mectOfZ58F+BAo6
pwx4uH481+CFMrLF3EMprAu+HH/Vl4CDSLNW6XsKjj2ynErkCXuRZkgi47n9
TJMZP9M3kzMqY/yu6dWt/nIK5o2qJwt8CLg1bXz7soKCbJh2VIIXgXu6i1NK
j1M4L8wWhXoSGJtJjthUhfnpdx5ucCPQcsfsalo1hQAX3NCZgFf7mozIGgrL
dfQ8BVwCoZNtzb61FJ5ULomX+1qyP7KwNT1xyJYApreXc5JC3+BsSrkNgesL
Vf7KQubfI7xtVgTqK7u0ziAP3n+ouMyc8ZGcNs6IEePdbhP5t9eJzxeFvFf3
2AdVHQL7OAqCxxgv8a3NXvc1BN54P64LnItPeKPqGuL4SZhvXjK+sJJAY7eL
tROeB/Irjl9fSuCcSnWIWpU4n1EVAkXBRjMZqMdnUQm0TpkAt21CVIJ69WP6
+xQJfIdPPeqpi/L4KxA4+T7Pk1vGeDY54lJMsURfjf+znWXQhV58/5vd4SWV
q1D/SGNd5R8ozIZOj/+pRWBYe2zGFuOd2JVhaaAn9sP+SgrKT8//nGZIYNdX
DzyUMT/niXzvSVPG/qcLrb0tGLfElnE7LAloXP4icgrXezidOKS/kUDalb7a
a5WsHoGrl20qR85FOQY2SeqFfLQpdWsv1q/oRaJdK+ZT2h429hsQOLxdmm+C
vGcg81bQFokfMH/1fx5ZVWD9J0UjCeGoT82F4h1CewILTlgNhR+jEIrHpw4E
/Hx9fVeUMf5YzxLGDcoxQinUy0RROFyH6ws31D16Xkih625r+rstYj+YIm8I
efLefzOBizLjQfuPUjDIts/XsCMwo4S/FFD40b/P3B7PE3TBSSkV+Z2gvor/
JYGu3X+s0EJ2tjn/ej36T9ZmT83tfIk/0H/rzOSaj+dL9DMm0JrirhmGzMN2
7DeU9DtyuW/1Ty36BHjYwI15FEQyxq03tAkoOXkbuiPfkg/Tfo5+7BDwHIW5
FJZGuE0s0RTXxw3ZNCkrx0qNQPIbpYudORSqHccbe5cRcKzw2vc6m8K3N7e7
9KgSuKZ1hv8ki4K2p+BFN/rxtFSH4G4mhdTEoXPb0I8YbiD5CIWDW7HA8gSK
1Rf6DWSgv0bV3ZtlCbhaZ23WSqfggOXvXEzg7Hr4dyqF8dz48TjI+APX4NQ0
zpca6UuLinB9GMo1jfPIp8+8y0xePE/ccF7JFTelDqPf348kPK2Pp2CNcipg
fmi3WNc4Cg+sNK6MYT/Z/NITZxtLIbON49OC/aZTMjxmHiPup1crCCyfik7n
43xtXvB3buOnYv+J+OhHJdeU4NUEpFHATORSQ/VSn7WS+Mg9KM8RPca/9g/O
ShsxVjtgkSSP9dzKjb4hRL4THOdRZS3ux0mMV8LtWGvBIfDJ3IP5qZuj4dBP
gb8/K38Yx/w4P+/nef7/j/3LZes5r3bevOfI9pdCO+i6sPiwChvEneX34SJe
EF6MUy1xQPsxTm9AAweI5+kZPrt/5u+j/wBm1PUi
      "], CompressedData["
1:eJxF0mtIE1AUAOD5qFxqmT/MZ5lNW+oyLF9D7ZgbM2sFvhIREWuZkUezQL2+
3Zy6nGUGyswkpcwslLCiFhZWChY+C8keYNkDmmnTfODIjj9kFy6Xj8vhnnPu
2ZGSESUz5XA43rRXT5nb2RwmRhDcb5xOvchgzY4+n3hKudHStsDlzFIGNsrf
RVMihIT2E6WSEgap0tnq0XCEA35JT7jFDDR9R2XdBxFq7c3jBgoZTFbxp6zD
EF65dmbdLmAgbiz26AlFGJWm2NTnM1Ak++zKC0Y49vbZFlUeA0lcvFwVhHBn
dTEG6sJl4Ywfwvchtw9LuQze3bquj/VFcF3QWB4iN12yOmKyByF041jLTA4D
XaBYoucb7WmYlbR7GC3KWtqcxkNw+tlVsonihQ2xTV5uCGMtmSGRZKtsi3n9
dgSTx2OJFWQNpbt+GwJXNvdQR/72qMMs1RlhprX3cDbl5zsdKO5zRBDRMqf8
hTECw3kHhGsFi1ZaMudHFT/dHmEx+uvNBqq3L1cXc2orQrTnQGg+9cMz3PnX
FzsEQ9ufEXWh0foRacpQkdHDVH439bvMYYPiBcXLn/ffENP/BPd+fKCg9yzu
OiecVDAYdOd2RDohVNehrbyMwYp2ne1VFwRrrelkkpLBm4qRz8muCOV27wcW
yPWxTe2CnQgZrxNcassZ8HqUrcepX43+Q2lmFQzSByhgN4JNfFBXBPmKeuLl
GQGCIrf5n3rtfi/C/MQ+XT/ZcJk+bD9CWs1U/gq5KvoCry4AIUITdc6/koG9
r+X4sBDhqVarzSM3e1OBIQg9f/mJg2SL8WF3Ls1LQGVYsruKwZyXSlRN89WZ
dbrmnso4j2vz+h9s0zvL
      "], CompressedData["
1:eJxllA1Mk1cUhguCEBxSnY5opkJAtzj/NhSQ6ThB1CgSI1KLWwWpssGUwyYK
7KqIlUVFobXypwVKi1ARFJBGDUREBEFm8A8QFCe4sk75WTcFZohmpytfvmTc
pGmetN+973nf936u0pigCGuBQBBEH/O3+2bbAuX3CDj1SG2zhgHHHuYVy8Du
bf53lWw8rzqx2zgq53n/tEtrexQMlu78SO+2H2HuxMMZE5QMFD5WgTYHEPy2
996XnmbQL+zvNRCHVq37oC6dQVB80IaARIQtIpFoeiaD+uilSV5JCJ98bl8q
yRrbT4bwLa2ibAaXJW4xRckIQnW4uPYMgxXibypuHEVwe/o28cJZBg2bTr/u
SEE498NKhywVg8Kv/zHK0xB2fvl8o2MOg64fU9IMSp7XGtsTV2fy3KzTuEw6
gxAW6xrVTM9HVL6KXaZCCP6tUOVPLLjh0RiWi7Bu8/yWGjovOsyuZYYaQee4
94mAuDQ94tiOfIufDqSv/84tv4saix5n0q8oLZ+YoUWI7JjuMkLz5qxY0Dqz
AIHssC7JYCA79D6ysMDiZzj5M0L2viL20TfFvVfyPPypRC47xTOXz5M1ExIm
6cczlxfHlVsabeSUx97unClzryAsHzXNiCM9ug/v+4dUIbQlvJxXkW35/4ka
hOcbU7MGab54z5KvxPW8X4deNGZX/8Kzd5V7j+gez/vqR5PXPEQwt6uB/PO2
CkxObUW42axZ7UncZnqzvrMdYfci98Bi2v9x8V2dpgNBIq8b+oP881nQevb3
TgTlwAHfIdKTEP6FaMlThNsBXsetiNu8Zg0KuxBSKp3UPaR/QxkFQPzMnQpI
fqo7pedsniHk/am7HUB+Ng1SIMRFqnoXk5Jnzk+OOf/+y3NgPM/+uW+TdwbP
dq/936mor8FaOrAfocGlfM950q+9ftN5Xh/1e/LCy9toXlMHDfgSwTha/NfU
XOprdnWmwojQbR/xJi6PwZx3w/u6DQi+y0KrjqvH5n2B4FhtbcjLZzAgU6mH
fkUwxxml4f0w96eP2BbuOOx6jCBO6tqFWurHVl+hxyPLvOXaMX9aeE72bm+I
buI5hK5Lex0C1X+9rdbiR911BJKfW0bn+/SWjFy6huCsLAqWkL74g4960vSW
fotpnoNXQSatQKC61qgpz1q/i1GhZQhSYchyPf3u6DHZ3q4UwbV8T+QDel56
bMc2iQ7BRPGM0P7pCid2he5HjXrm4lmc3lxe30nD33MeZvHM3XeOP95eWzhM
7w+BedF+qU7M8zPG67kXQxf2p/H8//cfx/8CtP5s4A==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      227.89364999999998`, 418.48}, {228.571775, 420.32800000000003`}, {
      228.58315, 420.32800000000003`}, {229.249025, 418.48}, {
      227.89364999999998`, 418.48}}, {{228.29177499999997`, 420.832}, {
      226.73514999999998`, 416.8}, {227.27765, 416.8}, {227.72565, 
      418.06525}, {229.41702499999997`, 418.06525}, {229.85365, 416.8}, {
      230.44164999999998`, 416.8}, {228.879775, 420.832}, {
      228.29177499999997`, 420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfiy6zkOHGtkolKsqxxg/LNngICnyqE/uERl
+nNM/jeNmH4ndQQ/u9TnQ4JmlUPpNLedii9yHCZLsIT5aVc5OMm8fmT2Msch
T6j5AJdulcObkGeXA17lOHjxMGkf16tyeKUZv/f76xyH64sLbL0MqhxsZ4fO
136X4yB289z3yYZA83l8GuM/5DgcSb8h+sCoyuHEAZEfsp8h9j0wrnJ4sX09
c/q3HAegce3TTKocniYuvLblZ47Duj5OOR/TKgdzqQPRC/7mOPy7UvFyGZB/
/wH3ZE2mXDifZ/LKpovsCP51k/cWrjy5DifL9s2/BTTP/tidrS38uQ5xuzx5
nID2LQ8/ZXREKNfhy98rFSuB7otRcPyYLJLrYFQVfS1LH8GX0r+r0qaD4MPC
D2yeCiZ/h1zr60BtBN9MfNKyK8Dw4n8J9CCQn7YW6CFg+GzSy1vMqJzr4PGw
SkQPGB4hwOD/r5jrMB0YwA5A98457pdqp5DrMEP91X0OsyqHXo23vPtkc8Hh
3W5e5VDb2b3NVjrX4fcHyTJWyyqHU69n830Xz3VYNvuIgoEVMP785cReCUPU
swPTw9/U708eAv3/rsbe9B6QvyPjtvNVrlwHe1NgiNhAw4MFwQdFt9T3HDh/
KjA5GL/NcZg1EwiA9olm+X7mA6YXvySBCEuge0HaNz7D5KOnRxgfAAfmMFQ=

      "], CompressedData["
1:eJxFkmtIk2EUx2WFhQ1Rmzob3vLCyEzFeUlYHjPmzC1r5rykJF5A01PeMn3K
Gd1EsSJdCZIYTi0UrSSdGF7wg5EfUkMwu6mVpMVIKTaTss4yeT+8vPw+POf8
L8c9/Ywqi2dhYRFAn/nv/HwhvCUKwWmr2rrTg8EmyxtUBUYvBlpI1YvkCCWD
Tbv8xAyu+CnarKIRWvKlVgl7GCgnb6WsE0/ufvNTs5eBXpQQfC0GYWrIdix7
H4Mh67uBzUqErqh5JvBn0PwkZHUkFsEoTrk5EsCg77rl8h0VwkUP7aQokAGv
YbvIRY2gCKmKcJMwoG2y1iQEYYzmsWcQg5T1yDVDKsL6VOlSG7HEPDCd48W3
rx+Kszn+JSyars1DkB77IxMT56nLu4LzEfqj+Twfmt8ne6+YLUIIPeg04Ev7
zXanS0i/ZRjOBfzXU4Zwo/60XSTpb6p6NJ9zHiFKrNO3kr/Pp3yMjuUI3Y3f
7o+S/1fSskSxBmHcFPexlfIZs3nWH1qBkNyRcamS8ju0Zvg6TLwtDO/FeXM8
raNAPTluX3mp/ODOQGAuhFizyn864kr5plfMSGm+qs/laocz+T9RowXa713q
H6sVMaDX+3Wkr9ZwIbzHicEnGpBF+uuEVLCQQc/yuKvvOYQtjcETOQ4MShMf
BCmLEdTx8fH29gzM9Y5SPtURaQs2AgZ0DbMHEGHAN/csfyeDVYkgcyV7Q2+1
HQOyX/8ug+O5pdvd/JMcd/aS4GR6X0wK6P0EnUtkAkKlw8wLE/EPcyFxCMO2
Y4sGwYa/gaMI1JYuhPRRfXaFRxBkvd9/TzkyYJf9FN4KhBqvocRC8veF1hUc
RnAzNeyIJv+Z7WnHVXSPPJ9KhyTKZ3aQDlC+kVeuK3ff//pw53jz/v8C6bhT
nA==
      "], CompressedData["
1:eJxlkn8s1HEYx81MqVMitdlY5cchHFfi7siDMb/y+w8T4dLN5CH9EB/KryxN
uoWjKcsfJ2NtlbWFtI6ptPnVdiknYU23QprJSrKe22XfTc/22Wev7fk8z/N+
Pu/90pzYU4YGBgZCOro7vT01PlaOMDRIwWOwwYnpkqmoYwxKjF7IPYr/54q5
mE4bTwZ99EB9mWPhlw8awSWElzUpLgVHGDT2Lq06FCJ0vUsKafRisLowp+rK
RzjRHcor82bgOSSJjMlDOLsycyhLxMCux9lXdQ4hSd73w1HM4FV3Z7VxLoKN
rgFxUFZTS0w2QpT6+a4wCYN+67Jnd05Tv/GrIw+JA0Zkb7UZCKWKwKp5YlVJ
+IJQhtBO4ezD4Gehz5a2kwh+njQB8bxKZBuWxrHSQfsoLpFjzQNHc1E8QrOV
YFJJ9WqS1gNXIxFSZ0cPHKd5QkzUF56GItwwsRm0oPkTr9dBchBCZs/52gTS
OzDrp5zyR1j+o853ov2YL/mPyI4izN2a7l0TMniidqsdliCsV0cH57gzILXf
94gRBJN2xqWuxMEfI1K8EYYrlE4KZwbetmGF5V4IYx695QV8jkNm2G43O475
X6e2zu5jYBg3fVFG793r16SvrRkoOni5LmL9/BNWDEhd5tK//ot7GdB3vLlJ
830rog1YMrgiiLi3LQDBtaNpkW/BwHKsOaCS9Gmg1XTZTF//M+lH7e82j50M
KDvYPgrhU8vt/mlTBmfuV01kxOv9Iyd/iRW/DtfRfusDq7K02xno7NaaxnH+
3dH3RhkcDy3bu2kQIUH0eCCPp8/nkz9061FQfWnxuG8B+UlqRhk7GGQeXGlI
LkK4Vklhxvkzuroh29yC8+9m3uz/Df4L7hdfSQ==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlVz3Md6rP2lEzWqHJ4H+Vk92IjJv9djb1p
nFaVw/XGYrcpm3Id3nBNqObVqXJYdf5q2JvNuQ7VIuvcF+pWOdTKWqS7bM11
KAcCc/0qhyVTM7ZJbM912Hk9xmOWQZUDSDpzZ64D0LRdJw2rHIp698zctzvX
wQRo4G+jKoeU5Ubz2/blOkw0WfrojXGVw4fWkyEHD+Y6hPHpbpprUuUQIb79
IsPRXAfpF1sa/UyrHMzX5fAsP5Hr8O9KxctlQH6P1yuWLWcQfKaATYdmXUDw
C6R5H+heQei/teZXTO51hPlA395ccwthf21KAlfN3VyHyE/dqv+B7uuST353
636uwzr3h1VXoO63e5TrUPTtofEaoP9mlc9ZpPwk18Fg2p8kT6D/Ge4xcXY9
zXV4pWbIsQYYPk7f95t9fZbrIAgCwPCDhT8sfNHjAwD8hcZV
      "], CompressedData["
1:eJxlU3lMlHcQBUoTxRWtINoWRMrKFiweoRTYCvuQaKooKFEgWA8wCilMu8Va
4ecRSTWsaFNCFEzlkEPkCuKxK7JKKAiiFYmRdRGsLApCUa6IVipVx0DyJfZL
fvny/pg3b+a9cYr6IWSbhZmZmYrfu39NUUFQzXNC4t8uiyfZC5jcU08m9Ei4
N+1A2LzHhAK1r5VxtsCZB3rT9kcE129/q91pJ/DlR18t8e0gTCqzj+iyFagM
qMiwaSf0vCoeDrERkMe3dF02EIz5at+UGQK7MvOcfZolXL+sfY7bDQk7bh2I
qK0f53/OWDPSbjSvJTTd5I/5bnrPtV9eTXiQrlUWcj+HYb/cxXrCIY1G0zhT
YK+Dd/TVSsKN3GU6j1msZyx5ZIOOMFVv0ZXN+tXFG12yLhASFgW3qD4RyHO+
NJZ8niCzmJ9sx/MasmzvxJ8jWLufyxp0EBiMWOrXe5b5FqaPPXSUsJ+VMX/I
SSAYNpEB//wfL5CvLq6UC6S0KgPzXxC0SUGfFikELCanOG7lfd/+rH202k0g
7OlCvWKE0F8X3WpwZ31Rnr90DxM6gn/NKF8ksCb2912ZA4SihkCvFR4CMkWo
R/iT8fkfewrE6Ga7mrNf6zP3vpR5C2z7+GF4RieB5aiv+AhE7SnVuN9nPbE7
V6m/FniZYB2ykf1QeW6qWrFEQDFtitalScL9bLixQcKmHFXE5D8IDfeSmyu4
/kM2/LJ+XP8+pYDlbp97O3i/f8XyxNyvIAg2nbyfVV6H/E96CXSXz+v6oJww
5+CTtQmeE/1KCJu/GK0P8ZjI12nCcUVfRyPP66ZM+/NNAeH6z9U5bbyP7zpz
VG15hGhHv7oB3peVtjDxWi4hrX+PSquQ8DedwnaBXMJx7wyYK/Bv/rEYHdev
HtqSHcN+GpN2LD/K/H0c7zj2X7t5rTy+kDCiKzP8yHk5nXjNVVlMeHTqxFUT
56uk2RD6tIyge/ZfS+WMCT8rCCn+W7pTpwuEb+r4yVtLGJVxwKwFbCPr7pRW
ESxDOUFTud7u9ahzDWF6TmTYfpnAerHfPIP3mx5wOK5nisDMIyv7LG9JmNnv
p7ZK+EB2U0kw+3m377jJn/mGDl5f599LCPe50PhimgCfQ4PXIKGN7SllfZ8n
VX1/8Rmhe1bgvrN8n+/f91sNZc0Y
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t01jwHjjUyUSnWVQ4w/tkzQMBT5XBG4Piu
HaKY/GPe5p2Nigg+24m9z5pUqhxcc+YuDRTLc/jy90qFpnqVg5WyV3WzeJ7D
pLc19qWaVQ76t74FbJXIc9C/q8J2ULvKwahcV3G+VJ7Dq/scqVt0qxxcfr19
7SCb53Doq0aMv36VQ3jtum2P5PMcZnN7Br8yqHKYL86oEamc56AEAkZVDrIn
n9ovUc9ziLDccuIbkA80Tv6Ldp7Dn5UfL501rnKYc/DTLzXDPAe/JIEIS5Mq
h47WqMs25ph8e9O4XZ42VQ53MhjyGfUR/KLUZAtDjTyHsn3zpfKB4QP0jf4Z
pTyHZxeUbu+0rHL47/zrbTbQvSGPl85msYC6VwKq37TKIUh9QacBMHxWgALM
sMphSjvQQhFMPnr4w/gAKeWv+Q==
      "], CompressedData["
1:eJxllnlUjWkcx5O0oOTWlUISRZLKKLmlftkqUVyKSaRI2p5WuZ5sIdtIaZBp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      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLW+R7pK5PM/h+uICWy6VKgcYv0F5ysXbalUOHBfd
2dRW5Dn0H/qqEaNZ5XCfibNr/so8B7bGqc7d2lUOE54rXJVdnedQa28at0u3
yoHlUGKN9to8B0EgmKhf5WA16XT9ifV5DiDt/IZVDkVJps2pm/IcHhm/4Zpg
VOXg8n2/WenWPAfnS1O6NhtXOWwKyJ71fUeew7MLSrcrTYDuWSX2r3JPnsM3
jZh+J9Mqh0mRF/r0DuQ5/LtS8XIZkM8eP8NH9AiCHyW+/SLDCQTfSkHm2PbT
CP3LK49rWp1HmC96uah3zyWE/VV8QXdPXkW474p2qmTSDYT7ef6ck/l/C+E/
gdqUBK67CP8/X6f6pPkeInxmTLbVZ3qACL8PrSdDDj5AhC+MDwt/GH9O7Q8e
a0WEfufunOe75RDmnz1z5kyPDML+MD7dTbFSCPc9cwJ6SALh/vqsPSXC4gj/
iU9aFjJHFOH/2z/rsmpEEOFzaqHrts3CiPDTWLw99a0QInxB7u0SQoQ/jA+L
HxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUf
LH3Dwhc9/QMA8jBf1Q==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9DyHvul5QswqVQ4w/k1Rhe+zFKocWE0E
zWxm5DlM+5N0Ml+2ymFO+ZxFyrPyHI55m3c2SlU5GOxW5+eek+eQ+mXbmqni
VQ4TFvwwfDYvz6HypZohh2iVwx6g9NZFeQ5M2u1iN4WqHA4l1qzuWJbn0J3z
/PdKgSoH1aIrT2xW5zls1HZ495WvyuFRhPj2ixvyHIoyJr7dw1vlsMA+qjNt
W56D6dJHb5p5qhyYpt9KvbQH6B5noAncVQ7s8TN8RI8g+ALcW5dVnkbwNU48
Enx/EaE/ZJpiX+l1hPm1KQlcf+4g7NcAOnfZQ4T7wOqfItxfL2uR7vIS4b/7
TJxd8m8Q/i9xm/KN7R0ifLi65JPfvUeE3xXtVMlHHxDhC+PDwh/Gd5Lcq5ut
jtD/qVt1/wwthPnz3i8/1q2LsN8zWOtcnQHCfVEp1vf5jRHuv6h0+6edKcJ/
Hg+rRPLMEf5311i8XdUSET7nvwc/TrVChN9RhQ1FK6wR4WtvGrfL0wYR/jA+
LH5gfFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcW
frD0DQtf9PQPADZnV4Q=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWtvGreLMd+BY41MVIp1lQOMf/YMEPBUOSQ8vaB0
WxCT/00jpt9JHcHPLvX5kKBZ5eCusXh7qlC+w2QJljA/7SoHkXXuD6uE8x3y
hJoPcOlWOex95nRpiki+gxcPk/ZxvSqHPbt377YWy3e4vrjA1sugyoFfd9Pc
fIl8B7Gb575PNgSaP29F/WKpfIcj6TdEHxhVOcwKKvyWKAux74FxlcMuTx6m
1Qr5DkDj2qeZVDls//z3yg/lfId1fZxyPqZVYH89Uc93+Hel4uUyIH9DUcbE
XB0E/64KW6OoEYK/4pi3eadZvsPJsn3zbwHNE4iw3HLCMt8hDmiRE9C+ipdq
hhy2+Q5f/l6pWAl0H9C575fb5TsYVUVfy9JH8KX076q06SD4sPADm+eHyd8h
1/o6UBvBNxOftOwKMLweVAFDEMhPWwv0EDB8Wg6cWujqm+/g8bBKRA8YHqps
jVOdffIdpgMD2AHo3tzI1clNXvkOM9Rf3ecwq3KIBwWQByS8282rHPylX2xp
dM13+P1BsozVssphTu0PHmunfIdls48oGFgB4w9krh1EPTswPZz/HvxY1Srf
4V2Nvek9IL/rl7mTpGm+AyiZeNpAw0MfwX8LVBeniOADo02hXDzfYdZMIADa
9/z3yo9BwPTilwT0KdC9wGR06KsAJh89PcL4AJV2Hjg=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Y1N8eBAQQWVDrA+F48TNrt1yodtkR+3Xlr
EoIfXwZUAONfqXQo+sn/cvuEHAcf807HB5cqHd48MpM60JfjENA7PW/SxUoH
BcePyWd6chw2zX2/3O1CpYPE1CucGV05DpkT39bYn690uHTvAffk9hyHogyg
wLlKB4+5DWqHWnIcbv+sy9pzttLhLe8+g5mNOQ5+SQIRlkD+XoOZWhJ1OQ6n
Frpu+3ym0sHnBLvt7KocB4+HVSLrgPzcxYx7WMtzHNgapzp3A/nqh9qWhxdj
8hOeXlC6fazSoT+4RGV6PyYfPTxgfAD8FIQc
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbWnZLLElRyHvul5Qs0nKh1g/Jvnvgc/PlnpMGsm
EAD5d1XYGkVPVzr8CH68dPbVHLC45JlKh3A+3U1zr+U4bDlRtk/+bKXDmYWu
2z5fz3FYBKT+noXK38xxSBKIsNxyrtJh7vvlx7xv5zgo3/5Zl3Ueyr+b4zDn
iMKGT+eh6u/nOJw9c+aMzwWoeQ9zHGL6D31dAeSv+njJN+lJjsOSAluu60D+
l79XKl4+Q/BB6jTeIPii69wfVn3IcXBKeHpBCciXjUqxvv85x6HW3jRuF9A9
qmyNU52/5ziIgTwMdK8GyIAfOQ7HvM07HU8j+LDwgfG/gRhHKx1AxngC9be+
Dtwx73ClQ+7z3ys/As23vu/fK34I6h+g/Z+Azp5woNLhbQ1QxxuI/87sr3Qw
MQaC5wh+PSgCniD4wGCdL/Uox+HZBaXbP4F8UDCeuA91L9A8ELcMGH7LZgMD
EMgH+npxATB8/UABfrDS4cApYAACwx/kjPdAvkt3zvPfwPg5D4zepYcQ8ZcC
cvBhRPyC5Y8g4t8KFMFHEemj8qWaIcdxBB8WPgAzbzk+
      "], CompressedData["
1:eJxFVA1MTWEYvpJKxaw1WSiFYTRjs5D0hjR/C20yMzNjM/tOrCW+JptVu0tk
DWtDq/TjZ1ILaa1/V667q9vPFVFLGkY1WVIXxfPd852ds92d+5zzve/7vM/7
vCfoyMm9x1wMBsM2/MQ9rcFSENXMKCVizaFqMycNf0z2fRjdzMn9wvXNmS8Y
bfd2We5u4oSbcbaFUeXIhH28kZNtLLa/2Mpo4XvH+W/1nMI93xSeamXUG3M5
J76O0/51j81JrxkN7KkKSK/lVJt4dY6rjanPaziZk+ry/JEP4SdqqrnKA/VP
49i+Kk6rPR7MO/CMkfLlz70fTzhdYvjTyAjRdYGPdLwzNCPyQ5mOw0DAr5RT
3MyQitwmRpP2s19L7nMaFDxMjET6rLuSL+oZZ3e1nCnhVBbdl+z7UupRJN9b
JZ9CTq+suGySTwGn9YJIB6OfEyiQL/V7y0iEhQNfjDz8qbWbUVB5wvHsPE6B
6VCijxG6OhoGvCUThD/r+BrKzBzU8QpBbFjtJwfYmXeUEd72xiB/8U3TgnIH
I/HYE3zuNu8IzZhgtGQVhLvNaZYQ2qA452cEf3S1zdtVIbCsHEF/Pqkg7KYQ
qoZUlMh4D4V+LT14pUnTx1Mh0W479BPjOOqlnl9dqmNNfw1X5H6/sxXzEffm
6YrTJ4srpZ9Q7zbKp2C+fl0tY7FTFae+ndUyfpJRVk68Tyr80S18Mab7xzm/
v0zlCX/tOoIO0Z8b8no1cBL27HKRuInTU/j07DSFhFwzTFIP1Nf8rWHN/xr+
jbKJFk5iHCHA+f4rexZZOQlZRqFfvBDulZw/+N/CGBJsnKLEYkxRSLQ52Cr5
/WMUgLmvbZd6g7/Yg7QOTsezh85FOKQf7Zx2Y218MN8ijDPuNVd9hfmLuKBO
Tm8hV/+Auo9GYIO4PuvYOac+HTv59Mj6wKINt3eMXmLvbiD/8B0I2cmoLfi9
Y9Iuz7czGsdazwWeL4wGv2+ED4bBX9h4CPsg2njexmmD8KVF7gf6rc9DBbPK
t6CF0ybYPxjfDzVO/74sEzpadKzp/x+wvC5M
      "], CompressedData["
1:eJxFkltIVFEYhQcfTCRQynwQC7MywSImirDSll2QsjCsBxGJYegi8pMmEW2T
YoiSiggfxIcuUjrZZXDUylREIrIb4Y3KG5I2jaVlI5ZOakFrz4Vz4HD4zv73
Xutf+19uLcg6EmIymZL46m9RXtlESafg8JZPmVedCkHOvfZ8OrFewZk+UhzV
JVhtDnPcaFBYFWor39EtaI+rK/r2SCE7+fHrUz0Ca2R28oYnCl/s11/EvRdc
TrO49zcqvMrYdCnto2Azy1KfKhw7yqdPMJ5gDlvTpMBVi3tAcCaqNn2ErOva
hgQ/S7ZtPNSssJW2KoYFbZUx64bIernS5fcT26JQXZgS3jtqcKI2PmZwX4f3
gOuH+OuC+z2CW56alxnkvdrAlGBGb6R+waLzz97+FlBtZSh5aQ6TmREsDEkq
jab/d7d3Nf76E8iH/bHKVj4nIOVGsP+DLgYwL6D7ljfMpzS6v8P713/eRebH
2PLK/glO0M6KeoO3W9xdd5wGn8tvPbm4Vvl9kDvZht2hELG24aaH5+v2ch4q
aFv91J/q2WeNfKB8urtnBanhvVWT9wL5ewVLGO9cjQJ/F6ZMC/awoQVkysYP
sv/PxbyAuwo6nphJweDs2fxWu8J6rTMh+HB6LMFM1nFkjguympZd+F6tsPOK
fJ0fNVj3ET9ssLZvGwjcH/f7cuQ8VBxn0NTX41LX7c+j6r4xfz6fDoOD8/kf
WBRKoA==
      "], CompressedData["
1:eJxllg1MlmUUhr8RmTFzZIio+IMI/kGoyACJOESgQxQEQ2AozNQR85H8afmI
WqaMqRkpGmUqKspfoERKyAAREeVPQEBmzsiYMzQ1LZUYue7ne4972Hw3xi54
v+c9577vc97PYVlS+AoLk8mUih/1W0RuPlkyU1D1k8mxaeckveCw3Rmr956V
1F7ebTPGQ9CCZdZRZ8Hhk47sKPIU1NSIC3x3f/GQNbM1ZwALfDU/WYUDSdDN
iYO27ge/ejFtxqcBgp63b+hxBl/dE/s8IEjQ2JR7C0tL+f65gtLtLCOHlnI9
wYJi01Dhz5Lu+B3vqgwRtK2q/mhgiaQDg0cfXrpA0Ejc7npG0s6iWz37QwWN
iVnu0/WTJM8mnwWtYYI+Syxfn14s6csbCaakhUY9w3/U7LnDP37FKc1OKPdC
oaSNUbkeTfj84Yc5tfMKJH2gBMD5xwJL/v4vX9L0kGyrIDxfPb44T5J63B7U
d+A7XLmSXB3G/bMK9UM+79M5koKTt7mFoL+d/vG3W7K5vkBB3Se+rxkP/st2
blj/e4LW+Fp1Zp2QVBC/KHwScf9g1e4U6BteCsWOSxoS5PSJxWzNc4AHZmqe
dey0Z6+LINnjPGNwNvs5RVDtPHScy/U7CVqbsOf+JvTTlZ6aEuMo6MEmP4+l
hZqVPreLJD3LuJmeOvxlPjnn1kabk+yHLefnB0m/9yAgdoYfcXns30hBd1GO
C/RQcXC1N/QIQ3+fX/eVUeME9ec9utqUJWm2IxSbYOQp5Bj/35n1OCoprN9u
XedUQfmPrs5fdkTSBMgd6SZI2XEok3mWoAJ7FJDJ93trHrWuc9jjdzWbkrZa
Xgww+tkHfk0ZAr+KDz3MCcL59bfRAPyF++294Mf+zSs7kI+vMlYPewX1fWGJ
jhZxnrI4D4sFQc2yOvixHo/zjxGEtI9NyWaOFeTTFbo7I5d5qaFPQT5znJHf
two1m/U5pdmcZ+R9TB0KXCJIHfcA87C2YNeNBDzPYlqqbXQp17eY813G+QoX
VJk5ym1JuaQ/q7wdg+cJan4W0e1UodnsTwXPA89XXKUkJe/mCEFBSpBznJdI
nofzkg65I4DRghyKkLALkjYh/tmo57wa34uazfm/rLk3An+pl2SPuDdEG3k9
3ygptg0BjuJ8XeG84XnXrzyL+LBFUiHaNUH/EBjwW6ukvVgvffAnFwe83sbz
MN+ob2a7JBtlYLBR35sdPA9Bxn7K7uB5wzze+HdL4jvXJDVaXyorxfwFD4Gi
4A1qwL00t6zsuJPorvk01uGutw1/R1zjPE419p0Xzv8a8XdwZn9Qj6VqaIIx
/45trDfmQa2vb1t5P2BesN1C30C/+yB32yhB7uqCHivyYSjmqzPrY1+rRt4v
IwQl2yDRdZIyIaf1CJ73S5qV/zdrJOG08u6JL7Oyd0Mt7y/sC5O6LvM+Qf0H
a8YXrcX5SyD3ffA3AbtW3YF/E9UHJvN+Rj2T8fq4NcXIX0CTJJenWCDTBCHt
9jGof2oDBHZlfZpZr+nGPvq1mecV+61ifbrddvQf2ooXCN5Px9FuJ7gacU32
1mzOg59m837EfKvXzVhw2iAoOkfQXLW+rnBekIePII9fE+vL+3xkg2ZzHi5r
tkUA22r5fRbCeUe+56v1ivnp2wIHoed2xNsqmPu9wPnAflHrKqla0i9Yb7nI
3148/gzmpwLy1r0vaDjs66uSdKKrcuhB5FEdL6o4P8R5AHv1Vi/P9zX0LjzH
/vqw3+Ca5QiIl2Zz3jw0Q53BowfwH4nTnmbM0myevwFsfl+7a+67f6/K293Y
h9sGfJ948f3if7LRyTw=
      "], CompressedData["
1:eJxNVAtMlWUYPmPM5QUvoOUlh+hMyTlWOTW89OqIFAkLiTGmhihLzRdQQHkR
PRgzJyO8HRPJAA+XI0dA7ilyRwJhyIlLZKwwS7KmZRcNu7ien//bfv/t7Oz5
v/+9Pe/zfB7hUYERTiaT6W38tH//n50XTcpnCp8Y8mpFm9Cg0+gU93IDp/tP
SfUrY9pblzXdq1PIr/7AzKWXmIY3fJ/3iUPo19DVK+8WMA05Zg887hYKfD9j
37lcpp43kaFPqOwtvPiUyW+c04IjXwpNHFuZLxYDb+KWJ2WpBp619ZfQ1R8y
nbyf+Fol4kPueV2dd4jJo2TP9km9Qsfids9wSWQCPMGo90GMr+XRPqYzka7J
hH5eHiqe+0MsU39O9IoU9JvVae/q28307M0bf/W0C91Jzuy0RzE9sH2+7rNW
IWeMuzVSn3fRNaHZaSjATK/gKW9Q/e9iKn7ju4TJtQYeme+Kgav++K83vkro
ePbwS0PAoNaUVC60nty2NLPqt0SoPajxQi7qaXRuKhJyX/qez45opm3LBtd/
ZBca2UcMk/V1ZLQJxZ+zzrkSx4TTM5F5Qi96n+wwC5MvjoNyhMKbexZEHGTq
i//phdLzQu8gfUCyns8lW6jNEwFHmQqfD922LEuo+t8jfw6cMHDNvAljK9MN
/HCg/1BMJhPQYBdwxLTbIc/l6PMNI5+lw7ym3sbkmtzQ7mFV+7zIlHEWD/r5
BuG+xUz+S46uCstT8aVMT3rRIOZJWgMBQV8VbXvr3AuEFmofVDBhfQ1+F4W+
Qrilkslz47GmOPDjpRFaxbR4c/Xa1EsGPjXVOTit1MDmnTWxbhVCXxf+vZER
P2fg8cGdVUoP5fr5qctCqe4QGPTsrTVQLbRnhsuthSV6P1k1QndvIkGRro8l
dUJhmgHsTCmrwu446oXuQ44TbEqPjWrfVsUP8O+Hrwc1Zurz32oSsucGkFuG
rr8NzYp/i4ELu/qC76UZ2GclOsC+QO/5libF12Em0PHwAvLXB37skZak+IA+
L39h+tbpANMYCL4W/UbBTvsTmLTxl9co/wI/oy34KTyiV3y/C3a1Jhh6d128
vDZwv+IT/cTCXqMS1T5alL5Qb5pz8Pgi+Afbb/U0MwVodrgu1I12RsOvtxMm
F7d2CIHd49nQ4xTNQPDjdp8dUQ/g7x//Kfit+4aQeSYMkMJUvRYXAPw7H3LM
Bx+50SvG9DuUfiwGtqGc91kDj+wT94u23qkOpcdsdT8h/+lHo95Nh36Brs1C
/SDQF5en8zm/Q/ntqfvvf9BAZpI=
      "], CompressedData["
1:eJxdUm1IU2EYHcPCzCUU0Zfa9iP2Q4YsCKM1e/pYUYy0QSNGNaqJffi6tM+X
aRZjWEqrrGbpGjo3N23mHDqXcz8kpQ8mFjlGBE1MamHN0BEjmPSs7rjQj8vl
cO9znnPOcwQntYoyLofDEeOTemcsa9h4qolAlTQr3BGgkKl+JF9tYvHhEaft
4GMC48FgUI74R6FfmGMmYJg95LMMU4BVJ168txAwj/Ld834K0oDCJGgnoJFE
SniIp0R32xJWApGS282x58z/NgK+fMPsOx+FtyHl98JOAiiFc32Qwp1LVRt4
DgLeheRkYoBCFsqLIX7TLvNe6Kew78GvpWongb2pHzwsFoozXbl9LDY2V67U
91IIFZStm07z9VCYU+0qjuI+q8y7UOti+O0E0E7+kqcUZGe0Pw2obyS1sIuC
NSH+8gz1C9zVp+85KSTr4x/Dbf/8VDoo5PLQIfoPd5yXNnQy31sJoBrVjJ1C
hIsBY37b+l9dLrYzeTwkoEgFYKOQzj+NhTN6y7iRxXF36bmWRnb+LMp7fZPl
/8tnYPe7NyGBnoBpd2NFOeoLY7z+GwQQftWl9dcRKEX5TV3M/msEYjU7tnzq
phD94Pp9tJZAnkojUWM+E90TIWUNAXnRrZ1TPcz9dAxfL4szlCtEm/tYPMZ3
V0c9TH9w/kA2t6Ae71eXt7V8D/LfX4sTXgqaGB4E90tSgeL9j5GxRQ/qiycn
r37DflS0XDFbUX/gIk4MUSjajgVDf5/traN87NfLRY9uHv0fH9qfzcU+rp8+
smYQ8xF5nsw5EGuRTof5qVKFxP4OC3OWDxjZfv/f/z9IoXlS
      "], {{
      238.10640000000004`, 411.5075}, {238.10640000000004`, 411.152}, {
      239.49840000000006`, 411.152}, {239.49840000000006`, 411.5075}, {
      238.10640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO5RvTwHBhBYUOkA43vxMGm3X6t0eMNiImim
guBPV+wrLVSG8q9UOqxa4ucgrJTn4GPe6fjgUqWDClBaWiHPIaB3et6ki5UO
EW/0d6vL5Tlsmvt+uduFSocAB+HEw9J5DpkT39bYn6904OqST34nkedQlAEU
OFfp0OCxv1ZWLM/h9s+6rD1nKx1Ud/5p/yKU5+CXJBBhCeR/vX29sZg/z+HU
Qtdtn89UOrQUu035xp3n4PGwSmQdkL8U6JxEjjwHtsapzt1Afnzu0X+bWDD5
CU8vKN0+Vulw/N+m6k8KmHz08IDxAU5hhMg=
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvSh986vi1DyHvul5Qs0nKh1g/Jvnvgc/PlnpcMnl
xocvQP5dFbZG0dOVDgb/Ff9+S8tzmDVz5kzJM5UO/TuzOX+m5zlsOVG2T/5s
pQOLbwuvf2aewyLXbZ//noXKZ+U5JAlEWG45V+lwddYz2eU5eQ7Kt3/WZZ2H
8vPyHOYcUdjw6TxUfUGew9kzZ874XICaV5znENN/6OsKIP/RHMGle0vzHJYU
2HJdB/J1VgpfcKlA8KdYMfq21CL4vpFtFtca8xycEp5eUALyQ1kXT7JqzXOo
tTeN2wV0T+zG/W/mdeQ5iIE8DHRvAvs5ycCuPIdj3uadjqcRfFj4wPjfNIAu
OlrpUP4A6CCg/tbXgTvmHa50WDoJ6ACg+db3/XvFD0H9A7T/0yXfpAkHKh1U
Nep6dtZC/Hdmf6VDzr3Crr4KBH+76O/T70oRfAalv99Kgf5/dkHp9k8g34O5
glulEOpeoHkTnnySvwQMv2WzgQEI5JduBRoADF8/UIAfrHT4UQp0YHaeA5/u
prnvgfwas9V24cD4OQ+M3qWHEPGXAnLwYUT8guWPIOLfChTBRxHpo/KlmiHH
cQQfFj4AHZgoQQ==
      "], CompressedData["
1:eJxFVHlQzWEUDSWEMUKWSAkhxFiS7doTM8mTl7JlCjHdaKGv8cxYQppKC5Go
RIRkq0nTQpIkIU8Gg4aGFIOyxYTzvO/N74/f/Oa873fvOffc8z3rNQGLfdsa
GRnNx6N7F2zs2JKqZtJMH78yv1yQAb8O63FhXpmg6fbapLceTC6d244wLRU0
O8vv5WYvptzmVu3PG4JM0+Oc2qxkGvS8ZXtDsaCQnJ6/73ozvXKNSuQiQQfq
mqyq1zI1uuUNCC8U9M2qOmDVaiaPSVfLtxQIMrJp/R6CfijfUJAvKKchKKcn
+ELiexsvzRO04Qp+WMLk/+535pccQaUWQ1QmKiZUF1ldUfDCiREzarMVPBkC
LLIExVzDQMB/tKHvM84KsgVdrTuTrn30GakX8+7t9bRqa4agd5Ab4Cn9OCnP
V0g96YJMQs1s7bylnjRBgatMq/r4Mn1tBUGq9M+PqdOT9E1TgUs+HJ9iz0zW
FwPXx6YIUjsMzzQPYjpv6ekzGXjbhHPT1KEKrrw5M8tPo2Cfse4Ow3fq50kE
nrnz9e3De5hw+soV/V/MbRdqFsmko+sEPbWb90fXRTMNHdPhvOUJQc44to3T
728v9PtD3rqDTBVpc3KbMZ/LqL/WrYlMxku7jrycIeuPMH23Wx5TYvDnKJNu
3Gr4R2qvS8XJ+u/HZinY4L8BXz726fRc7KfBGQSov/9D9WZwrswT+E6AXoP9
uu7u4pqdoPe3Jl/WxzBFJ3L3XchHj1OFNywilPz8318U05myBRMjkK9wXXks
U/sdB2eZXRfkVHPLf1yCxCWCPsF+7SEmnV1dSqUfh5V8G7Ah/wb8C3EMrhC0
KDvBdx/0pvYd/cK2UtBqrNsN/aDuesU9uX/4mVw68GLgfUEabywsngn0kR8e
SH0HmAaEN7o5Vku/ob8wOL737keCUiEvab/Mo1bQPkcMgP2exDrVjwXZZ5o/
mI396+isawR1C0NgNHKfwI6Ij9dWBVudrnceFaTg/3oCJD/w4mf9tnlvZLqz
pSglCf3tVCbpceuYHto8b/mjld/7MP1UvTnVD9gdx07I+zQE+jP01/cHAe47
5KTdeigoGHFp8pL3A/P+cFm2x9FTrzetSlAYrst23Gdd/D9WKv8vwxCvbxUK
Nvj/DzkuFOI=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUr4gsuNhDyHFOv7/r3rKx1g/Jj+Q181NlY6PP8k
fyk/Mc9B3ZBjzZxNlQ6xG/e/mZeU53BUYUPRi82VDhOeABUk5zkkCURYmmyt
dJAJvCVdk5rn0OWY8DRgW6XD/2+lD+ak5zlYbTlRZre90mG+4NK9BzPzHF6p
GXLo7Kh0yDdp2O6Qk+dQLbLO/SGQXxTPfk4yP8/hXY29adzOSoeSrr4nnwrz
HPbNl9K/C+S/Kd4q+rsE4h6ZXZUOd6RrEo0qEPwEoPbAagRfoMpstV1dnsOS
Aluu6zD9DXkO894vP+YN5Lc8Oj5jd3OewzcNoI+B9i/fe1BcrS3PAWibChuQ
H8q6eJJVR54DD5N2uxjQ/Sy+Lbz+XdDwAfpPFBhcH7rzHIC8GH6g/3uAzpXv
zXMAun7XSWD47AcaF9wHMa8NGH4R0cAABPILgc5R3ojgOyU8vbBoPYJfn7Wn
RHhdpUMQMDgTgfzz34MfL11T6eB+48MXL6D5IO9Fra50sLp2NNekJ8/h0yXf
JIFVlQ7lD+YILgW6z47r+uIPK6DhD3S/KDB4fy2vdHBqAnoY6D8voIfYgfwZ
E/irzFryHB5VASNgWaUDg9Lfb6WNeQ63f9Zl7Vla6ZC1+VXxVmD4Xa14qWYI
5E8CKl8NDN+gHXKtr5dUOtQAgze8AsGv4lbRqCtE8NM7kmPvZEPjD6jfZW3m
vUJgepieJ9R8AGj/XTfmCu5kSHgsXolIf0Bege0aBB+WPgEAgD8K
      "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQvaYp0HPuhzyHH8GPl0pfqHSA8f+s/HjJ92qlQ/2F
zZFfV2Lyw/h0N809X+mwl1VIxP4xgu9w7M7Wlrt5Dtb3/Xunn6l0OGN0ZKPe
jTwHgQjLLR4nKx0SvE+w217Oc7ha8VJt49FKhw034sv8z+U5zJo5c6bkIaj5
J/Mc7E3jdnnug+o/ludwzNu803FXpYPU1CucGYfyHNbIRKVYb6t04J28silw
f56DFw+TNvumSoflOs4yr/fkOSyQ0r+7ZC3UPbvyHL5pxPQ7rYSq3wnhH1qC
4IPUqyyodPjaF1yichyTnwYCQPU5vp/7gk9A/HNiRaVD1CmgA0/lOcx7v/yY
N9A+lj3AADmb56DdLnbz3MZKh03Mz3s0LuQ5LJt9RMEA6N6UhddM3gP9Dwqu
fKB/xO2BDrye51C2b77UeqB/z8cCA+hOnoMkSxjfWmB49P5N/f7kQZ7Dl79X
KjKPVTpwAIP72NM8B6D29+qnKh2EXm5fz/w6z+Hmue/ByWcR8QeLTwDsRus0

      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfcLbvNNRIN+hb3qeUPOJSgcY/+a578GPT1Y6/NCI
6T8E5N9VYWsUPV3pEP546ewjgvkOs2bOnCl5ptJh69z3y48J5TtsOVG2T/5s
pYOWIccaGZF8h0Wu2z7/PQuVF813SBKIsNxyrtLhT13WnhLxfAfl2z/rss5D
+ZL5DnOOKGz4dB6qXjrf4eyZM2d8LkDNk8t3ALri6wogn6NxqnO3Qr7DkgJb
rutAflAv0OHKCP4uudbXgRoIfgmQWqyT7+CU8PSCEpBf81LNkMMg36HW3jRu
F9A9LUDjcozzHcRAHga6t/114A4503yHY6BwOI3gw8IHxv8GCpejlQ5zge4u
AuoH2rpj3uFKhzNl++ZLAc23vu/fK34I6h+g/Z8u+SZNOFDp4MPDpN2uAfHf
mf2VDpMOfdWIUUbw7wKDZY8Cgq/OBvQw0P/PLijd/gnk5z//vfKjNNS9QPO2
A8N9PjD8ls0GOgTInwOMl5nA8PUDBfjBSgf5qBTr+8Dw59PdNPc9kL9ISv+u
CjB+zgOjd+khRPylgBx8GBG/YPkjiPi3AkXwUUT6qASF43EEHxY+AOL5HU4=

      "], CompressedData["
1:eJxFVA0sVmEYNSH5SyZJKFQ0rKkZUXkoNapZ2aq1JrOUWX2PGeVttDWZyVJN
TZnmN6rpZ4qaIZkkk7+kNTVhrVDrRyU16ry83+7dvt3v7N7nec5zznmvSwzv
ijU0MDAIw0/ehyLO5ukMmdKCfKNqWwXp8dAJ29tbWwTFWu9dd38OU7iFoefc
ZkHxFz6nBpkw1YxP9f5+LMg70+51hymTW//kydFHggqu4LJgGpB9GgQ9aD3W
ULiAaWznQ+eMekGORrutvM2Z0LX1WJ0gd5NTlzahH8rj62oFvemYiBzG/ORc
e6PdDwWdz9PZpP/T0dEPf298qxY0ilvPlI5Q3bD0noa3+2UFv7uj4UAQWHRL
UPXVLxUt0zqa7k0ZKb8pKHwQixkwyfY51xVfzJNrHC8XZPmqNGGDsdKjTD03
VXxKBXntP9f0E/xn+BQLurwp+8iH+Uw/pjCgSOlny2Qm+wB/7HLtn7Rncrmb
GHehUFAaZB10Yqp03HcwELjEYfXb5W4a/l7Rss3PQ8NnwGvCi2f2yQOOO4TL
hwlPByLQ38gTzH2Z5Dgz8JkLeavWMbn7mFY6lghiyXP9rH+Z4H8R9vkSU1tx
aM049kuwSW9sC2GStlSVq/rNTL88sKheny1Msk0P9DssiWydfX/NLQ3r9dfj
Kui+Bf5Ye+NfKFMnbF1Ro/KEeSUYnwZ/k+NkoGb17atV9QFMOdJ35CMgKzj6
/VotPzP++TNdh0xZyFflt54dMdhPxsi8UVB0bZiFYZDCTYIWYr3iYCYpl2Wz
0iNEy7ce6/Ovx38Qx6Q2Qcel78BF0qd2QZmSCPrppG7Plf+YV9C87G5ip6Ay
7DW1gQnjsz91KX6BTM4ZYzv9e5Te4F+flGt/+oWgpyiL81V57BV0R/oOf8tg
556XgnYhTjbeTLLMpU+QXxQW9FB+Ah9AHD1cNRwKOn+dNDzDZ7GaD5zSUOiw
2o7pGY5lPvpHwLdoG6ZuxHS6V71vxfQ7cvjaEuDUkZU+pjjPGxHor+A/H23t
5jFJWZ90C8qXQpio84F9nSCTifEs3+IOQUU4ftvw/ZDx/9yufV9WyXPUpmG9
/v8BrdAZPQ==
      "], CompressedData["
1:eJxFkn9IU3EUxccYJmuzscwshhkrtSbZqLVWqTcloiQqg5AYMkaFDOuaiOxb
I4l+SIWYxCj6ZTmXaUPTTNcYS0Rl/RFJFCMiomJYiRWJRUXQeWzjPXg8Pjzu
veece5c7ufKQUqFQmPBK38lf+z765zMd3Pxud0ufoBTbW0fnCvoFaWO+umIN
U745PXBjQNAZb/nFWi3TeO6D+k8PBQ1HGyPtGUxOXZVt/SNBZZbq0A4d04Wt
jvieIUEr3/w+6dIzbRqMNpYMCxqfK7C3ZjJ9yTOnFwYFebNV+zMWM53I7N3+
HnwV7aeWMH31lFqqHwu6dlR/esTAFGlfWvQWrK+yDUaXJfQYQoIkDwqjzM3T
e4M5eTJbIUeziqmzrlgdS9WbmG5965qoAPdMVFjPr2H6CVmjmP/szrah2bVM
mLYiDez5DKHrmDRKU3MW9K+W+lqS+cDfFviKbGAC2RfA/0B9TduMlQnqQ0+R
T9x/fSzXluh3Dvk1ST/AxyDH2C9zmSM+2dEnc5Mr3LCwV5BbMg5+Lu0lIOhI
uOFy9kYmScaB+4IcsKfEvB8vdjl1PYJujmEx0Feijvm+30vmD/2LEO+fLkE1
h/GYmXbC0DzwE7RTFTF9OI4F3BWUn3bKW17IJJWF/YIuXcECkN8rN4IAB2f/
vXQj38pgztnpTkEdkjGjzLelXA0yt9RO/e3OSu4P9a62GU8p7kFqO4L5KsT6
WpvIw9ct359auruAzKn7/A8EVin+
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 470.4}, {
     257.6, 470.4}, {257.6, 432.}, {219.6, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 470.4}, {
     257.6, 470.4}, {257.6, 469.6}, {219.6, 469.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 432.8}, {
     257.6, 432.8}, {257.6, 432.}, {219.6, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 470.4}, {
     220.4, 470.4}, {220.4, 432.}, {219.6, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.8, 470.4}, {
     257.6, 470.4}, {257.6, 432.}, {256.8, 432.}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcj9kax7Mb+ySELBVZEmXJzkOTGLJTyDJhbO97/tnlPXYmagwxJoaE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     "]]}, 
   {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
     471.2}, {218.8, 431.2}, {219.6, 432.}, {219.6, 470.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 471.2}, {
     219.6, 470.4}, {258., 470.4}, {258.8, 471.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258., 470.4}, {
     258., 432.}, {258.8, 431.2}, {258.8, 471.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 432.}, {
     218.8, 431.2}, {258.8, 431.2}, {258., 432.}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 579.2}, {
     172.8, 579.2}, {172.8, 506.4}, {123.2, 506.4}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 573.6}, {
     170.4, 573.6}, {170.4, 508.8}, {128.8, 508.8}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 580.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
      508.79999999999995`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 573.6}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 573.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 580.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 580.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 516.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
      516.}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOqSBwLcGBxj/e+mDOYJH6+F8m71B0xS3
1Dvc38c3x7gOqn5ZvUM6iI5B8I1BwD0ezndsenR8BjOCf/YMCMTBzYPxYfbB
+Jcmxvxz5mqC8/XyFjPuEWqCmwd2l2QT3D4YH+YeGB/mXhgf5h+YeTA+zD4G
EGhAhAeMf31xgS0X0H0w/oWrYW/0d9c7zNw9bQJ/QSrEHZsR4QHjw9wH45/v
uHTvgTyCDzaPIR5uHoyPYh+Q/6hKZJ07zH1A/tPEhddM+JtQzRNuQrVPuAnV
PUA+inuFEf6FmQfjw+wDANFJ2Fc=
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
       1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}}, {{{141.71085, 526.48}, {142.38897500000002`, 528.328}, {142.40035,
       528.328}, {143.06622500000003`, 526.48}, {141.71085, 526.48}}, {{
      142.10897500000002`, 528.832}, {140.55235, 524.8}, {141.09485, 524.8}, {
      141.54285, 526.06525}, {143.23422499999998`, 526.06525}, {143.67085, 
      524.8}, {144.25885, 524.8}, {142.696975, 528.832}, {142.10897500000002`,
       528.832}}, {{144.6064, 528.832}, {144.6064, 524.8}, {
      145.11040000000003`, 524.8}, {145.11040000000003`, 528.832}, {144.6064, 
      528.832}}, CompressedData["
1:eJxl0ntIU2EUAPBhIGFFlBikZrVGar6aYGZLPWFCIuYj07T12GHz0XBOw9mc
06/IR2Rq/pExLTMrzdRsaiWRYuYDHzQkG2ZWJIXJUExM0pCODblhBy6XH9zv
O497dmJyhMyCx+N50rP8NgxHmTxECG76W9PVuQxWHPc3GDRpfjSGBf/vmu5g
7yuJDFLtNnyu/8cWpe9lESEIrjDlZUxgoGt7HXgyFOFaqWJzAFlU0p/dG44w
OEARz2BUNtTqFYnQ2cBrjSabVON93VEIZ78a+IuUT9G1pNfEINxT+lo9I09b
25btFSNMLD6cSSW/UHg3mE4j+GfmnjoUZ67/sQShdmYohE/umB6YSZci2MRv
91tD9p8YqVuIQ+ivDHw6K2MQ1K7dtj+R8/UYQ6G7knMsMUiFUD8s7Aig81W7
Wn/naRBSfK2M4+Qe5wMl/QzBFP7cIYfqb3mg7nHOQeihcUioX7kuvfxuPoKF
S94WNc2HX5iWYleA4GdlrCo+x0D7KL++qRCheWOFxChnkEnjlRcjSEWfQkOS
GGh8Rmb5Jeb6OxUMFsVJXUvkTRThSs4nfJp7f6ZwFq6ts9edZ+DpZuy1Iw+N
6qMc0xhUDNa+OU730+eq2yoG6xVZ74oof2XBxxs2FxgsTL5cN3UV4eBNx8kz
agbxhxOTlVQ/lavUZjB4EibXzV9GKHo151SuMd9fRv3TdW3ZmQyWxyum+ai/
7xY6aSlf7iVXB5W5XwM5YL5931wywh1bjzFBFoO3LrKtXxI476FxZiPnX8Jv
Dffpf9fZx0pH6TxYSzqPRSN07WhMPUKWVntWWEYgjAksL7ZQ/r7IjhrBUYQP
cnfBoIbbTypXXJTB7e9qr97/Ff8BM795jw==
      "], CompressedData["
1:eJxFkntIk2EUxqeodPOW2bKsNJwGahJ56aJ2NE3STTEvuJmBp2y4mZtz3kXf
FSSamgxnWgmFMcpETBJDlDJTvPyjZahUZhkipoMiAy9YZ035/vj4+MH7nvd5
nvO4ouJimjmPxztOn/HP7xzjTd9AEAaUh4CKwRb/qJ/pdc5icGKuVXCV2Oez
m5WZkoE0LF2h1CDss0i0WcpkkJ9QyDQMwdyzbO/UdQa2Ozv0KyUIAiuNbjaD
gVea07fJYgSN7tztXcRuqvHv3YUItWMf2/3lDAY22ot+5SE8a25urpCZ7heo
Efpd2lTbiMVGQVkI03Udp2+lM/hLx9syEBZjXx4KJzabNt9eIeU4qulTjRg5
HrFusFxKQcgK2jFxk7jk4ElpmAShaE9rhBnNt57xrnmYiBBY77FQSlw2FN/7
JA7B4MfXupO++amW1UuxCNql4rPLxB6NyWuOMab5/eRH5FgZKRMh+PO1+hfk
Pzk0eF4sNL3XR/mEH4kQRUchoF3SqXEFgzPakdLBSATp4eA+g5LjUlm32kHF
sdGvezaDNUeaQPederzlfupN/ULTPkJyGPAEni0h9P7605/vRLkMImr/WH2J
RjivGJEE5TGIld/Lcyb9Nt7tjbb5m/rIX9XdzN2zxJa+9v6B5P+1/fB8VQGD
GHBI7RMj6O+/dbErZNAgJIOUX6XgVZKWmL+x0qRLNel9TzxMcT2+xnFcnWt1
jpzj/3kqEJ57gkFHfMUgCQ3ORqD4v+4ndh7orJjMNfl5RO9LRquPDRUg3Hmz
fHSd9B2gBdlRf/wud13wIu5aL/udTP3S6uMfpJC/qAULX3vq32DPXKiK/I9+
SFz0oX5ONCmDZJRPAsmLpv7Ola8GoJrrt3Ef8dkcb/X/H7H7VTM=
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrf9f8e+3p0kODqZxuzxLGhwsrx3NNdmAyS/fN19K
v7TBQfnvt9IHQH4Z64m9bGUNDt+8ItssNiU52HFdX3wByD8xY/e0CZuTHPbs
3r17dnmDw3uBN09TtiY53MnWU/GtaHDI2PyqeOv2JIcFUvp3nwD5+zgcTnLt
SnKQAhpYW9ngsF5p27lLe5IcPGYFFX4D8q0ZfVt4DyQ5aLeL3fSranBYPMmK
0fdwkgNfyS2H5UB+k+YH68/Hkhzqs/aUXAbyrwOdy3Aawfc9bfrp2TkEf8+0
CfxVlxD6VTXqenZeRZjfuzOb8+cNhP3H7z+2PHE7yUHn59FJ9UD+1VnPZNXv
JTlcX1xg+wrq/q4HSQ6Wvz9IhgH5Tz/JX8p/lOQg4V23cQnQ/97A4Ln2OMmh
dLIEyzVg+PQVOac5AsO7Awg4gHxY+MPCFz0+APo0yUA=
      "], CompressedData["
1:eJxlk3ss1WEYx4WVIrWpTrpRdLrownRPeVapljgJ6SLqmftJh+MSJ+m10P1C
knZa5H6WlXLUKYZyiRGWMwtJ5rLIKeFIU1uPsf22erd3v33+eN7n+zzf728x
ig56ampoaFjTHfvqmS6P1BtCKAy+PVf7NAMzmUF9WRfHlvo6FwM7EQ4qFsUI
TzEYPWI9M68dYdbjPe1bhAzOX3spvNyKoH1If7XYj4FWseVb9yaEoT/KMJkv
A5HKZdZUJUKfg2KRDXEpj+8Y847jGa/d7EMrORZ+CryiXzb+voS4QeQ+xb4E
wYtONzFPnmYbX4ggqj660JH6+Z56U3/uJcIuOp3ElUkFiTNfIHTVL2m5R/q0
w3RNs+UIsccniQWkv8C03bnnGYJV0rJeI38GqgdWq5RPESZH3dmpS/MaGyZp
FuciXJzTVPuTeHNjuf864i6ebeQPEcdGMV8dRgIY3CtIvHVT/T/z4jOdXMUM
Gh2LJN9pv82QNV0ZxMA+errgySCCT5wqwj2EQap3Xm/QAMJwu2Vfbyjpa1U8
s+hH6M+qsHUJYyDtXpj1pQ/BqSNDmh7OwCW1CdN7xucflDDIs7h/2I78Wlm7
PWJyBIPcBM9LHW0IJEfxiTjn5xpFeDPC3fwtfMU5BjuH4qJkDQgp89a2mkYy
CLpyo1NczfFGjzlyk3KOV80vvexcjNDRV+r9geoFTxI8dV6N67ce4+FCnRLa
77f1NDH1+15VumM17SdTWmZcf5aBxUqZwYEchJtv1MsLJRP9shHME3+jLHwi
XxkINQZqkQfNG5w/e9Q2DcFja5tARfvIdzUR8R8iyGcknzxD+zpkTg+mIFSF
FiU3B3GcHrBtGk/M8YYxA8gPGyMylOr5YeYCOflp8mc45HMqQgjFewP5r9Gi
dCxKR5Aca+xVUF4GhvYdic1CGHhvhwGUp2HCTY8QWn5F+rn6Tvj5GKHcOFe8
14dBGtkRnYcQMRYwbwZuH3drjSgQNM0oQV4M1HFRKwKKEC7V5ZoBcYpay6KD
8l390Ob5oCeDE1NqDR1qOI6t4Ou1NnJcZ+jQLCU/hSH7+1Oofusku+jr3Qg5
C456jFK/C9Jk9QUVgorscSZ9wb+3PdCiPA1cXVp8mOb59//+C4dq1zU=
      
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbfxsneoT5mQHljA+3U21DQ4wfhoYNDiI93i9YhHB
5D9eOvvIgQIEn/lJXLFjUYPDhOcKV+cC+b/qsvZMKW5waJ13dtV50WSHk2X7
5u8qaXCoDK1qYBRPdpiRJ9T8oLTBofbThoDXEskOX/NbjG6VNTj0lxZK90on
OzysElm3vLzBYdEPw2d6cskO51qXaJZWNDi8mtQSvlQx2UEQBCobHDJcMvM/
qCY7rJGJSqkG8g+vWOLnoJXs8O9KxctnQP4zmzKtYv1kB3VDjjUyVQ0Olxnu
MXWaYvIXSOnfValrcFB/0jzPVxfB3/vgWXqtWrKD9X3/3u3A8Jn6jS1eAmh/
ccbEt3dqGhy89tfK7gC6d9XHS75MNVD3ikP0LwGaP2+R8s4a4WSHEFCAAd1/
n4mzSx4LHz38YXwAVaGxsg==
      "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQnd6RHHsnLNmBJYxPd1NtgwOMr3z7Z11WS4ND86Pj
M3a7YfJh6ufb6FyZZYbJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0OV2c9
k1V3T3Y4EyUrXJPZ4FDJraLxD8gvnSzBci2jwUGmJtHoqkeyg9wZ4a/6QP4p
ruwARa9kB6+jN9vXpzc4NG53aHrknezwqy5rTwiQb5EitmWxb7LDSovfH36m
NThcC95X9d4/2UHFd6XFbiA/qs3i2tGgZIesPSWTZwD593dsMpwTmuyQcUNU
oRzIZ5yyZgNbZLJDGhg0OBwWVwtmjUXwdwCtO56ByW8Xu3luO9D9bIsnWTEm
IfgbfW2fro5H8DuBwX0MaN6++VL6e4H8/ief5INikh10N819fxzIL5S4r/Uo
KtkhuPDbw8tAft3lh3wHge4JnVP74w2Qv0309+l3EckOxkAgnAUNDyD/ZNm+
+VZAfmne2/Ap4ckOQO/+LsiCuM8dyD9waqHrNiD/+tFcEwYg//WMBwf/ZCHi
HxRekdkI/p+VHy+dReLD4hPmX3Q+enqC8QHvOSH+
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      137.09365000000003`, 520.08}, {137.771775, 521.928}, {137.78315, 
      521.928}, {138.449025, 520.08}, {137.09365000000003`, 520.08}}, {{
      137.49177500000002`, 522.432}, {135.93515000000002`, 518.4}, {
      136.47764999999998`, 518.4}, {136.92565000000002`, 519.66525}, {
      138.617025, 519.66525}, {139.05365, 518.4}, {139.64165000000003`, 
      518.4}, {138.07977499999998`, 522.432}, {137.49177500000002`, 
      522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDRaXbP+u8GhxgfGMwaHD4tvNW199e
TL7HwyqRPAcEv4n9s0utY4PDnT9r5Dv6Eh3Ebp77XuzU4LCqKdBzbn+iA0sY
n26Qc4NDyG4fq+0TEh0+XfJNMnBpcAiccFQ5blKiww651tcfgfwljHtYJ01J
dIiw3HJimivQ/KJNz49OS3RYz7Dzuo1bg4OBenVcy0yIfXuB/AA5sayzcxId
LvsmCUi4Nzj4nGC3lV6Q6KAy5eLtIiB/XoPaIbYliQ4+5p2OC4B8V/ein/0r
EPyin/wvzdch+LazQ+ev3pToYMixRsYKyF+m4yzzemuiw5+VHy/lAu3j22cw
U2tnosNxb/POhUD3HWpbHn5qV6LDs85f5k0uCH5UivV9fmcEHxZ+YPNOYfI1
Y/oPlToh+Bk3RBW2A/WX+QM9COQ3KAM9BDRfYuoVzoyTiQ6FtlzXHwPt3wUM
/tQTiQ4SwAB+C3Qfi97W00uOJTrMfHDQ5iLQ/V/6gktUjkDCe4JHg8OT9x9l
lhxMdPA6erPd37PBwSiIqTR2X6LDAin9u0+A/LtbW2oCdkHUBwDTQ8qZWG+P
bYkOLt05z3cD+QrnHVdZb0x0yHn+e+VHL2h4rEbwQdHdMBfB/wtMDjMnJzrM
mgkEQPNrL2yOLAWmly9/r1S8BLoXpF0CCx89PcL4ADJ4O4E=
      "], CompressedData["
1:eJxFkn0s1HEcx4+oI9NVupSHo1yPmrTlKOc+OqdTuonmaeJ+X2xZmsy4yOrb
odYkSe4PT5l0mqc/PMQsNmqlZo1kuq2VVBuJjszDDevzm+z3x2+/vf74fj7v
9+f9diUpoYnmPB7PEz/2n+sRrLeeZsDwfiHsiR+FdZ7ZlWHZJ6Ng0r900iLz
GxyjfwCFXyXNNql/GBDlTZ5f9KfQJlnsTTAycDy2M8hGTsFZ21X+e4aB9oZh
T7MACuJ081L+HAM1V6XWI8hWDpWxB+cZUH7LsmtSUHCZSw5fWWSg4IuuLTqQ
QhIv5VbuMgNpl4qmPiPjtobNPAJRs/niuNMUehPq1BcsCARL7vpXIZfycaAV
xyFyf2GhLcfkpkG6tI3A5fRgoxr544vvdhVCAnUzH86N4XyXxoAWxW4CE1ei
6uORWbtSJwKSgaQNXYr/ekQEHtlbhE+j/o1GoXLAlYBRXflMhKwaLIq5sZeA
vuyVy1H0DzVfu++7EWjty+gWnaJwTHPE9bGYQFb1aoEA74XqQ/fvI4DjK+Zl
HHc4500O+nFcrXj+t0tKITsHA8H3NkFhh5p8KTi9/SmrwfnzB2IKq0+i/55Z
kx73j/IT53QnKODrKqs9BHTy/ORaHwpnrud49KN+IQY85E3BMcLrdjH6UzmM
t5ohj3bblreg/2sajSZCQkGHB3ffSeDhVLZs2IsCtiHw6XYC9fHaTWHI6rKs
dxFb1vRuRUb7q3JrjpUhy/ZplhzvYAWbETh8R2hQIXtjXepWGBBE+rT2IUcP
YSAmBhqHPXvkkjV/bgsMYFqV48jUIM38hP0x1r4+2456xyZKmu/NMlAc576U
h/7YdSPYv4vK0tBU9N8veNPZgf1UEUFkJt4nkC0g9pe9l9aX6zebxwMpx+v9
/wceglTC
      "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkOxmDQ4ADj/6rL2lMS3ODwIkv723RV
TH7/oa8aMe4NDpqnBY5bIfFn+js7TlNOcjCY9ieJ06PBgVEjMrFXMclhpcXv
DzOB/MSQIHUF+SSHPys/XuL1bHCYY7xoy3aZJAe2E3ufNQH5PUoTF6tJJTlU
i6xzfwjk6ynKf8kRT3KIAVng1eCw5hIzzw6RJIcv29ZcLQTytVpeKDMLJTls
2DnBZCmQv8L0rLUff5JD7/Q8ocNAvtrzjcEzeZIclIDgEZCf8GhRLj9XkkPO
898rPwL5QeoLOjewI/hcvb4SuxgQfEex/or5vxIdZKNSrOcD+T8OpaxK+Jro
UGtvGvcL6L4N+VZ3FD8kOky5eHtTGJB/6NOvZYdfJzowabeLVQL9a+CzjMvt
RaLDcW/zzkRg+FRGAF34JNHBSXKvrrdbg4Oc9dSfJo8SHc4If81ncW1wUPiS
E1b7INEhxfq+f68zkL/WZfPRe4kOW/jnJ4o7NTgAXfvw5d1Ehx2pa/s6HRD8
Qluu64/tEPwHB20C7W0bHLJ2ut07A9T/VNy7bqN1g8MfieLrkx5A3G9l1eAw
oWL+hQio/UcsGhxMFm0x/wF0n0t3zvNq8waHV1M38RQC3f946ewjCWYNDjU2
7CvfAf1nlbvgspspxHwfoP+bD5xamGrS4ABUvaYbGD775kvp7wWmpxtCnxzP
A8MPlH5EgPxFv+Nn/wKG74w8oeYDRg0OgsDkxsuB4N9jNbfP5kPwTaJ7pjgA
47vypZohhzFEfa9kkgMoeKYD+Sef2i+5L5fk8O9KxUs1oP0XJ8b8O6yU5CAI
AqaI9Fk6WYIlzAyRftH56OkfxgcAaPZkpw==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8mBh0m7XcyxwSH04IolfhGYfJfunOe/
gXz7FzfX/ALynS9N6brs1OAgZGazNygqyYHr+uKCuc4NDk+a551dFZ3k0AEE
GS4NDtx/zsnUxyY5rLT4/UHStcGhBSh9Pj7JAWjayo1A/q3PSgyqSUkOz50u
TfFya3A4zTuT9W1KkoNourzdYSA//I3+bvWMJIcfwY+XSrs3OOyvlbVIz05y
uOWwnLcEyJ8ncrmINz/Jwce803EBkP95Q0C2VDGCn7lNQpOxHMG/0VjsNqUK
od9ROPHw5VqE+SuX+DkINyLsf3zqWMGj5iSHn0cnxfsA+R9bT4Y4tiU5LCmw
5doOdf/SjiQHthN7nykB+Yz3mDi7upIcnop71xUC/Z/ukpn/oTvJwSnh6YVF
wPBZFas2N7o3ySEUCK4Cww8W/rDwRY8PAEm8sic=
      "], CompressedData["
1:eJxlk3dMU2EUxZtiwIqrxE1lucBFEETE0l6WpVRkGnBE5coKoMhQgqJ+ohXZ
dQahMlTAQQxoEESmIMOISowR1AgKTlAUBy6Ml0DyEv2Sl5ffH9+7555zniGG
efjzeTyelJ6ht/EE7ZK5aoQE280v71szkB3/ptmRwrHrj3eVSckI+soed6vl
DKY6GslaEhCe75p0WcuKQWa0+sxZJUKr0ZMfkmUM9C9O+ROzH6Hmdq7jTksG
SW3WilmxCGV6yh4hcQdfkJi9g+MFhbZK1XaO45u9ao1Dh78vI+5bZycJCkIw
p3OV2Dz7UFyhH4I4fd47fZqn9M7TSvdFENIpJu4+kNUyfxPCldN9BQGkz2DL
h3U3NyB4zr8rEZH+RxPqkzXWIwj8v1zrJRYk6m/5sBbhgQtObKN9xaN2L2/3
QfDqysusX8FgTe35c6uJr3RPVVSJOe51L9O7ZcOgJD+m8cLp/7l7Y6ShiZRB
vyS3WEBcMC7qcQ4wCA77qGzORFi6sVy+0I5BlcdJw9QMhLrLvOul9qSvKfOt
Ih2hIurYtNmODEpbec/4JxAMiyKCwlcyiEypOFV1ZHj/ahmDe6J9aYGU10CG
tvyBE4M7+5yqB+MRPMjQS3IGTS+EfcfiEPzitD4fdGawqSOqrG43QujrXxc+
EaftCNdNieTYkwK32cqxk2Z+TVggQtF1lUUecUhGtNoIh/WPHeLn2dLH5O8N
Pm1M87TJABn5Exl05L2a9LhMTnYO9kLYkHbz62HZyDw3hN/YbLpz5Ui/XBBO
ddaKzWhfVc53swAFgtnoQlE5+dEq08wHOQJ7GrLYgfyK0B3XucgJ4aR9UmgB
cBxuM+ZRl4RjjaEAKA/fMb/viuj+Z4dB3f2Up/RNe+FPZwQ7qjef8hY1lCa2
rUKQGZ8tVVJfxncuUuW4IlRlzzC1oT7pWIorPTwRzjcolplYjuTpjXD0fax0
8lIG1fWOT7KoT/Khglkw2NVoYq1Dfbw34NmVZ85AuMdvc2IAwhr1nu9jiSs6
XwUOUr/Tt+kcqFnCILa/yC0kiuMzxQL7gb0c94yyEF6jPK3spldupfvevaY3
ClIRYt7ONWuiefQ7LMyifpRTPEakT/Xa4OFM6lO1T3/SHNrn3//7L9lXvIE=

      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkOF5Vu/6zzanCA8Y3BoMHBqFxXUX4P
Jn9DUcbEXlsE/8IGbQc++waH1ZeYeXYA+ce9zTsTHRocFnRuePhyb5LDNOfu
nHbHBocpDrHbpfcnOaRY3/df69TgMOPu5HbWg0kOh2wC/y9zBupPCAlafjjJ
YZ37w6oSlwaHvY9FZD2PJTnMCir85uja4MBal963/2SSw727QADkN+v7LOM6
l+RQ+VLN0MOtweHe5PbWqEtJDqcXum7bDOQzakQm9l5Pcvjy90rFSyD/3esD
lovvYvJznv9e+RHof6fzaVfTryL4N06fnDcdaD7HGpmoFiAf6JupRkD7HUzj
dq30bHBIXZUQcgno3vJ986XOe0Ddux+iv9C9wWFnL9uHabuTHBRBAQZ076+3
QAux8NHDH8YHAKDhy1I=
      "], CompressedData["
1:eJxllnlUTmkcx5NXmyW7VJKlDVGG962ofqTeFJOMoTHW+4jJhIhKpS5Jx1Yh
SqPNniUmJMzYC2NLluyZSMRESdlivk/vNXfO8Uen8znnfe79Ld/v97ndhDmj
/bW1tLRW44//j6jZP+rXGoGqIl0HTnISKWVEh1VeZd9yXMc7V+odRJpefOTQ
5McCebXQ7n1OJZLWQ239FeUCDZx0dPglpUihmzb3OFIh0O0JnqnFA0VKqDC/
mVYpUGDfniP1wZ4nFnVxqBKopnikEDRApCbJd/2LqwUKCw0NLflOpKzf9d3q
3wqU7783PgBsZdj80PYPAuWmvdphCV7RlVWN/yJQnfWEhLL+IjmtvRjtqWCU
MrttzEmwasawgDn6MqfyglrJfNvJe8v9toyMQ5qdfwDm7ad2YtQ19oWvEZ7/
7M6eDxNMGQVWfMz2BZtGJ1RkmjMqCmialgdOyHxnP70na+xfjfpL5+e72Vkz
OpOjdaQEzMsb2pvRyb+y3DegXzw9dJMto6FTyouWYD5Lgj2S6voxCt/8eXWQ
SqrPntGFkOMZqQ4y93vQU6eJk8y3O5jXGw8SyZUPyI7R+N1sie5gkeJq75Us
7ssa51MIRvWzCvowap4YcTnWWaRF06YYRPZi9Mf8dUY9XUR6Z/80Z5sVo3Pe
quVZYJ/c08Y30M+17vfem7mKxNeV1I3RgG1lL2PAfF0VXVjjvorAfF2Oxoym
743XNyOR1rTd+SKkI6PWGVPHTQHvs3gSk475vt5R6J0MrhsZN0hhyGjZxCbz
roIHh/R6E9Cc0ZjH235TDBEpJv3yrqu6jPwcD55XgncsPGfjhH22G5xiNRO8
e0hs6wYtRs6+Xzx2gpPqdCYbfRboZthzy2qw36TS+Q4fBZqVeV3HaahI2G7i
nXcCLVhnpNgAnlXwOfdjnUAvffPNmrmJxNfRHfoSWvs5zgdXKga0UdYKNOFW
ZYrWMJlLtgQ57/of4/XWbu4iYZyfroC32nSYcQLs1+nwNS08v3F+HiLZLD46
W1UvUINJ1qoosJe9bcl51HN0eAvti+BjXNDQs94e0/EKtUh619Q62z8JNLaV
ba4z+Kei+L4X0J/aesthf7VmnmZNGN17HzUzElxqm5gZ1pSRZZidTxIY01p7
sRmjEarlQzLB/p3L/DrpydyoPwOZefmmLRm9qqqqildr5pmC/XD/BvLnlbV5
1Q776x/+8y0vcE5gC6ux7RnlqP8Obw/24Aew752F3qoL6Afd5gQaMdrsnvdm
EXhO9kTLLtBH6saNGzuDuR2DTBglnH5rvQnzwrryz8BfWG9lV/BdLljoK01Z
FBAzTOZGPWM/f47e0C3e9luubbgRZoPzSKfKpdC7nc+NE754H9YdMQ96/2XN
P5GuqHfBXJOWU+BPLg9bT5GWjtumm2KB32/4JDz31PjfuDsjHm/Bw6FPvCDL
jNHB8yHHv4CfrcUJ9LOrGgbw0vjHAv2/+wEC9pL214aRR96bhhteGr3ktdDk
RzWYy/tHXZm/5EbU2DWVmdevQJ4V3Im7WgQu44KCPkKPZxgneEl+gr5KfVYn
fw/G427eQl7z/VSiPhcEVvgrgeY6G5Qw8EoEXI+XAu1DHN331Ph3xnPhv/6R
FsEeyGde7xi11A/y++v+dCcj8Z8IBDuLke4yuxiUbBk1TGbuv2vwV77b/uR1
OH+1HgOBH01aPrJNfCZQb35hwO9RtwzPrnoh3R+uUl6jXp5/o8A+1G7qmTcC
afMDLlK+wS8rDhhmTAWruAAbBLrU7u0chYuU79qa/DqFfHMwNy08jPmeilm4
OQqcsWxJn3TM/0rsVpuBzpLfsR/u/3LkI952fXcHKZ/BPD6DOzNKMlKM7Qvm
181C6HPaoFKfvchbbq/orjhvkBhhC4bbH2ojH/PNYl/MdZKZ53e4o8zWlaV6
Bcjzju7d1SNxfxQnrTjQD3y9Nxxqpvn9UZWUn9D7Cb+ale5gvP1cNvyyeL3b
ypdKab+oD/GQtk+p8bs37qtNZ833zwOXHnv0tAL+hJ1KPZWaPPWBfxUIlP5K
TR4dhr+t7JE44LdJ+x4Oaqmpv41Sc9/dN5CZ13tZV+YD+EAoQh5zffVQSvcB
8ghpkKMG7+ifsUwb+tX3r80LlOqZgTwzr09tnq2U8gh65u//JNV/EflY3sk7
yhf9wo5Gr5HHFjqL159RSX5Gvj6DPUY7SPkHfUxN3xn9GPz1e4XXt8ZR5q/f
K/8CA+bnXw==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOO+RaX1+0a3CA8XvvTdtq5dDgkG++
LqfHL9lBZJ37wyrHBgeXzPwPrAHJDgG90/MmOTU4fPNtt24JTHboznn+e6Vz
g0OWxolHE4OTHUKBYKpLg8OCH4bP9MKSHUDaQ1wbHK6fmP3ydESyw75nTpdE
3BocVsaqzb0dnezwzlR80jIgX3z7RYa4+GQHB9O4XZzuDQ6tArUpD5KSHTwe
VonkAfnf95t9nZKW7OBj3um4AMjPPfpvU3UWgr+/VtYiPQ/Bn9/WpCNXhNDP
+0B3woJShPnVljc/K1Ui7L9fssPZoAbhPqtJp+tP1CHcX5Bk2pzaiPBf+eNT
xwqaEf73Ee3xetWCCJ9/PxdPzWhDhF/4G/3d6u2I8IXxYeEP48/m9gzOskXo
zxNqPqBlgzDfGAiErRH2/wh+vPS3JcJ9IA8JWSLcz8Ok3R5mgfDfDVGF77PM
Ef7f5cnDxG2OCJ9Nc98vX2aGCL/EeSvqnc0Q4Qtyr6AZIvxhfFj8wPiw+IPp
h8UvzHxY/MPsh6UPmPtg6Qfmflj6gvkPlv5g/oelT1j4wNIvLPxg6RsWvujp
HwAo4Fpo
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOUyRYws7ZNTjA+Duvx3hI2TY4ZM8q
n7PILtlBwrtuY4t1gwPDPSbOLodkhw1FGRN5rRocpin2lRY6JTv8d9NYPN2i
weEbW/wMH9dkh07HhKcB5g0OIGlpz2QHvySBCEuzBgeNE48E3/skOwg1Hzil
aNrg0H3DyntxYLLD0kdvDrubNDh47K+VtQhPdmBrnOq82rjBgW3ZgfdnYpId
0uXtDvMB+el/Hc5YJCc7zMgDmmDU4JB79N+m6iwEH2gb74NCBL9fz7MitAKh
f+ef9i+3axHmPz51rCCpGWE/yLm8HQj3gdV3I9z/uHne2VX9CP+5ZOZ/aJ2E
8P+tNb9icqcgwgcoezJkGiL8rCadrveYjghfGB8W/jB+XuTq5CYHhP5jk+J1
JJ0Q5s85orBhkjPC/sJvD415XBHu+1WXtSfEDeF+07hdnjnuCP8V2nJdb/ZA
+P9DwrwV8Z6I8Nlyomzff09E+OnfVWFb6IUI35znv1d+9EKEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAP3WYOc=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5IdLird/lnn1eAA4xuDQYPDcW/zTscd
mHyPh1UieQ4IfhP7Z5daxwaHtX2ccmeAfLGb574XOzU4VIusc3+4M9mBJYxP
N8i5wUHZd6XF713JDp8u+SYZuDQ4KAHBoj3JDjvkWl9/BPJLJkuwXNuX7BBh
ueXENFeg+Sz8zzgPJjusZ9h53catwQFIxZw4DLFvL5CvsKEoQ/B4ssNl3yQB
CfcGB5moFOv4U8kOKlMu3i4C8vOFmg94nUt28AE6cwGQD3LX5UsIvnN3zvPq
Gwg+n+6mue/vJDsYcqyRsQLyy/fNl9J/kOzwZ+XHS7lA++77907Pe5wM9vdC
oPuAzg3je5rs8Kzzl3mTC4IPdMZ9fmcEHxZ+YPO+YvI1Y/oPlToh+Bk3RBW2
A/W7A8N53ZdkhwZloIeA5r9UA7rsc7JDoS3X9cdA+4HO/73yU7IDyJq3QPdd
2S946sWHZIeZDw7aXAS6/wgogN5BwnuCR4PDlkY/6Revkx28jt5s9/dscGB+
Ele88EWywwIp/btPgHxgbFVNeQJRHwBMD6Zxuzx7gP53AVq0G8j/kDBvRf3t
ZAeQtR+9oOFxFcEPBiWg4wj+Obuatrt7kx1mzQQCoPl+SQIRO7cnO3z5e6Xi
JdC9/Ye+asRg4aOnRxgfAKxpPzU=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHWTOB4Ge9A4z/6ZJvkoBEg4PUgWgF
R0sE/9gdoAILKF+8weFmfJm/nHmiQ3HGxLc2Yg0OQZ5zG9RMEx1KJ0uwTBNt
cOhYHn7KyDjRYdnsIwofRBoc6n5bFZwzSHRonOrcnQPkW7q6F/3UTXRgAwpw
A/kbmJ/3aGgnOuzy5GFaLdzgEFKiMv2/eqLDl79XKjKBfNXp/yfUqSQ6bJr7
frkbkL9JL28xo2KiQ6Et13VlIP8qZ4ZSjmyiQ0Dv9DwhIL9X4y3vPklMfq29
aZyVQIPDt523uv6aYvLRwwPGBwA5TYOE
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUnp9s+6qkSHKRIsYXyCDQ4wvuWWE2X7gHxGoBqG
6kQH6/v+veFCDQ5xuzx5mGoSHWbNnDnzJpC/t2SyBEttooO6IceaGOEGByOO
NTJRdYkO894vP3ZaGCrfkOjw70rFSzWRBgfWMD7dTY2JYHOaYPzmRAdp/bsq
x0Sg6tsSHYyB4LMI1LyORIdqkXXuiqINDoIRQJd1JTrIt74OtADyo1JALkPw
j3zViOmfhODXAPU9nJbo8K7G3vQe0LyWA6cWus5KdOjOef5bE8jvAdIr5yY6
gIwtA7p3wiGgAfMTHTYUZUzMFULwYeED43s8rBJZx9/gsGz2EYUNQP39QPE5
fA0OV3yTBCKA5mftKZl8gxfqn+mJDm7bPv8VAfJDHy+dfWQSxH+beRrA4Tiz
F8F/dgEYAV0IvsFdFbZGoP8dTON2nQTyK/bNl9Jvg7j3G5B/AMi9Cwy/BUBK
BWj+kgJbruvA8P3y90pFJpCvAYwXGWD4h4DsBfJXfbzkmwSMH1D0yvMh4q8e
5GA+RPyC5fkR8f9KDWgQPyJ9dDomPA0QQPBh4QMAiX/0ug==
      "], CompressedData["
1:eJxFVH1MTXEYTrVKlLp9uD5KLGEtHyPNjF5aiEjZzKw1b8OqRVfFbmndX/JR
S0VYhkrSF5UYrbW0tDT1B42sYc0MI2mVj5Fknt895+6c7e7sOee87/u8z/P8
7vzYpKgD1lZWVmH4yfsXvxUOdYlMeYmfJpa4CrLg9Y79FaMzBB36NFE7dojp
2/Ptsb3OglLjzg9nGJhqurYFdTsJWh3TEjY9hUneOqYLumlY59h/jKk19YLe
Fri9bPaygeNMHT8XRxdOE+T7Zjwz4ShT2iAGAS8f8LXLQj+UW/s7CvpQebXT
B/POeL56+stB0OXDuuz2eKbs9p7yx/bCzMMljmkRaEbbaTgFvFptNZwAAnts
BD2UPFAfHpS7wcdaUFSz96mhBCbZ3m2Kyhf7uuxZc9/BSpBHw+Z36UnK+13/
TMr7ZCbngHslI39NtGolLuxnl3UpJG/CRNexnm86U0ExiP4xKfplslI3bqLR
agiVre4HfHoostk7h2lT0/fJvt8mujUGwvka/pMJ5kUaLhrOCA4sZnpphGCo
P4K2FVeZfkz2GQeBnaz9z3heZ+U55rtInhVMj3rKQ5vAz9gGA6pZ0XXSRNc6
fRqTbzHtX/s2Ih/7pUsf6pme/dr1fiH2N9c3MG15l+6+1KJPIxPkD10N/Qyw
o+eu8v0BGw1b9LfgKowzwJ9ZtrudA1B//8mxtrf2ap7qmEpHqrumTRWUGRwY
01Kr+B3kqNbfZLqoRyHysXHfx94FpVp+zP7dYJrfmBzninw9QN+yKqad+cWH
nwPHI57BtSpGPr32YtPbTCbI+gL5NetRr+Xbgi35t+CtsMteJ0jIIIGvuQ/w
OUkE/eRa99yE4j/0nIPbaXdB9XPxYQ0TxutCPFR+lUzRhR0/PwOb9YY/cO1V
gaegXuhYWabmcaYgabsR/s47NRRpBJZjI+C/HDcATJArrEg5jy56QXEHcZ3V
8I5YJDlHw2Y+J9X5qD+B2CYKJqR07hVg2bckg81tw2eq36cxdYP2a/A7KY1H
3r8itqHAenkuUpTzcAf73AgFY4N6XrG/nzwYSQpfL+BaxD8X53mhfO6m/b8g
Xg2bdRq26P8fx+ICxg==
      "], CompressedData["
1:eJxFkntIk1EYxrc5bUVZhEmUZImIIGgGEhHiW7m8IXiJEJHROywqhpXoWnO0
Y3mpVFiNxDDnDRIjpSRESmJGDBmxokQpkVghw6ykQvxDMp/T1/g++Dj84Jzn
PO+Ps898oeS0TqPRpOCX68fASumXWibn+fEat15QmOtihnM4UtCO4Zyg3cp0
av5twu4oQa2W0OrgZaa0ucSoCbC3e1fanI1pbcq2cGaDoPzNupRmO9Od746s
ZXDqSNfSgIPpa1K6wWIQFHiN7yrTUQR+BnuWBnwF9UybZvovZm4U1IO4xAam
7BZLqA7cZxz9/aeJ6VFceeVzcJy8+JbSZxb871ybyq6Xy8kVLpUpw/Qsz80U
37hYPBY+3850/9Xex9VgWc/XwZQbtMekgqdtC0npnUzllYc/vUG/Bq+/19jF
9L7QvK0MfMCAJt2KnyDmkz1Xe5ikphPg8TwI6GOSmp7Azw9HVoapX8nbCr4R
+yGwApZ1TJEqy30evcpS43SEoGt3j7VYwE8nrS/iwVb3Tv1J5MvxrugEnbsN
0b1Mx6FpSivoQScGQ79vxWN7jNr//tFfavJrBF3KhDHM9+tdobkIPFlw8OaR
e0wOOc9fJ+2Hnnr4qZX3gDuqtl/3wp9c/GtOmoCOUZeS3wh++BNBbSoP+hDY
pHI76ocEU9khTIC8mrMojPeA9Ogh3L8Fc8baFB8erfr+SnB8Uady+H2uA3xC
O4I=
      "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/faApbLX6USHuF2ePE5cDQ4w/is1Q443SPyjChuK
VnAj+B+WH/Mu50HwpfXvqrjxNjjMvDu5vRXId9v2+a8IX4PDRzGPgD9AfqEt
1/XHQL5nwB+J4jOJDnOOKGzYxN/gcGXPYxHZs4kOt3/WZdUINDhMivnn/AvI
BxrH5ijY4MBXuKb79rlEh01z3y9nE2pw+PAaaOGFRAdjINgM5Judtfa7eBEi
7ybc4GCl7FXdfDnRwZBjjcwtIF/u5FP7JVcTHXbItb4OFGlweLiPb47xjUQH
j4dVIuuA/CVbzH8cupXocH1xgS2XaIODxoLODQ/vJjrIA5VbAPkFjSxH+x8i
+CXXhT45PkXwI2rXbUt6gdAvVQxU8Aph/p0MhvzGtwj7k0KC1Be8R7hvpSnQ
Ax8R7l/XfTuD4TPCf31sH8Q8viD877uMy031KyJ8Tuza0cv2DRF+IepAD3xD
hC84vL4jwt9DtZRp1ndE/HxxPJ929Tsi/mB8WPzC+LD4h/Fh6QPGh6UfGN+l
O+e5NSeCXzpZgkWMA8H/dMk36QIbgj/v/fJj3awNDkbluoryQP7Jsn3zo1ga
HDY9fDl1E9C/xRkT39owNzgY+AADABgePuadjgpM0PQCDL/yffOl9BkbHG4A
o+f8u0SHL3+vVGQyNDjcsq2MWPE60cHBFOjC//UOUSuAAf480eFNIDBG/tU7
hAGjo/Mhgn8KmFzu30bwVwCDu/Q6Qj84vV9BmA8O34sI+zdsS6q/eQ7hPj1F
+S85ZxHuB8fvGYT/YPkH5n8YHxY+MD4s/GB8WPii518ABD/B4w==
      "], CompressedData["
1:eJxdlF1IU2EYx9ec67TWWstUTMwSKgqhURJWw6eLxIWSX8jYxdg5rQgvdE0q
Im1vxC4kSOiiLowoUgkbMWKMIX2M5SIMjNaHrF2EeNGHE+YauZmrnrGe82KD
w/idc973fZ7///+c7VJv+ymlQqEw45X/V0eGjBeeiiDpLfUHNAxW8TrONfHs
5T0C5xGnSVO2lnPn3OiwSs1g991B3yzyNs98W0bFoKdr4FHgmQiqLl1tqoiB
X3vWe+25CN93GoWEksGgx/ruSahwXnoNg4VQfc3xsAg9hqshDbIOX4+/EGF8
MdqyQ8FgsbSpdSUiwoRZq3z42w03H+OGr0TA5f6mnBuyYce4/bUIkWqf6+sv
Nyh7r6gi0yIEqzzzb5fd4AtI7lhUhERbsKoYuaJvxpD6KMJAQ53tUPbf87gI
jYEfufcZNzhx+dAsZwu2I33hLCSxoARfz2Kmi5Yk3z9wMBN2pPn5I368scTr
M7eulPct8/q99s72XTne33U1HvCH958++ub0B4Uk61OSwhtKSdbvW/fen7eK
JFlfF8p3RiXJ+gexPVOxJPvzCct9gEz+EZO/xOQ/MeVjFWs478//1nPG5d1H
tJytjsOfT2zgHJte6jip4/WNDU9WOzfy+kNT946d1/P+8vv1b+L931jobzhn
4PpgO5P2zUzWr842YW4uYbK+RsFbWbGFyfrP3HeappDJH2+l1XGplMFtYesd
W7rgj1DGYF/zmKYxWcizC/klxr8W/c90zI3G6TnmIxVtkfTlTM4PMeWLmPJH
6ymftD/ll86nfFN9lH+qn+aD+qP5of5pvkgfmj/Sj+aT9KX5Jf1pvskfmn/y
j5j8JSb/iSkf/39//gJDBAAB
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/YMtfoaPapLDFAmWMD7BBgcY33LLibJ9QL7Gk+Z5
Z4F86/v+veFCDQ6t886uOq+W5DBr5syZN4H8JxHi2y+qJzmoG3KsiRFucIh4
o79bXTPJYd775cdOC0PltZIc/l2peKkm0uCgYzXpdL1OkkPcLk+eJhhfL8lB
Wv+uyjERqHqDJAdjIPgsAjXPOMmhWmSdu6Jog4OFzd6gaaZJDvKtrwMtgPxG
j/21shYI/quba37F2CL4i34YPlvnmOTwrsbe9B7QvFVL/ByEXZMcunOe/9YE
8jcHZM8q90hyiAB5GOje7csqj2t6JTlsKMqYmCuE4MPCB8b3eFglso6/weFs
PdABQP39h75qzOFrcPgFtE4VaH7WnpLJN3gbHB6D/AO0323b578iQH7NcU2r
SbYQ/23maXA4CHR9ugWCz7MVaIEpgh92cMUSP6D/HUzjdp0E8uctUt75xwDi
3m9A/jNg9KwCht8CKWAAAs0/FQLUAAzfL3+vVGQC+X6iPV6vgOEf8njp7CNA
/sWrYW/0gfEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDw
AQBMYvm6
      "], CompressedData["
1:eJxFlHtMjXEYx4+05ETqnOpEojOK1mhu5VYepeRIF+VIzpjHZe6ErJi9v9Yw
l05DZC65Ja2dYQ1hhBDVSNRaLIZG7hZCZL6n8569f5ydffa+v9/z/T7P93n1
vGbmYgeVSjUNP+u/m8vFokwd066Vb/8Euguyc7i68dTXPoLyaqSYG95MbY9n
8CNXQYdiPXcbfJiKK6eHVvUWZIoIb23yZZp3dVqvil6CqpNvFRfqma5t2Oft
CH6TXfCgJICp4sdQU66LIMONLb5j/Zgy3wWMcAYb8Xoc7sNxhyC1IPXOgQs/
o/52r6aHP50Flc88oDd7MGXfrD5xt4egvmV1qucapiEjnC0mJ4XXL93z6Zqj
wsshIKW7oJYUXVmdlik2dMdkPwdBmUdODrriyWS9XttN1ot6binjLjirBE3c
C8P9bM+T/km25/DnOqz06Je/EqXiOhX8OWXtj9z1R6LKf6Wb2wYzmfNXa7I7
JFv/ApkK14apG39L5LXb8N5xuOwPbKltMH4cyRR96Vtn/S+J6oDBYxXWL/yc
GhGm8GXYcYhgashAw3A+X29OT4tm+t5Zn/EOPOrNWf8WA1Mayp1C/RD3kInX
45huVZ+IugR9BbD7N5Gp5fThO36dEt1Gu2kW06IJL+Jz4O/4g5LahtlMtT+T
XvvDf9f5OUwxLzd5DEd/aqz+5zKh/VEh6N+Bdqf5B0229xd3V9jefzsXodxa
zGdSa5OlI5Xpwv2N5S8wv33WPKFewZczlS49BRVC3vZk27xD1fL5eKY8b0ej
K/KxbMqyNV9jlPx0zW8Gk/78uqXuyNczS4dpFfwl5OSvfgzOTU/z6Z0sM/IZ
iXhajEwSAvEE+e3qx2wl33a259/OBoyrh0ZQURxpF4B9U9ExcFlR5r1A3Ad1
w0q1gu5Z5496PsHNg7d5CHqCcfVMYkJ5TaSnrC+ByZRb8aMV3NVv6A+CYbOX
oPZnjVnrDXIedYKagdGY78CtHxIzwFkxWBjM31quGbyk76sUXZhtH928BZkR
r9GhCqdH57U7jVK43qonWK6P88WQPz6ICevT/xB4S9v5hBVDmMZggWN18vvI
c9XG8mNPoa8EcdEi7x8TLw+IAodfx0IOsO3DOfipChy/t8ZH3lf4j4Uc9342
vb7gR7BrxPfD37owWuX7gnidnapR2N7//9eA+hM=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbC5+tMGhSSH+qw9JZNZGhxg/GqRde6JrA0ONpNO
13soJjkkPL2gJM3W4LApIHtWuVKSg/5dFbaDQP6z5nlnVyknOfy7UvEyjb3B
ofBD68kQ1SSHSW9r7L8C+SHTFPtK1ZMcXqkZcuRwNDh82QA0QDPJwQlo4CMg
/+hl7VRJnSQHruuLC2w5GxyO/dtU/UkvycGlO+d5NZB/UtNq0mnDJIc1MlEp
u4F8J+HEw5dNIO65DeQb7lbn57ZA8LctqzyuaY3gp0k+ihC3S3KQb30duAOm
3yHJYc4RhQ1FQP7NxmK3Kc5JDh4Pq0T0gPw/MblH/7kmOUSlWN8/D3TfqiV+
DsIeSQ6XfZMEIoD8iDf6u9W9IOHzEOi/7Hygh72THIC8qhAg/5HuhAU/fJIc
cp7/XrkRGD6iQOu0/SDm8QP5638BLQDyQc6JY0Xw39XYm85jQfB5mLTbrzE3
OKwAescKyN9yomyfPJA/p3zOImXfJAeQ9yqZGhz6SwuleYH2uW37/PcKY4PD
2XqP/bVA970J3CHnyggNf6D7QcF7iqHBYTqQW+iW5PDpkm9SAJD/Dugdfpck
hxqQf/7XO4QdXLHEzzHJoXSyBEsYkL8vCGgAMPzyhJoPnPpX7/BineqTZmuI
+a1A/sWrYW/0LRD8C6vOXw0zRPD3AKNnq3aSQ4Ql0AdA82b5iPZ4AdMD0HS+
tUD7TZ4BDVSChMc8RkT6CwJqf82E4MPSJwA4ACx0
      "], {{147.30640000000005`, 
      513.1075}, {147.30640000000005`, 512.752}, {148.69840000000005`, 
      512.752}, {148.69840000000005`, 513.1075}, {147.30640000000005`, 
      513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHWTOB4Ge9A4z/6ZJvkoBEg0Nw9qzy
OacQ/P/tX25fPwnlizc4CHJvXVZ5IsmhOGPiWxuxBocuoHTjsSSH0skSLNNE
Gxz2B01T7DuS5LBs9hGFDyINDtuXVR7XPJTk0DjVuTsHyC/80HoyZH+SAxtQ
gBvIf7FO9UnzniSHXZ48TKuFGxx65JPfRe1Mcvjy90pFJpAf62T34ubWJIdN
c98vdwPyX91c8ytmU5JDoS3XdWUgnxfonOPrkhwCeqfnCQH5Ry9rp0quxuTX
2pvGWQk0OOilSj6KOI7JRw8PGB8AJ5WNKQ==
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7BBgcY33LLibJ9QL7larvw
aJ5kB+v7/r3hQg0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjhBoes
za+Kt/InO8x7v/zYaWGovGCyw78rFS/VRBocbBl9W3iFkx3idnnyNMH4oskO
0vp3VY6JQNWLJzsYA8FnEah5kskO1SLr3BVFGxw8mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIQLkYaB7T+SaNGw3SHbYUJQxMVcIwYeFD4zv8bBKZB1/g8N9
N6CDgPr7D33VmMPX4MD9E+gAoPlZe0om3+CF+gdov9u2z39FgPzevief5FUg
/tvM0+Bw2eXGhy9yCL5cTaJRqAyCnw4M7jtA/zuYxu06CeSvz7xX2CUOce83
IP+7V2SbBTD8FkgBAxBo/h1poAHA8P3y90pFJpAffwfoQGD4hzxeOvsIkP94
juDSvcD4AUWvPB8i/upBDuZDxC9Ynh8R/6/UgBHMj0gfnY4JTwMEEHxY+AAA
DGrqtA==
      "], CompressedData["
1:eJxFlHlQjHEYx7dDu206t1STKGekmhyVyDxkRTRJwzjC2J/GXcKYpLE/olI6
JDGOaBIaRzTkqqhRlBmahNxXxi2DJtnCd3ffd94/dnY++3t/7/f7PM/3WU9N
/KxYU5lMNg0f/feA5vjF8r8aylz9XjfMnpPIE5SPir/bcirJCzaJ+KehH80R
miYbTqdUTZNbTRidrJ8e2GDNKc6y6+gyc0aLrk7rXdub0zO35CUjFYwqN+xx
MQd3hs9LDbJmVNvhFZNjxWlBatDDOgtGmz4O8VeAl6Wzhc/wPlw39VZy6hv1
xC0Z+ml9Ht/tVHBqcsUPOg2l3GgsqpNz8t6y68qqLg0N9VecjrGQeP3y3V8r
zSVeCQNzzTh19EdBfzQ0I3DnRA9TTpmQm9KtIf3rVSaCX+jZzR17QSHjFAG7
D2XMcB79V2s8R302PuWH27u1tPpFQka2nJHF1r2hmTottdatGc2tGGXvi3NI
+aM19s+O0bG1IcpHXVryiu5VnOco1AeuLsi1TXJlNKXiZ0/Lby29PWRfUtVP
4lHDS1VNAyVu3H+tINeL0YNENAz3Sz9M9f03gtGvnpbEj2D1mRUvEvwZJUCu
GPphrd9/hY9hVNNYpK6AvzIcZwQxais5eNOjR0stsHd3HKOl415GZqG+8vzY
dDaB0b3O6LeDUb/hPjGa+jrJ0VfszyRGaL86AP07UVXjPCTU+HysmcRi/0U+
Drm1mE9UGQQmMrpwe2P1S7mQJ+gVtp+ot7LkVPFp/UUn+NHPO1Ap3A9glO9i
PscG+dhsNchri5+UH8P8RjPyPLduuT3y9RXXdYGMZmbti2sGF40f0XIgWGDk
czbaHxzCSItA3Ed+Df2AvphvkcX8ixyOcckdOF1y0t35hvvu89Ex8G2M+9J4
RnDnU67ixvnDv5vf80Gpjpze3cLAxjKCvEOok+AP9cTk1HZ8ABv6Df/eKDi7
Dyc57Jn4G/OmcubUXogCMN/+Oz5HJYL32CYFnML89XLPwYmvEBjkQ7+Pdi6c
jiA+Ne4Sp1lHluW7Smzw4yTo4/5V2vbmlj0jrE/fA+CcK6ssu7CfY7DAM5yF
55WMGjZWH3kCf9dwfBR5/xJ1uZ8aHLkdAsI+lKGep4jLPFPj/DpR/6Lz178U
yox+3cGvsS5t2K/B+oVRSf8viNfZMAeJxf7/BwxH/jI=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSWBgcYv1pknXsia4ODb2Sb
xTUgP+HpBSVptgaHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZxt7g0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXI4GhzYKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJbzgaHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPO898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknjhXBf1djbzqPBcHnYdJuv8bc4LAL
GJzHgfq3nCjbJw/kr7MLj94INB/kvUqmBoeFNjpXZgHtd9v2+e8VxgaH+27M
FdyGyQ5vAnfIuTJCw18/2QEUvKcYGhxWvgB6GOi/T5d8kwKA/P/fSh/MAfq/
BuSf//UO6R3JsXeA4VM6WYIlDMi/IBl4S1o12SFPqPnAqX/1Dj+BygWVIOa3
AvmPgcG7Vw7Bf1jY1fdEHME/9+7kYSdg/EZYAn0ANG+18AWXG7zJDkDT+dYC
7Xddm3mvkBMSHvMYEekvCKj9NROCD0ufANKLIPs=
      "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQLfxy+3rm6ckOJ8v2zb8l0uAA459e6LqtWLzB4ZmZ
1IHoAEz+j+DHS2cD1avmVFQt7UTwV+g4y7xuTnbI2lMyWUK4wcF4ppbE1Lpk
h6sVL9UKBRscjm/Uy1tcmexg3umYsJS/wUHc/tidrSXJDrNmzpx5kxdqfkGy
Q87z3ys/ckP15yQ7bCjKmPiWs8Gh8bdVwbmMZAfl2z/rXrE3OJT+5H+5PTXZ
4dMl36QLrA0O/JNXNgUmJzvIRqVYz2eGuich2cHjYZVIHiNUfXyyw4RDXzVi
/tXD+VZbTpTt+1nvEPN1562uXEw+AwgA1V/eHPl1Zx7EP4ZA8w4aAB1YmOww
54jChiKgfdlKwAApTnZIEoiw3AJ0j2SW7+e+smSHBVL6d58A3Xua3XZ2aFWy
QwgwuFi4GhxqlwIdCAwfjjUyUSo8DQ6mR4AB1JTscPPc92BlvgaHL8lnYr3b
kx2Oe5t3Mgo0OOQDg1unJ9kBqP3IA2B4VvrLiWVNTHawBLq3ThgRf7D4BABO
cNdM
      "], CompressedData["
1:eJxllgtQlUUYhg8cFOR6QjqSOV6JmEycLl4YcvgMDbWIyEJyTI3VchoHTdNI
iPOXKeNYeQMvQVkBEg0RAyjEJZEICLlfQgQEQiAEx9TKCMHe/XeZZcYz48Bz
3H/32/d73+9nVti2lzdbGwyGGPzjP2es3eTbcZ5RekDXnlhHjcZ41zF3m+OT
NNpfVPH18mJGf400RqSCJ8yNMbeUMHoKnyxwwil8yhSvOHd7pLFCccr2JfbN
VYx8O4I+PQHOKd/90+laRi8sOrB0I/jjOP+DWxsYrTtU/LfX2PomRuaW6jsN
drKeZkaRbukBb4BPYnlfCyPneZlf3LDVKNDRem5MKyMsX83Az2TjgDZGrUPR
bxdM1OiP2tmtQ+2M+DIz2I/XcUXUs2aC4i1HrkdZbBTzH+lGjR7nheH5hJKZ
GbesNbINwcnY/8sbKaXPg3/HunCcX3NndXeylUaa34L1eajvc8jyELjTY+KH
cah/tDGi/4xBoxGU9S7ud/R6lN8Cg6yvntEH/Ll7FkqcOr/dA/rYNyduXwJ+
HdcPgn7/eKGQUQvlT983EAx9B4Nzp+8DF67EzcoUD/F15xX3JceXzMxj5LoX
jcR+ej/PMcrYgRsbZP2ZjFClvwPuc/hEuOveDEbLIHOkUTHXxw96pWK7jG/u
5yTeN6PsR6L0D/aL5fdMFv2IspL9O8Po2Y09tWE4/z2sC0ll5IEF11Dvk+0Q
LI3Rcax7a8RCg55P2KX9wOhNfHqH5f9nST3+s5ARHjbkinqHhyzUCDmjCxj9
ifYsGuMLjJ7jvvxXri9TfBF2nFqpOIvrAv1XdO1x88bzP+LriCbh105wZD8K
uszoJch2FOcnL8eD8IcXykxAfU/bpU1b28WoDueO3rUIP1yV/sT9PLkQfYzg
9nUuuL/O/YzgimPuVpIHhD6zrSUPCv+GGBVfRBezbBTrfoa/ayrxucaIb1eC
PMzhjcZ5L4aZQoeQH72+q8Lf3vaa8FcHI3y7aRh8Gu3ccYkRj9EGB8Xcr7sc
ZB5kvu6C67nvO4XeOY7SL90yD04aBfGc9zLibYtz1sgb46Ma9fD4prgoRhfm
t5sU/8r74qpRNe55u1f4dd5kjZx4LnqEv8xu0m84zwcFj4I38DkC/XeijQUP
arSM64g8z8IGwWZN5EHmtQdcij4cahb1vTpF5qFB9PsrsJ63GkZ5yNkAOBpz
qAv5u1UfGGZy1+gx9H1aqeKPeCOLFG82hfpk54v+XsLzuh9zxLzbAvaHPVZm
yf6gnrOQpRR+x6m5681Sb+SBj69TuI8+H75jZMGGDbhvAPd9iswH9JnCBzny
hfQP1LnK+ZIk5knhAxoF4xyfJJH3gybFvP++6MdilOOYeT9/izhNMsn5Ba7i
PjPJ9wPqfxhl7cf+LrzQbEYnYQPC+b9BhtCzwv/d4Mton32O8F846r3C5zTy
28PrBLfxdXlSHzepV6HIdz5Yzyv05a8hZ+hh1RTR7/kzoxkQbDF4J8ZQYqli
3Q+VivX5iHzzr9uwny5MI6N38NwcN+kX+J3Ls3Wy1FfO89dcFet+MClGl8sX
muT7rEX6HfrdS71ZH4j9VsGntuCF/MXYLO77vrP0B+bLK93J8TbgT5aigAYx
/1KQn219w6k36xhx268Cr8G6EvjxEWxvdJL+qZJ+QP4GsLy+Quid6Cj7Wy77
Dd7NB/cvinW/FSt+lP8yjuPRx6ILivX8jWP9fV2k+HtcNwwci7H+2bi/J8b+
vvgfPlXnWw==
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
     166.8, 572.}, {166.8, 534.}, {128.8, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
     166.8, 572.}, {166.8, 571.2}, {128.8, 571.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 534.8}, {
     166.8, 534.8}, {166.8, 534.}, {128.8, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
     129.6, 572.}, {129.6, 534.}, {128.8, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 572.}, {
     166.8, 572.}, {166.8, 534.}, {166., 534.}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcTukexyWUhLgm0aIkiskSFWL6p1BNTaksLeo95xRpkmTf38cySSHJ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     "]]}, 
   {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
     572.8}, {128.4, 532.8}, {129.2, 533.6}, {129.2, 572.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 572.8}, {
     129.2, 572.}, {166.8, 572.}, {167.6, 572.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 572.}, {
     166.8, 533.6}, {167.6, 532.8}, {167.6, 572.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 533.6}, {
     128.4, 532.8}, {167.6, 532.8}, {166.8, 533.6}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 680.8}, {
     172.8, 680.8}, {172.8, 608.}, {123.2, 608.}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 675.2}, {
     170.4, 675.2}, {170.4, 610.4}, {128.8, 610.4}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 681.6}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 610.4}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
      675.1999999999999}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
      675.1999999999999}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 681.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 681.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 617.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 617.6}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOhiDgHKLA4x/gt12dih/M5yfpf1t+l22
Zof7+/jmGNelOjCAQbNDehoQxCD4YHPc4+F8x6ZHx2cwI/hnz4BAHNw8GB9m
H4w/L07ztIB5K5z/26rgXId9K9w8kLVpbq1w+2B8mHtgfJh7YXyYf2Dmwfgw
+8DObECEB4y/Q671dSDQfTD+VvMfh1K4mh1m7p42gb8Aaj5bM6r9bM2o7gPy
z3dcuvdAHsGHhEs83DwYH8U+IH+d+8MqEZj7gPxNenmLGW1a4eaBhR1aUcPf
oRU1foB8mHthfJh/YObB+DD7AIkFv9M=
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
      2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
      1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      138.90839999999997`, 630.432}, {138.90839999999997`, 626.48925}, {
      141.658525, 626.48925}, {141.658525, 626.904}, {139.4124, 626.904}, {
      139.4124, 628.304}, {141.490525, 628.304}, {141.490525, 628.71875}, {
      139.4124, 628.71875}, {139.4124, 630.01725}, {141.641025, 630.01725}, {
      141.641025, 630.432}, {138.90839999999997`, 630.432}}, CompressedData["
1:eJxFkntIk1EYxudUvGRhUaklmVFQGplF2IXwLdFc3phCqZR6jklF91ZOxb88
zhJbN2PLy6ZO56ymGNiMyLAIWf5hpltmmkuz4QVvaaal1vth8h34OPy+7zvv
eZ/neb3ppegUoUAg8MeH24fEzzfI2gl0tvyKKVczWOIJj1R7YwkD+s5PMYfs
qPeM7y9lwH0eNhHwkg2LZ8oYeMafOmAxE9iT8ELkUs5AVrFtzekOAvV6s79N
BYNbyourWCeBissHnTuQua28i0Bob8bqGi2DnLWdLdIeAvIexbP4Sgatm7pm
F3oJSM7cG+lGXuf3ZXPOdwJxP/K2JOoY+NzAA4MEwgNyD5Ui2/jii1GeDSnV
t52meG4uCzZIZgicux4+noS83xIld5sj8HiiLaIP6998X+vb+JfA4IW4J8nI
K6y5v+uFFAJaz9o2aP/3Y0fhgbvdsVHsH9U0HnWgMJ6krvJCNkzOm2YcKVQW
vd24E/VXNYUFODlTqDOmvvLSMCjA5bGMQoZmQe6KfuHx5jJkLK+aLuGZs/WD
mmdNsGGyQcWgT4uFkV1EMT41xQyyhzEBrD+99cQdTREDYX+CxNuJwlfHlClF
IYOX1/Lds7E/RVDeeV0Bg6eqMV2IPQU3DLj9IYOsdM3CclsKUesH6myQQzCH
HQIKaVKp9LiSwbwpbbAS/bk/khloVrBFHbME9MlZDjHIxgbr4Tb0l+t3JfJe
7ocxnmuvYnBDPGcG4mRYCXAxRSKruUC/EXCN3VdnRH7zE4VYCFSb/V8HKRf1
qbsxPzR4ANn659FE9GcC47qmsHrsV+Qi9HX4RCA/cfusDPVx94g/EjgZWhh9
BfXv2o0L5zGSusamoz/VR1AgzivnV1YxP99cHndVPC/N/z9MQH0N
      "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwbQwE0kkOIMp4crMDjP+rLmtPyeZmh4De6XlC3Jj8
CYe+asQsb3aY8LbGfisXgs9QtH6nAGeSg8G0P0mcK5odMryO3mRnT3JYZfH7
w0wg/0TZvvmzWJIc/qz8eIl3ZbMDSxifrhFTkgPbib3PmoD8Ty5/pRf+T3So
Flnn/hDIn+rcnfP8T6JDTD/QglXNDkJf81uMfiU6fNm25mohkD9xWcic2u+J
Dht2TjBZCuQLRFhuOfEl0aEP6MzDQH4fp9wZ4U+JDkpA8AjIP8bC/6zzfaJD
7vPfKz8C+bs8eZi03yL4heuBBj1D8FcA3S35INFBNirFej6Qn/D0gtLtW4kO
tfamcb+A7hObBHTA1USHKRdvbwoD8jVF0+XtLiY6MGm3i1UC/TstT6j5wNlE
h+Pe5p2JwPB5UAX02KlEByfJvbrey5od2mIZi9YfT3Q4I/w1n2UpkC9289z3
o4kOKdb3/XsXNzt0nN+g7XAk0WEL//xE8UXNDhxrZKJSDic67Ehd29e5AMEv
tOW6/ngegv/woE2g/dxmB5Cz3IH6n4p7122c3Qw2l/cYxP1Ws5odvs3i9rwM
tf/IjGaHWUcUNhQB3ecCDPbq6c0OgTvkWl8D3f9k6ewjCdOaHZ7EFStmAv1n
lbvgsttUiPnHgf5vPnBqYeqUZgcp/bsqbLcTHfbNl9LfC0xPdqZxuzyB4QdK
PyJAPig6SoHhOwMULpOaHSpeqhl2vEXw3TQWb3/6GcGfU/uDZ/fPRIdKoDqO
yRD1HMD0YQMMnulAvgHIw8D09O8KUAZov8WWE2V2HEkOgiAwFZE+SydLsIRN
Q6RfdD56+ofxAcNoa00=
      "], {{148.42804999999998`, 626.4}, {149.35205, 
      629.312}, {148.859425, 629.312}, {148.210175, 626.904}, {
      148.19879999999998`, 626.904}, {147.59417499999998`, 629.312}, {
      147.07354999999998`, 629.312}, {146.4908, 626.904}, {
      146.47942499999996`, 626.904}, {145.82405, 629.312}, {
      145.29817499999996`, 629.312}, {146.22742499999998`, 626.4}, {146.7428, 
      626.4}, {147.32555, 628.696}, {147.33604999999997`, 628.696}, {
      147.92405, 626.4}, {148.42804999999998`, 626.4}}, CompressedData["
1:eJxl1QlMVFcUBuARWbVFFFA2C1oBLaFuRa0hcBQScFfc93pHYnFBaihpEaR4
pVTFSoZFQNlkkCUUcGUHF4ggMKOCVkQFLCJlFZDggtr/MdDXpC8h5IN59913
7n/OTGEH3dzVJBLJXvwIv4Nf1/8ZOFZKsk4/x/VhnEasGRjhtCyS09ULP9+e
MUZK09satC3hc+e/zBvUllLuF0Ht42GH1rqMd1qi+6ZKLG00RautvnTTRENK
Tb4GmS6wx8FXQRXqUpqL6zKcsShIzx+2j7JuMz/DSZGufLAB1scf7vzHwnoX
o0Tr2l6KzZKLjvKcwCUXOOWceLRw2WgpUZfdpAkpnEKWtql/M0pK2hlmW5ph
+yK3yCmfGAVPrFPkpHIarXPCXDrIyOvYHN+taZwabUMT3rxhdKt/+jYlHK3R
2SrrZ1Sl33/QOZ2T55GH40p72ND6Mnhn1HLDkE5G5kHta3Jh4XXX/c3og2li
yDN4oGRev8ELRgdevk/rgdfdSJUrGkWPxYKn60V3zCywPv2QDb2fUrhfc2dU
1T1GbijASXjUMzWdMdWMIp1O7ncRnr9m2qHactXzH2G/+rtu1diUMeryc7Rz
gG97MTt+g5H3FI+lyamq/YQXM5JWzIx8gnrIV+KWQkaF3mFGzaif29Mls23z
GVVXVVV1JHNKFT6Qx6g9qvFGoVz0pDrFwNqk4fpW/N8Lr5T7fMTnheU2VjL6
TZltY4H1A1xL/GOVjNRsgifmwVNdVij+qmFDeViL/cgqA1wd6xgtn398UQKM
0+3IahD9JHTzXd3noudu2tHg3czI6qdZq8LhGht34+ctjOrfHtnrlyKeh8v0
pBx3WM9/93cn2lX1WgAbYsPHcH5Mb9O3r7Efk7OzvAO6GW13jXG7CPdlr95n
0qPKwyo4vjpdub6XUbiR+gYF6mMVu/V9RB8js9YrgSthvP34ea8ZOeOSy0UP
nWeS6AMJNZom8JXOxL27cP/zuR1jQs9zQnkm5/ao8jAbznXKPqP/itFAzNgl
NYmcMvd/Zv0Q+51oMRBzEv5qoazyUxujCp/i+C1wYL7n/K9bGflVB8lnwEqz
gNMvUZ/YeXc9RicO56OJEbbT/TJhuH5PkY/HlFINN8U7bjmO+gv9ngxPXrDH
2eMBI1c0sCfMX/SvCEYeLRxuZRK8EYFNQR59NMqLNGGhHe5UqM7nejynawho
L/L4yNBiwBe2tEHH32RU3LL4vgHckmnZzEsYDab13D8VxyllTvyvR5HHHmMf
DW1YS2gw5BGPk2yO5aSB8tnnMmpOPlv6yzlODQWNLXuuoR/tduSnneVUKQTs
KqNDWXmh4TGiD2P8LIoWbVxku88Q88SqmcetwP0KlMsQ8+ZxxrttnTlsaJ4Q
5tPvP/5gegp5N1bfoHsgglNhdHFpWQEjxK22JJwT0rbpDPrpWt+H2gWwLgbG
9+i3DOlRrcthqn76o5TRtPB79W7wHLzw7uF+NYIndOubmFYxMkEBn8o4mX7e
aKt3V/X86/AqnJhTrWjEIazosWjEz7AM8+Sm/ZpPmlhv62KH1s0tqn4Mg41m
BOZ3Ie9ThQv7izOoOXQKeSpXH9eiEyHmcWTej3jk/0P92y/ej/S4Rw+I62N6
7258Kz6/7OOlw72D4v54HBpGIv3XWkZeads1RAvjt0tbNa97ZeL3z8j30T+w
EB9V
      "], CompressedData["
1:eJxN0ntI01EUB/AhJaKZzTmzfE2xlAok0DHC6pA1k9BSBMtU6khqT8vCNcpk
XixKTAxbPn+RVD4yFTKzNl2mmXPLdGZJpa2Y77dmEkh2/EPWhcvlw+W+vvd4
YFL4CQsej7eN+vI4usqPL/6FUJOcmBNyn8GKvbdbVUYXmg2T/usNBQyUiXVO
5XMI0iRd1E7yuK/KO3sWYUdtWwqXz8C9wvGvfAbB9KiwhUc+mTSdoZ1CWCyf
MZzNY6BL269JnUBgr9sfDNxjYB24oBGPITQxeUksWS8RuUiHEaYmqSkZCI43
dz8xIayx2HpDSY66GZ/J/4GwRZjgvovslfzRpP6GUO+WMcYnX3C2NT79bHZ1
v8oY32O2NqKpzKsbodT20hcRWZPqKhnqRMgYC6tf3i/nSOftqg6EjSmr22LI
7nGTUW/0CG56wXw2+XSBrMhTh3Bn4uruHvKLLl5/uhZBrVKpnOn+GvF8rm8b
QmKvUCQjX6cDfd4hKAMzzwyRD0TXTni0IjRX8V5GUh7Vm0yMe4uQd86eGf+z
PQWkyDebnu8op7ytFztc0mj91z/XTgXQ/zSVPQwFOo+bKm3VkSOsuoIs2xGO
DXR6Hi1iwLj3FQfp/qKFAhst+RA9wOUDQp+XpUJYzMBVkrB3pAshbEnqE0de
3k5AeQ3XKkILyXM1tKIXoWRf3VwD2el8ecxmyjv602iecWX+O8LdW8/slsjp
F6W5v38ihOK6wxs4BnxxQEP4IELj4B6DH5lz6E7OGkG4LJPJIsnedjbPH48j
XHGoClKQs9T5jS1UL/6xr4IryfK14X3BVF+zhhCc5sz1uFKv/wB8xVd9
      
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvdz0rLWfZLLDRaXbP+tWNTvA+MYgMLnZoft2BkO+
JiZ/Q1HGxN65CP6FDdoOfPObHVjN7V+zayU7HPc270xc0Ozw6+3rA5bayQ7T
nLtz2hc2O7xbMmNatk6yQ4r1ff+1i5odPjmeTwvVS3Y4ZBP4f9niZgeWo/2G
3w2SHda5P6wqWdLsIO4R8GeGcbLDrKDCb45Lmx3iHy3K5TdPdrh3FwiA/LuT
21ujrJMdKl+qGXosa3Yw/3EoZZV9ssPpha7bNgP50T1THO66JDt8+Xul4iWQ
7x7wR+KzFyY/9/nvlR+B/p9tvGjLdicE38iAte450HyONTJRLUA+l5tqaZNZ
soODadyulSubHfbzzTFWMkx2KN83X+r8Cqh7dSD6C5c3OwgDPfhMI9lBERRg
QPcGB6kv6MTCRw9/GB8AOK7BtQ==
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}}, {CompressedData["
1:eJxFkntI01EUx6e9xEfOMDOtVsTKLCoJEbPyyDBmPipXpmbb8jpT21Ap35Hk
ba0S8T3zNW3qJmb2YKUIlj1Qo3wVI8QyrXwxDDVTk5LOMPn9cbl84N5zvt/v
OdvCYwMlpiwWywWP8fZJo/v8hAT6uuYEVSoKyzy1MXFVRwWF1ukFzStks/pN
od8rKTwYGi98LCLAkRtOzt+lYHyuERNwFTb7WFZR+NY5w90bTqCxXu9iUk3B
0Oq+/VgEgeq4w+Yfkbsj9aMxkQT4Q6m2DTUUhj2rvxyJJpA1oHwSqqGA1czb
pAQuReVOfEJODq519Y8jEDKdyRVpKdx8iAIuE/Bzu+VViSw6FbizMoXh9dnJ
FT1XGXZ6y24/SAlcTPCbFCMXmzmqBm4QqJt67/8V64/Mpx1S3CYwLgu5R5Cl
1qct0rMIuPVEr2ip+a8nm0CB/cqgH6j/nUdAr00egUmxqpaDbLv5zfDzfAKa
0tdb96P/1ZN2/J4CArqOxGccNYW5lxF1g4UEUtWLWWzMK64+sz9KSQDLl89W
MNy0RW7oVTGs9n76s6WcgpcxMPxv6SNwbijDfI0Nsf6sU1i2upSC2Mr5+hj2
HzSTzChLKDiohLt8UZ+SlynVFlOwbm9ussohsAEH/OEOhSG1zFqP/o47julM
kGvMj3J/of/kpKSkM0UUzi7yFmQKAnkTVzz1Sgrrpr26RzC/epKxRoC8Y/SR
oDh9Sa8NctHnfIU8leG1ZQfUugSG+6NYsdfiCexW2PUFIP/lLUwYZATYwe66
DuStnBlpUAyB+3qXF7yiJX+SCzg/DHgM2ZubYOogwby1bb6NqFfr2unRhfuV
L9rzW47+7Pgn/tifJ3COXxIYj/5zw9AA7mdAODs4BfOxiMdAhUt5ZZQx+22c
R045w8v7/w85gXMm
      "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQPTHmn/OvpckOxiAwudkBxv9Vl7WnZHOzw7ptSfU3
p2LyJxz6qhGzvNnhvZhHQA0SP3521anrk5MdDKb9SeJc0exwvHjCq3MTkx1W
Wfz+MBPIV1/QuSGxP9nhz8qPl3hXNjsATbP92ZPswHZi77MmID8w74RORley
Q7XIOveHQP7nnLDade3JDjH9QAtWNTsUyllP/dmS7PBl25qrhUD++/Pya12a
kh027JxgshTIz2tkOdpfn+zQNz1P6DCQ/8bo5Z1bNckOSkDwCMhX1bv1LaAq
2SH3+e+VH4F8ieLrQp/KEfzzN1oW/i5A8NmTjjE+zEp2kI1KsZ4P5O/jm2O8
KDXZodbeNO4X0H2luwtTkxOSHaZcvL0pDMhvtzMyYI1JdmDSbherBPr36/S7
k9sjkh2Oe5t3JgLDx37J/X18ockOTpJ7db2XNTs8aTvTVBaU7HBG+Gs+y9Jm
h6cgBQHJDinW9/17Fzc7PPtRbcPun+ywhX9+oviiZoe0q8+ztP2SHXakru3r
XIDgF9pyXX88D8F/eNAm0H5us4M+a106H1D/U3Hvuo2zmx0OpaxKuBIAcb/V
rGaH0CPXImdB7T8yo9nh59vXByyB7nPpznlePb3ZYf3Dl1M3Ad3/ZOnsIwnT
mh2cOoAeBPrPKnfBZbepEPP7gP5vPnBqYeqUZoeKiBWmZ4Hhs2++lP5eYHqa
G6d5WiAbkn5EgPx09+kqNoXJDjPyhJoPTGp2AIa+o38Fgr8EmADW1CH4v5Yd
lm0CxnflSzVDjskQ9ec7kx1sgMEzHcjvNyzXVQSmp39XKl6qAe0HBTcrMP0J
gsBURPosnSzBEjYNkX7R+ejpH8YHANrNfQI=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      137.09365000000003`, 621.6800000000001}, {137.771775, 623.528}, {
      137.78315, 623.528}, {138.449025, 621.6800000000001}, {
      137.09365000000003`, 621.6800000000001}}, {{137.49177500000002`, 
      624.032}, {135.93515000000002`, 620.}, {136.47764999999998`, 620.}, {
      136.92565000000002`, 621.26525}, {138.617025, 621.26525}, {139.05365, 
      620.}, {139.64165000000003`, 620.}, {138.07977499999998`, 624.032}, {
      137.49177500000002`, 624.032}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDvPfLj3mXNzvA+AwgkNDs8G3nra6/
vZh8kXXuD61yEXz/K/sFvfKaHe78WSPf0Zfo8GTp7CMO+c0Oq5oCPef2Jzpc
VLr9U66g2SFkt4/V9gmJDvvmS+n/BfIDJxxVjpuU6ND6OnDHvsJmhyWMe1gn
TUl0UGVrnJpcBDS/aNPzo9MSHWrOti7hLG52MFCvjmuZCbGvC8gPkBPLOjsn
0WGBlP7dJ0C+zwl2W+kFiQ4fEuatsC9pdpjXoHaIbUmigyRLGF8ukO/qXvSz
fwWCX/ST/6X5OgTfdnbo/NWbEh3+Xal4yQbkL9Nxlnm9NdHhZNm++VZA8/n2
GczU2pnoMEWCJSwP6L5DbcvDT+1KdNgcdpzFvxDBVzfkWHMnH8GHhR/YvFOY
/G8aMf1O+Qi+6dJHb5qB4VPmD/QgkO8D8hDQfImpVzgzTiY62HFdX7wBaP8u
YPCnnkh0eHZB6fZOoPtY9LaeXnIs0SFtbR/nPKD7v/QFl6gcgYR3bGmzw5P3
H2WWHEx0EJ+0LESmrNnBKIipNHZfokPu898rNwL5d7e21ATsgqiXBaaHlDOx
3h7bEh0EIiy3dAD5CucdV1lvTHSw2nKibF85NDxWI/ig6G6Yi+D/BSaHmZOB
7gEBoPm1FzZHlgLTy8FTC123Ad0L0i6BhY+eHmF8AKIxNps=
      "], CompressedData["
1:eJxFkmtIk2EUx5eYqImJ6fLutDkrFTXILFid1JZF5KVQEZO9jzOd0+a8oK6o
5rOK7oiuD94xN8iySDPEdOWNqCysFN0Hu5mRtcrE8oJK58XkfeHh5ffhnPP/
n/P3Icr4dAsejxeKj/1rgw8ZbH8yYKjqE+QqKKyy8UvEm4psCguGXs9S5OHi
SdH9HArfdC12ql8MmOPavfpPUGjbMdcjm2LAIuAC36Sk4FXaVW3+zYC2pGH5
ZS4Fv0KLSusZBlRi25GbKgo27rWpW/4y4HR3/0d1HgXBTHbC0hwDybfTSv3z
Kch5So12kQHYntpxCxmn3VnHIyB6nDQdUEChR9YkPWpJwNUywT4HudIaG9pw
HBu5l3/dnmNyxiSedyQQHuHaFYQ81DnuVMMnUGSsc7uH/QXNUa373Ag83CUq
DkFm7Yo9CVjWhA1ezPuvx5uAdGLQ9xHqt5riRw/6EOgKUhSa0d/h12UppzcR
yM8s+7GI/qHxvfGakIBGF3nZjPvZVhTkU+dHQKJ8kTyG+0P18f4iAthe3pvN
8bnvce21Co6VjvTJpSwKpygeBOtHnQWzajkFz2cTexqxf++fzSnKTPTfPb1g
wPnNw6HdaRkUsLrexpcAcUjaWXCcwsGTNHgA9X/WV/XVp1PwSAw7X47+PL4+
0LySUfhgtK9uRf9R+AmRb+DCAzcSSO04YNeQRgHTINFvIFAcEjPkjSytUj9P
XL+i9x2hgPaXI205jo5ddMlfy7EzK3gNgbkj43p3rA/HuDQtMTAmtNLokJPf
4kEWGFA3LF91kK34E84ygNdStCGfNYlLRjE/nQXlLlrU/2lS13JlmgFp4Hx/
PPpjx41g/rY6Z3jvRv8DDk872jGf7sFjQgnuR8IGEPPL7itGzuWbvcexLI5X
8/8PsS5W8g==
      "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkODCCQ0OwA4x/3Nu90bGh2eJGl/W26
KiY/pv/QV42SZgfN0wLHrZD4M/2dHacpJzn8TTqpfw3IZ9SITOxVTHIoYz2x
N6202SExJEhdQT7J4WTZvvm3gPw5xou2bJdJcrg0pWuzf1mzQ4/SxMVqUkkO
Hg+rRNYB+XqK8l9yxJMcNEEWAPlrLjHz7BBJcjjYXLnIrrzZQavlhTKzUJJD
TVssYxGQv8L0rLUff5JDVIr1/X4gX+35xuCZPEkO79+9e7cOyE94tCiXnyvJ
wWrLibJ9QH6Q+oLODewIPlevr8QuBgTfUay/Yv6vRIdXaoYcOUD+j0MpqxK+
Jjp48TBpHwe6Z0O+1R3FD4kOifNW1CsD+Yc+/Vp2+HWiw/nvwY9dgf4z8FnG
5fYi0WGKBEuYHjA8KiOALnyS6MD/rPOXeHGzg5z11J8mjxIdZj44aHOxsNlB
4UtOWO2DRAdDjjUyUQVA/lqXzUfvJTo03MnWe5LX7AB07cOXdxMdWoyqosNy
EXw7ruuLN2Qj+Ov6OOV4spodsna63TsD1L/pibh3XUazwx+J4uuTHkDcz57e
7DChYv6FCKj9E1ObHUwWbTH/AXSfQITlFo+UZodXUzfxFALdv6EoY6JucrND
jQ37yndA/7Fb5S4QToKY7wP0f0Dv9DyjxGYHoOo13cDw6c55/rsTmJ5uCH1y
PA8MP1D6eRjf7LDod/zsX8DwBUaPfy+QLwhMbrwcCP49VnP7bD4E3yS6Z4oD
ML7dtn3+ewWqvlcyyQEUPClA808+tV9yXy7J4fRC122fgfyLE2P+HVZKcrh3
FwgSEenTKeHpBaVkRPpF56OnfxgfAOd2aQg=
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8nh5rnvwY9zmx1CD65Y4heByReIsNxy
Iq/Zwf7FzTW/QPz5ieEL8psdhMxs9gZFJTlcX1xgm1XQ7PCked7ZVdFJDmGh
oaGmhc0O3H/OydTHJjmUsZ7Y+wzIbwFKn49PcrDacqKsrqjZ4dZnJQbVpCSH
LfzzE8WLmx1O885kfZuS5PDI+A3XBCA//I3+bvWMJIejChuKXgD5+2tlLdKz
kxyW85bccihpdpgncrmINz/JQZIljC8XyP+8ISBbqhjBz9wmoclYjuDfaCx2
m1KF0O8onHj4ci3C/JVL/ByEGxH2Pz51rOBRc5LDsUnxOpJA/sfWkyGObUkO
hbZc15uh7l/akeRwaUrX5vdA/zHeY+Ls6kpy2PRE3NsOyE93ycz/0J3kwKe7
aW4+MHxWxarNje5NclACgkXA8IOFPyx80eMDANcStwU=
      "], CompressedData["
1:eJxlk3ss1WEYx09CO1RipVbKpdVIJiutVDxldURyLbricTk46RQHFVHeDuHg
WCW5d6Oa2tFySS4poZZkU1FzySrEjqb7hfUY22+rP969+/zxPs/3eb7f1xDF
rv4qPB7Phs74baylWbo0B2HnTLPbuUIGgrPf1LtTOHb6+bE6WYYw5FKxSC2A
wdzNRoLmRIRbgrfH2vwYZEfmXLosRcgbLmrQJNa/oTt29CRC6vmDOra+DJLb
rRwWRyNIB10qupBBtwo/KT+cY9PijVL5IY4THrvXGR+YqD+b3g/v3mQdGIhA
UnkniFfmx8cV+yHw/b+UDRFLPa5Oy/RB6Ors7DxO/d+xvOZlXgixwVWSlf4M
DHyVux/sRTD4nqU5QPxKq142dQ/CS4s6dpfm4Sfp+yp3IRTMN++8QvOuV41a
2+GJYKgIDUwPZLCj7tqV7cQxJe/mJgdxXLFIOpgezKC08Gjj9dz/ucQUlF9F
DEasL5bwiSWvoSgkhEGw+JP0cTaCimmC7s+DDGpcMwxTsxDkUc3SU4dIX1P2
gEMmQuJG7/efDjMob+V1qZxDUEbbWFqHMQhLqbpQkz4xv0zCoEUvNk1IftUL
2+cUhDN4GmtXO5qAoE8LPRLBoKlXe/hMHMIKp7Zal0gGXt2SiodRCFZ3miJq
iNPCDy9ICePYjQzfEMKxnXrhfbEQITp+35RQYlFWZI4RTujvoPqit/k2r2m/
p1sUpkCsSQsQ0H7Acn9lEOlxnCOzD3ZHMNmb9mCHZLKfM8IT84w/m8Im8+WI
EHAzlT9G88oLflgEOCCMtR0ZiKd9tArUC2ErguP1Nb9niRmELpjRY2aHgLM8
10pCOLbWeHVZIeL4OclRkl8+Gn+e6dH7+9pP+h3JT5v+juJf9gjj8W4h//Ua
ypPatyHM/io+5Ur5mNljJi9wQkg+0PebT3nSWb2+2tUNIfzMPNVvOOmnB8L+
yq3Te30Y1NZvfpNHedIdDxjxsUYTKx3KY069gSLUm4H2cT/vpAAEoyD7Rx1e
DKp6PghHKd9+67qdUoijRxTOIgnHl0r4tt9jOB5UXaVdRn6qaX1ItKJ6HkPm
94pSEbaUfR49S/3oOyzPo3yM2zNM+uR9Bi8WUp5kS2o9R0j/v//7L1EYyUk=

      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkO894vP+Zd3uwA4zOAQEKzg1G5rqL8
Hkx+rb1pXFQWgj+n9gfP7exmh9WXmHl2APlTJFjC9HKbHRZ0bnj4cm+SQ5JA
hGVIXrPDFIfY7dL7kxwMOdbIVOU3O8y4O7md9WCSQz+n3JniAqD+hJCg5YeT
HKpF1rk7FjY77H0sIut5LMkhXd7uMF9RswNrXXrf/pNJDqtXAQGQ36zvs4zr
XJKD27bPf0WKmx3uTW5vjbqU5DAjT6i5Achn1IhM7L2e5HDw1ELXbUD+u9cH
LBffxeRbbTlRtg/of6fzaVfTryL4N06fnDcdaP7VipdqgUA+0DdTjYD28zBp
t5eVNTukrkoIuQR0r0t3zvPZpVD37ofotytpdtjZy/Zh2u4kh3c1wAADuvfX
W6CFWPjo4Q/jAwBKZ8JA
      "], CompressedData["
1:eJxllglUjWkcxpOmzR4qqkspsrQxE7L9iUJMtiE05H27lRaREmX/0BmSENGU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      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOra8Dd8zLbnaA8aNWJzex5zY75Juv
y+nxS3Z4WCWyzj2v2cElM/8Da0Cyg2xUinV8frPDN99265bAZIcIyy0nygqa
HbI0TjyaGJzsoAQESYXNDgt+GD7TC0t2qAZqVyxqdrh+YvbL0xHJDt2b+ec/
BPJXxqrNvR2d7LCb6UlccXGzg/j2iwxx8ckOPEza7deA/FaB2pQHSckOQO0P
rUqaHb7vN/s6JS3ZQZIljC8XyM89+m9TdRaCv79W1iI9D8Gf39akI1eE0M/7
QHfCglKE+dWWNz8rVSLsv1+yw9mgBuE+q0mn60/UIdxfkGTanNqI8F/541PH
CpoR/vcR7fF61YIIn38/F0/NaEOEX/gb/d3q7YjwhfFh4Q/jZ9wQVTDPQui3
ue/f+z0DYT4w6hgepCPsP6qwoehEGsJ9vEAP3UtFuP/mue/ByqkI/y199OZw
egrC/+1iN89dT0aET33WnpLiZET46WWX+ggkI8IX5N57SYjwh/Fh8QPjw+IP
ph8WvzDzYfEPsx+WPmDug6UfmPth6QvmP1j6g/kflj5h4QNLv7Dwg6VvWPii
p38A/x5hmA==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOCU8vKM3ObnaA8duWaIo+z2x2yJ5V
PmeRXbLDU3HvusCMZgeGe0ycXQ7JDrX2pnG30podpin2lRY6JTucEf6an5La
7PCNLX6Gj2uyQxif7ibZlGYHkLS0Z7KDtP5dFbbkZgeNE48E3/skO9z3753+
LrHZofuGlffiwGSHovU7J4gA+R77a2UtwpMdLvsmCVQkNDuwLTvw/kxMsoPJ
G64Jt+ObHdL/OpyxSE52SLEGmgDk5x79t6k6C8EH2sb7oBDB79fzrAitQOjf
+af9y+1ahPmPTx0rSGpG2A9yLm8Hwn1g9d0I9z9unnd2VT/Cfy6Z+R9aJyH8
f2vNr5jcKYjwAcqeDJmGCD+rSafrPaYjwhfGh4U/jG+tVmHgn4vQPzle5+fT
PIT5GRPf1sQXIOy3O7yO4WYhwn3Hvc07FYsR7mfSbhezLEH4z47r+uKAUoT/
9+pml+qUIcKncapz95kyRPj9WfnxUm45Inyttpwo21eOCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwD4+mYW
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5Id5r1ffsy7vNkBxmcAgYRmh+Pe5p2O
OzD5IuvcH1rlIvj+V/YLeuU1O6zt45Q7A+Q/AZrjkN/sUA1SuDPZ4aLS7Z9y
Bc0Oyr4rLX7vSnbYN19K/y+QrwQEi/YkO7S+Dtyxr7DZoWSyBMu1fckOqmyN
U5OLgOaz8D/jPJjsUHO2dQlncbMDw87rMScOQ+zrAvIVNhRlCB5PdlggpX/3
CZAvE5ViHX8q2eFDwrwV9iXNDvlCzQe8ziU7SLKE8eUC+WI3z32/fAnBd+7O
eV59A8Hn09009/2dZId/VypesgH55SCHPkh2OFm2b74V0Pz7/r3T8x4nO0yR
YAnLA7oP6NwwvqfJDpvDjrP4FyL46oYca+7kI/iw8AOb9xWT/00jpt8pH8E3
XfroTTMwfNwfVoms+5Ls4APyEND8l2pAgz8nO9hxXV+8AWg/0Pm/V35Kdnh2
Qen2TqD7gMFy6sWHZIc0YETMA7r/CCiA3kHCO7a02WFLo5/0i9fJDuKTloXI
lDU7MD+JK174ItkhF2jMRiAfGFtVU55A1MsC04Np3C7PHqD/BSIst3QA+SBn
1N9OdrDacqJsXzk0PK4i+MGgBHQcwT9nV9N2dy/QPSAANN8vSSBi5/Zkh4On
FrpuA7q3/9BXjRgsfPT0COMDABwxOk8=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
      2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
       2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHs2eAQKfZAcb/dMk3ScCj2UHqQLSC
oyWCf+wOUIEFlO/e7HAzvsxfzjzRoThj4lsbt2aHIM+5DWqmiQ6lkyVYprk2
O3QsDz9lZJzosGz2EYUPLs0Odb+tCs4ZJDo0TnXuzgHyLV3di37qJjqwAQW4
gfwNzM97NLQTHXZ58jCtdm52CClRmf5fPdHhy98rFZlAvur0/xPqVBIdNs19
v9wNyN+kl7eYUTHRodCW67oykH+VM0MpRzbRIaB3ep4QkN+r8ZZ3nyQmv9be
NM7Kodnh285bXX9NMfno4QHjAwByPIdW
      "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcLbvNNxQ6LDybJ982+5NDvA+KcXum4rdm92mDUT
CDIx+T+CHy+dDVR/69z34MeLEPzY/kNfNeYmOmTtKZks4dzs8OL3yo+Xpic6
XK14qVbo2OxQI7LO/eGkRAegLQlL7ZsdzgDN/dybCDb3pi3U/M5Eh9znQI3W
UP2tiQ4bijImvrVsdjCL2+XJ05TooHz7Z90r82YHrRighXWJDp8u+SZdMG12
OPJVI6a/JtFBNirFer4x1D1ViQ4eD6tE8gyh6isgfD19BB+k/r5Os4NghOWW
E22YfAYQAKrvELt57ns7xD+GQPPKJkuwhHUlOsw5orChCGifQuvrwB09iQ5J
AkCNQPecOwME/YkOC6T07z4BurcBFDCTEx1CgMHFYtXsYMSxRiYKGD4gSsWm
2eGVmiHHmtmJDkBbgpXtmh1WHgNGyIJEh+NAitGh2UEF6O+spYkOT5bOPvIA
GJ56m+a+X74q0cFqy4myOmdE/MHiEwBo2OKj
      "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcu2MmIFa5LDybJ982+5NDvA+KcXum4rdm92WNd9
O4NhfyIG/0fw46WzgerfHrBU9vqB4Bc0shzt/5TokLWnZLKEc7PDn7evD1i+
TXS4WvFSrdCx2aGP7YOYx4tEB/NOx4Sl9s0O9ya3t0Y9TnSYNXPmzJu2UPPv
JzrkPv+98qM1VP/tRIcNRRkT31o2O3gG/JEovp7ooHz7Z90r82YHW7+LE2Ou
JDp8uuSbdMG02eHa8yztbxcTHWSjUqznG0Pdcz7RweNhlUieIVT9OQhfTx/B
B6m/r9PsoOJV3ax/B5PPAAJA9XM4pOfF3YX4xxBoXmdr1OU9QPfOOaKwoQho
n1G5rqL8o0SHJIEIyy1A9zzcxzfH+GmiwwIp/btPgO6dFPPP+RfQ/yHA4GKx
anZw/QX04JtEB441MlEqNs0Of4G+E/qY6HDz3PdgZbtmhz07etk+fE10OO5t
3sno0Oxgdtba7+KvRIcnS2cfeQAMT8cl9/fxMSQ5WG05UVbnjIg/WHwCAGry
4lU=
      "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/U5/tzp/dJLDybJ982+5NDvA+KcXum4rdm92OFgr
a5Eugsn/Efx46WygeobN1Z82+CL4zcVuU765Jzlk7SmZLOHc7MD/QHfCAqck
h6sVL9UKHZsdFv0wfLbONsnBvNMxYal9s8On1pMhBy2SHGbNnDnzpi3UfJMk
h9znv1d+tG524APpN0hy2FCUMfGtZbNDjJPdi5s6SQ7Kt3/WvTJvdghwEE48
rJnk8OmSb9IF02aHVzfX/IpRT3KQjUqxnm/c7NACco9KkoPHwyqRPEOoemUI
X08fwQepv6/T7GBhszdomiEmnwEEgOrX/YrJPWoE8Y8h0Lw55XMWKZsmOcw5
orChCGifW2b+h1bzJIckgQjLLUD3fNkQkD3LKslhgZT+3SdA9y7zA1pol+QQ
AgwuFqtmh4g3wAAHhg/HGpkoFZtmBwHurcsq3ZIcbp77Hqxs1+xwftX5q2He
SQ7Hvc07GR2aHbz2AwMoIMnhydLZRx4AwzNkmmJfaWiSg9WWE2V1zoj4g8Un
AHE8zyc=
      "], {{147.30640000000005`, 615.1075000000001}, {
      147.30640000000005`, 614.752}, {148.69840000000005`, 614.752}, {
      148.69840000000005`, 615.1075000000001}, {147.30640000000005`, 
      615.1075000000001}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHs2eAQKfZAcb/dMk3ScCj2SE4e1b5
nFMI/v/2L7evn4Ty3ZsdBLm3Lqs8keRQnDHxrY1bs0MXULrxWJJD6WQJlmmu
zQ77g6Yp9h1Jclg2+4jCB5dmh+3LKo9rHkpyaJzq3J0D5Bd+aD0Zsj/JgQ0o
wA3kv1in+qR5T5LDLk8eptXOzQ498snvonYmOXz5e6UiE8iPdbJ7cXNrksOm
ue+XuwH5r26u+RWzKcmh0JbrujKQzwt0zvF1SQ4BvdPzhID8o5e1UyVXY/Jr
7U3jrByaHfRSJR9FHMfko4cHjA8AYISQ+w==
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7HZgcY32rLibJ9QL7larvw
aJ5kB5v7/r3hTs0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjnZoes
za+Kt/InO8x7v/zYaWeovGCyw78rFS/VXJodbBl9W3iFkx3idnnyNMH4oskO
0vp3VY65QNWLJzsYA8FnF6h5kskO1SLr3BVdmx08mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIcIS6GGge0/kmjRsN0h22FCUMTHXCcGHhQ+M7/GwSmSdfbPD
fTegg4D6Jxz6qjHHrtmB+yfQAUDzs/aUTL5hC/UP0H63bZ//igD5vX1PPsmr
QPy32abZ4bLLjQ9f5BB8uZpEo1AZBD8dGNx3gP53MI3bdRLIX595r7BLHOLe
b0D+d6/INgtg+C2QAgYg0Pw70kADgOH75e+VikwgP/4O0IHA8A95vHT2ESD/
8RzBpXuB8QOKXnk7RPzVgxxsh4hfsLw9Iv5fqQEj2B6RPjodE54GOCD4sPAB
AHLY8hY=
      "], CompressedData["
1:eJxFlHlQjHEYx7cmKjlKJU0qHYhupa3t8NTaSjRUwzhy7U+DIuc4YnL8CKFS
iXFEY0gTonF0idBpJjsxpFTOccsYTZMMvu2+77x/7Ox89vf+3u/3eZ7vsw7q
tbEJ+jKZbDo+A9+OLWuXGP5V06HVH/onhnISOWTI8/M/pnK6kK3Qi/6npp8t
0WpNCKdic820Vj1Gl+pmyBuDOSUb951bYcBoccX0ofeDOL202bFsshGjqk05
ow3AvVHz0/yHMXrQ4xKfGchpYZr/s9rBjLZ9Gu9tBF5xgC16iffhur6rgtOY
mDabHdDfP+pFc68/J401fuhXE7/XVFAr5+Saerg8qU9NE7yNLsf7Sbxx5dFv
Vb4SJ8LAPB9OPfYo6LeaZsoPho6dzOkQ5ML/qMkKrzf3FvxCz3RewA0jL07R
sPtMxnT98BTOUd+Any0enFZ3rk/PMGQ6P+6cWmvX+O4yYVQ/AwLuQv9MGcWW
2e374sbJJW7Q+WwLRh3Og3cfA1fnZY1IsWbk1N6Xmgh+e9rswh07iX0mFZlr
nCRuOlGZl+XCtPWcABd9jPT458bod2pi1S+w6sqqzvXejAbkYqAf0frjV9QU
RkvfaxzbwSU4Tvdn2vllwf9T2GsOZFR6prswHPWV5iYcYCGMHvfGvR3nJdwn
RpGvUyw8xP6EMappKlD5oX+Fd2qsxit1zyf4SCz2X+SLpx6OXYf5xJRAIJTR
jYbN1V1yIU/Qy+8urDMJ4HTr88abloG6/soVwn0/RrmjDeYORz62mzi7pHpK
+dHOz5eRw7UNK82Qr2+43i9nNPvI8eQWcEGQ29OTCoGRzzlovyKY0U408EmI
0A/oi/kWWcy/yFGIo2EYp9uW/Y++477tguWBXeAGjPt2ECO4cy9VCvOHfxvP
Due0aZze12NgAYwyjiePVKoEf6gnPvN+z0eV0G/4d0XBGeGcDGFPD/PT5jGC
U3c+CsB87THOreCcESl+xZj/gFwHeOsrBMZJN0/TSE5nEZ8aW4n3D5tVkmst
sdaPpaCP+xW05029GSOsz5iT4MzyJOM+7OcULPDMCOH5IYwaN1efbYO/Shyf
Q96/xpTZqcCz9kIA+wA7Z0pQTzviMl9fN79e1L/4+t2v+TKdX1vwa6zLO+zX
OMRfqZT+XxCvqxFhEov9/w8f8v8O
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSTZgcYv1pknXuiabODb2Sb
xTUgP+HpBSVps2aHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZZt7s0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXIsmh3YKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJby2aHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPu898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknzhTBf1djbzrPBMHnYdJuv2bc7LAL
GJzHgfq3nCjbJw/kr7MLj94INP8Z0HuVRs0OC210rswC2u+27fPfK4bNDvfd
mCu4DZMd3gTukHM1hIa/frIDKHhPGTQ7rHwB9DDQf58u+SYFAPn/v5U+mAP0
vx0wAj7oNzukdyTH3gGGzy5PHqbVQP4FycBb0qrJDuadjgmpQP5PoHJBpWSH
bxox/U5A/mNg8O6VQ/AfFnb1PRFH8M+9O3nYSQgaf0D+auELLjd4kx0kWcL4
1gLtd12bea+QExIe8wwR6S9oh1zrayMEH5Y+AY67ITg=
      "], {{155.90320000000006`, 
      614.752}, {154.76470000000006`, 614.752}, {155.8934500000001, 
      616.432}, {155.90320000000006`, 616.432}, {155.90320000000006`, 
      614.752}}, {{156.28720000000007`, 614.752}, {156.28720000000007`, 
      617.008}, {155.96095000000008`, 617.008}, {154.41520000000008`, 
      614.78575}, {154.41520000000008`, 614.3965000000001}, {
      155.90320000000006`, 614.3965000000001}, {155.90320000000006`, 613.6}, {
      156.28720000000007`, 613.6}, {156.28720000000007`, 614.3965000000001}, {
      156.7672000000001, 614.3965000000001}, {156.7672000000001, 614.752}, {
      156.28720000000007`, 614.752}}, CompressedData["
1:eJxNlAsslWEYxyVJN5OsixklaQudyDXhUSSTmVrouvJ2n6nJ1GhaezPdl0pW
rcyQy1Adl1npotUpnOykkHQyrNDJKDarRv3f833b19nOzn7feb/nfd7///+8
i+IPb9xramJiEo2v+DX8KfnRomc08f74gHMwp3SbirDubwr77nwYPhNsUWa3
dc9aTv06x85fXxk1pDzJtQ3ldCmh709JNyPywsJ1nIZPBHnt/MSoZmT8/fEw
TtHxVnF+rYx+tkTGW63ndA9l/LUKj6cfqkt+ofDT5KvzzZ4wur72fEIR3h9D
mYFaRnon81OtqL88c25HcyWjJeansieDHTMM0bX3GC0wi7EcDOHUMrapt7CM
Ua19hiEL/QZ1RV3MKWEU51f12nsNp9PZojCjlwvvJxUTp3xbld7prnTer4Gc
6nPxoIDRPnycA+T+wQVHAqbH+itsPJ+fwsWaCJ9pvpxWqG8PFYHfaLXaC96c
hqLRSaHcrxeng6Iw9hNypq3k9Dh8pqlLMaOTkGGOByejH6WM7gwVaZpWcJoH
O1LLGdVBl9MqTo0RPmeDHzAaLtJEHFvOaVIrfKphhKe7Ct04jQodH0n13rly
2u8PAeoZLe78lX4IvMXSTX27QeFt0CVFp/C1QRjYxug3fKkCT3GB4B+l84Wj
vocwootRDOro3WQ/exndvIEP+kkbcHa3QD6OHsgaPKGS3+9ntEE0iPM4YHkX
8rTU3aJsuzunJpGj74xgn1sSzn8M9scMMupOtanIhD7NeaE1I+B+6HLFU+F5
Hc1jV70UhoqZbdA7FeVUYBFbU185Dwbp/7nwaxn2tcP+39Cm6ypOsyHHUJ/U
jx38PYM42X+R8tEP/gs7InsYXYEu1as5XQje9UX3Wcrj5gDZb1mfBvDlnERr
3iadfzXytF4E5a2Uv5RAWX+twhHioBqFexDXRPgllqkCZb3qGKVhLvNQfwcw
qlbSwxoc21t460UVo42ImQv6m9WefyRAzUgc37BKnl/wW4ztxH9szCvWzxBB
VCt5f4C42VRKesVg/zmisUrZjyA5X9WMIP+mfMzPZjFoyN8oxqEE90WSNX/W
iP4Cp7fn38e8lUO+eORRtHUO8zhVBAfzXd+YF+qNebXH+Jk/Z1QqZAa/gu4H
oIcD5to3VM5Pk8Jh53Hh6BQ2+on7RdjbESLn8YN8P4E9xcXVyUjEYgf2H8Hc
+OglPXevkeftv/vvH1PYTv0=
      "], CompressedData["
1:eJxdkntIU1Ecx0fJKCUw6TFMRonEImquOdcS6bcK+kNCSgjJFeJpIDKcMJWI
WMopeiiuWIZR2R8SaxARtUpziajcHmzzFb6XSsagCLMysRT63rzjQBcu537u
Oef7e323lTiP2VepVCoDXnltSdVHM94xuvjlaGtzDidfRW7icFjwz4EjJcn9
jIx4XOB6a/GnvkFG17rmdWngqQx1beMQoy2QkfZxmogsFHwcYXS+LFhZAK7Z
bzr1coxRsNKr6bEo5ycY7bB5ukxgZ+yPfy7KKBwKher3ctp9adNo5AOjB1Ke
+a2Zk/92z9bHk4ye3J31qcGx+/gxxeibDweyBSOr9CKT4BuahOMNWZxcKKdl
UtEzcmpwICD0m2d9UpJR0Uf87nmdLX8Pp5mzGx4dRn675IAGToTrFcg/irw3
gu/cwjOyUs+FTE7tWnQK9bdiXZ+p7KM//enjix16Tm7ITfcx+rzdsMahV/qB
/v7S2TwHwPH+x1lCHh5JsBd9tnWL+2trGw/WdQr9f3qvRPx88xVrcTujpvIU
XgOuLr3+9VwbI2cK70yM5/+CUZVXk3DToMR/zuhQnSOWg/ovY+7aZ4zGF91l
S+ByudAAIxd0gkZlfk9X9K5mCe7F2O0mwVBVW7MV/+D+d3nF/LTyBvQ3j0YW
BsGr4UEV4sMu3ibMf9mNL+T3Og+FwB9JD9NOnEb+O2VfgIcgU4j6Ou6l6k/C
X/bkQksA9S/55wbC4LYfy+/PoD8zsg/gz3UYXy7691vWBRdZAm+qJeHv//3/
F0c5bRE=
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 673.6}, {
     166.8, 673.6}, {166.8, 635.6}, {128.8, 635.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 673.6}, {
     166.8, 673.6}, {166.8, 672.8}, {128.8, 672.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 636.4}, {
     166.8, 636.4}, {166.8, 635.6}, {128.8, 635.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 673.6}, {
     129.6, 673.6}, {129.6, 635.6}, {128.8, 635.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 673.6}, {
     166.8, 673.6}, {166.8, 635.6}, {166., 635.6}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYj9kXxylLTIg/Iklpso4QyTqdRApJiywlv/d9Q7akZM3atWbIPnbC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     "]]}, 
   {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
     674.4}, {128.4, 635.2}, {129.2, 636.}, {129.2, 673.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 674.4}, {
     129.2, 673.6}, {166.8, 673.6}, {167.6, 674.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 673.6}, {
     166.8, 636.}, {167.6, 635.2}, {167.6, 674.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 636.}, {
     128.4, 635.2}, {167.6, 635.2}, {166.8, 636.}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.6, 579.2}, {
     97.2, 579.2}, {97.2, 506.4}, {47.6, 506.4}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 573.6}, {
     94.8, 573.6}, {94.8, 508.8}, {53.2, 508.8}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 580.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
      508.79999999999995`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {46.8, 573.6}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {94.8, 573.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {46.8, 580.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {87.6, 580.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {87.6, 516.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {46.8, 516.}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4RDikgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q7MICAGFT9snqHyovhE9IuhcP5s2YCwUEPOL/TxnNXmhWCDzbvjDvcPBgf
xT4g/9LEmH/OXE1wvl7eYsY9Qk1w88D2SDbB7YPxYe6B8WHuhfFh/oGZB+PD
7IOoQ4QHjH99cYEt19F6OP/C1bA3+rvrHT48W8m382e4gzEIbEaEB4wPcx+M
3zlDyPNLEYIPpo094ObB+DD7YPxHVSLr3IHug/GfJi68ZsLfhGqecBOqfcJN
qO4B8lHcK4zwL8w8GB9mHwC47/KK
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}}, {{{63.680800000000005`, 528.41725}, {
      63.680800000000005`, 524.860375}, {64.1848, 524.860375}, {64.1848, 
      528.41725}, {65.5288, 528.41725}, {65.5288, 528.832}, {
      62.336800000000004`, 528.832}, {62.336800000000004`, 528.41725}, {
      63.680800000000005`, 528.41725}}, CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOh6dHxigAH3U1z3y9va3CA8dPAoMGhrmdnNudM
TP4694dVJcUIPu9upid1JQ0OPkJxU+VmBThEWG45UVba4PBMdvkLjzkBDv2H
vmrElDU4WPXPPVUzL8Ch7gfPbqfyBgczS6DAwgCHV2qGHDwVDQ63pGsSjZYF
OFz2TRLYAeQ3/MtQnbUqwGFPyWSJlMoGh09pv4TENwQ4CAAteAHkG4UaaK3c
FuBw/nvwY9eqBgetlcIXXPYGOLgAwRIg/5xk4C3powEO9Vl7Si4D+XJA5+id
Q/AruFU06m4i+Hz+66ekPgpw+KYR058E5N8r7Op78iLA4fHS2UcagPZtmJLa
kfw+wKHj/AbtBUD3SagFsy7+FODApN0uVlmO4AftkGvlLkPwYeEHNk8oEIMf
AwygFaUI/mxuz+BXQP0N24ERIhjosDnsOAs/0L4jTmsz7/EHOiwpsOUSB7qH
A+RB3kAHH/NORwWge2eV5L0N5wp0OCP8NZ+lusGhymy1XThroIMqW+PUw0A+
KHoSGALB4d9U0+CQ1pEce+cnJLwlahscSraK/j79MQCsvhnIt/IoVT/6MsCh
fN98qfdAfsbmV8Vb7wc4LJDSv6tS1+Dw71vpgzmXEXyg6z/Jn0PwwfF9IsDB
wP/KfkEgn+vngvTNhyDh8xpo3q2kJSyv9gQ4FCtmeh0F8n/o7fgZuT3AIU+o
+UAXkJ8Se8eNeRMwPrtznlsD+Re6GaasWRPgIMESxvcW6H43rwXrbi8PcIha
ndzUDuSfmLF72oTFAQ5A5ztzA/lMvi28/vMDwOHXD/T/o9CXjGzA9ChsM0P9
VRXUP8D0q27IsUamCpGe0fno+QPGBwA5hHIF
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPat8ziLlyECHN4E75FiLGhxg/AOCp17kFjc4FKyM
VZsbFejg8bBKZF1Jg4MM7wPdCbGBDs0HTi08WtrgUHeN/0hPQqDDvvlS+nfL
GhzSuicKrUgJdOgAghPlDQ5XtFMlH2UGOoC0t1c0ODiesVCQyQ90+ChZxupR
2eDw7Ktvu3VpoINSptfRm0D+oRVL/BxqAh2KMya+talqcJgX/VvUtTnQoVpk
nftCIL9pV575uq5Ah/qsPSWXgfy8o/82VU9C8IXMbPYGzULwL7mzLTuwEKF/
7a+Y3KMrEOZ3rt1scmo9wv4glaIrT7Yi3McRP8NHdDfC/SX/s4P9DyD818g4
/VbqEYT/dYDejTiOCJ8Jep4VoacQ4econHj48mlE+ML4sPCH8c/Z1bTNLUDo
X+S67XNsPsL8NCBwy0PYr90udlMvF+G+YsVML9cchPsdTON2dWYj/MfjGax1
Lgvh/3c19qZ2WYjweXpB6fbNTET4Tbl4e1NZJiJ8Qe51zUSEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAIMAYBQ=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfKRRaDDcW/zTsaiBgcY/w3XhGrfggaHrPwP
rSetAh286zY+2Z7X4DDlG1v8DLtAh8dLZx9xyG1wOFAra5HuFOhgVBV97VR2
g0ODx/5aWY9Ahz0lkyVashocroW90d/tH+jQONW5OyezweHJqWMFSeGBDm7b
Pv8NyWhwWPG67PGphECHG6IK36vSGxxUdv5p/5Id6GC55UTZvbQGhwVtTTpy
5YEOs4IKvzkC+UmmzU+/Ngc6nF7ouu1zaoND3tF/m6onIfh1QOe4LETwN06f
bKu/DqGf1UTQzGYnwvyoC316nkcQ9m9QfdI87yzCfWD1VxHuj3Gye3HzDsJ/
MrwPdCc8QvjfDRRAzxDhUyQNVPAKEX4c8TN8RN8gwhfGh4U/jL+w5960rcUI
/T+PTor3KUWYf/578OOjZQj7l2iKpttXINynu2nu+/ZKhPszJr6tmV+F8N+S
Aluu7dUI/6tMuXh7Ug0ifF78XvnRqBYRfkkCEZZXahHhu0BK/65KHSL8YXxY
/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8
YOkbFr7o6R8AVvVo9w==
      "], CompressedData["
1:eJxllAtMU2cUx1swhfnAiBiVkVkIojJevicDd5yISMDKueAmIjInoxK0yquF
tnDxga+govgAwZU5yGoqIBsaRRFwzIwNRERBCSGISsCqgIpsruip7c0140tu
bn65957v//+f813HTTKMthAIBEiX8R6e+cW9ugkIY9bauJerWeD4hw+LBXGz
bKOVx2jeZruruj6R57GtZ7f7JrGg+iV8uIe4U5J1spF4XpiXq9YL4bnqq4Vp
ySz0CUURsfMQ/tMONLvLWbjY2Dx78UIEhVwubyXOrTxxZOIShKjHTU5Khbme
DwJJFYhTWFDkJm57tgwhLF89rCM+cOjR4IwAhMgrq8Y7pbJwZleoHFcjzNjz
NOQUceTxz6KqwxDSY68m3iGuv/H1+S2RPBeWtGd9Hs1zseeO2xdjEVSZG4Tl
xB3+lopxMgR51Y/2MmJbY8EEhB1DXfPdiJ+d8XFrSUbQ3BF5N5CeuE/+0cSk
mPJEYn1CxZS3SpOeNvKzaMnhgno1gvBya0QAcdA6CjwN4dxAc/BP5H96p+um
p+mmPA2Ul8DJMJTEIvS5zLUO+ogDulLtDiXxzPXnj60L2Eua0cz1i2MXhZck
h+r9q4n5te9nhC2BdfetSE+UVeP0kPMIi/cvi5qZYn6/AuFq4rFpfuTXInj3
BEkNn5dt0bWaqU0876b4g1p5HpHOzHPvQKDpKigl3vnw5qnKLgTCFzHEVTVT
XZgnCJaPIhMciavn3+zs7kVQ2pWsrKH9jeO4VY9wYvnBuJXEorNHvYUvEMri
pdkNpPeaRBpX249wtDg035dYt/Sb9RcGEL40DiDlicdetmkHEfJ/F5cNkt9i
kuvykvpl79nh9xFzeXLM5fehn5OZURxxuPa1VM7zGn/ZX3m0/xXnrrDeSQx4
djiLCknvt+svXNfbMDDMdBcpyd/r7Iw5/eMYqK4vXLFWyULBJArQigHfkHf+
1irS++BT1XcWDMT1vNVmq8x+DQiMa+NSBzqf+sebbx0cQjC2M0PN52Gcn1pi
mvai5B6E4fGVFmPSWBDm6MpEnSa/zmnmfO7ybB9CG/7Jc22ToTS4CoHGP/6W
2pzHbwih3UWnnYn3nduTPqJFaJsifpNK+gTtLUxVoWm+FeTHRlKaE30aYdZc
a50D+T0eve/7DScRRloUvcX03MM/UFNyBIHiyaig7+/3vwpctxehTlwWH0D1
fYQ0YHQedA7hm9vVZr0JvD5X7eQmPynP3HnnmKq3Z3kjNPxNi+p7vHM0DLnx
esqv6+nEjub///84fg8rs0fm
      "], CompressedData["
1:eJxllQtQVGUYhnEjMqK0sSJESQqJQZ0EJC6KfmoQgobwISjSRsZNWLkuLC4I
BxPBBI0yLAsBiZAJZIfUUBECRzbTEJMRzAtiaikmGKIlor1nD8xxxn9md+c5
e87/f5f3e4/1qviACIWRkVEMPuKv49jqSSFXmI5O0SXlRQo0ym57f07NXC1Q
vurPoaoeppWTJ8xZDg4Jn93t181007/eyhO8s6+y1feCzKYRd/ZXn5XZtmn5
P5s7mV7a826PFnxnuCPt+hmmSKxrYO2uhwVLwfHHQyZzjECH1Z+/agz2woXh
x1jc72qszAvCrrZf1sh8vMxzv9NagQpnVVy+eZop2Xq1j6dWIHfk0XiSCVEX
mKcLtOMrrONMBxeZKXrBdg5IuJWp/MeImi0ZAl3WItImprt2oVsV6wQKtG+b
m1HP9MjLrlwDfmhZln9RJ+1/FHzJr2B73G6mgHqrnF5wy8drdz0sYZrp19H0
YqZA40s+DBa2M5VOfOuCDfgE4hzYIrPbUL9F6gaZ72fGNKi1Un4K8Asz6or7
Ephyev3rG7G/zbn/MmOimI6lNpZowT3Nc/wfKaXznwN79yCBYCZrXVJ0IvLR
GR3oDF3K9F3gN+u60kfi8WEqerDq2DiwqgEF9GLqRxvNUa/Ws7kndfOZIA2j
KainOrrw74x5TFYnJgz2aWT2MVNMy00dqe8HT7IoG4c0gc7XBemNw5kOKa4o
GfuJcRWqmJyVBxfdBEfWbHnWKkXSw0ac77V/YLgjiykLZTgNbv4FBcuX+TxV
Pq8ulDnvpG4aFTGFfP/Rej1YrMvEr9lQt1qt3A/tyjM3vgQvsDg8I/ZbqV6x
4MUum+aHoX9FCzer3gQHLcOqZvo0/decK4jPJPuLhZtrJT2sBytF4dQx6X1d
No0Bx63AwXuZ3rP8a2828hXva9nHlKbRaDo1Mhv6+RiXnjZxX4J6fXLfZYEF
nn856rW5R1IEQrcrW3WSHsLBn4mNq2ESZWgCzvzX7JCiimkR27c1qgVKgfyD
ypkeVN3+rQBss+3Uubpiplqx7+CfMH5Tob/21U8Vv60e0cdWJoTzuqV6pH55
LFb1dyPwVSWULUjz3pUs0PtbWwbt0pjSMRZlYLsb3WMjoEdOvNuTDG6/x39U
RDNVuQ71u4ENcxAm9WcgSaCCi0X73FcwmSHgPWBVyuL+sACm2xapT3uDb2XM
c1YuZoL6TZoTBUrY4KhdCT3aLKlynQ2eievZ0COOc8pPEGh67itn2zyY8H3v
h3jMH7a3dcc8Qpfn4wQ6gOP9XZngAkf0a2QW7UetkhlR7PSGn6yBTm+7MY1B
ubzhN2fSrts6eEh+kgx/mmvaWZ5AbNBJaTT8IwCRvMOErj8zECUYfCkH83TD
1mGsCuzhD6fAvIlpX4scmacgpmC98biN4I2YY6uRefUFew3DUCKYkO7QePAK
0XjXSOcPRKB/JRBCisxVWW9sO7Ve5lDI+hL8ZDB+g6M7nu8qT/Aw3SHNox4c
KBaugkmU9TLEp/RGBnuYRNl5RMt6HPX7UR793zC/9fLzu1sh/AZ5/+l0y9m8
WT6/ZhLeEHo5PntsN9gms4Poi10yz3LC6pb8dOpj75/R99H/YxwCPA==
      
      "], CompressedData["
1:eJxN0ntIU1EYAHCpJj0oAqXMQHKZDSklTSnK+Ci1GRlsn4j5YlqGbqttKmZD
5I6yP6a1mTZKWalzPtYQW9uwUUFqoBVDQ5OyGjN6WGsmqT181HchmRcul985
l3O+V2ieTJi/ws/Pbxe97HeWl6XpsSG8Nzb0MUUMLDnj9AGX5pzPxaGFxzjk
lO+iW+1WBGXz4hX5WQb+VIgflFgQpJ/mOoakDIjYH7sQNr1y/owhTy8Ml02Y
EaLehvk3SRi4H1L5VdCOYP+xMBxEjjWOe3oNCNN280iNmAGHdq9xXI/AZR8y
360M7NQhQGyOY6CQgZd7Hl+8oEHI5tcLFWTxSn3c4GUEj6A7JJHMSduw21Lu
s+qNJDKszGdbf+mj28UIr6FtfSq5MZgikyF0U1zseQkv6tT3xAgpHfvmtOTc
D4PcsTMIgr9JvF7yL6RKnUJ4sq2raDXFp+2Z4WWJECa9Xu8JcnP1O50tG6Fh
XTKayJEW/WRbJsIAXRtM+TpGs/j1JxFm3TEeNZmh8tWmIzxrSrQHSH1OogJZ
l5nSTzZTveM2X2tNzUCgLPUy6keLPH7tKN03xB37vUh+GqWbz8tFqAtalXZV
xkAEtW8mHwEjnIfmyX0UrkaCsDF9v5UvZyCbtnkKhEvRykwduaSg5lv5eYSt
n60qJ9lfdf1IVQXCSNlE+BRZSHUwVCJo1oQ8D1D8369G6H/48XA0OZxdqEVg
l4+TE6poMm4iTG0p5RSQc9i+NSLcMZlMarKCwje0InQedSut5PgbO7+4aF7Y
MFzkwIO0cBdhB527fdl8Ls3rP1a5Sm4=
      "], CompressedData["
1:eJxllg1UjQcYx1NJWmgmi1VCKm3TpFzS8mDSB7O6D1GXJaJ7K32o1FV5kY0a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      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      61.49365, 520.08}, {62.171775000000004`, 521.928}, {62.183150000000005`,
       521.928}, {62.849025000000005`, 520.08}, {61.49365, 520.08}}, {{
      61.891775, 522.432}, {60.335150000000006`, 518.4}, {60.87765, 518.4}, {
      61.32565, 519.66525}, {63.017025000000004`, 519.66525}, {
      63.45365000000001, 518.4}, {64.04165, 518.4}, {62.479775000000004`, 
      522.432}, {61.891775, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQve+guFqwaIDDRaXbP+u8GhxgfGMwaHBo4fVfP8UU
k+/xsEokzwHBb2L/7FLr2OAQNPnzjZVmAQ5iN899L3ZqcHg7z0bnikWAA0sY
n26Qc4ODg4AxH4d1gMOnS75JBi4NDja7VB6G2gU47JBrff0RyH84R3DpXqcA
hwjLLSemuTY4tNX/y1B1D3BYz7Dzuo1bg8PP5/1hi3wg9u0F8i2vHc01CQ5w
uOybJCDh3uBgqLVS+EJkgIPKlIu3i4D8K7OeyS5PDHDwMe90XADkq2jU9ezM
QvCBvGzOMgRf5ILLjQ91AQ6GHGtkrID8p5/kL+W3Bjj8WfnxUi7Qvm2iv0+/
6w5wOO5t3rkQ6D655S889PoDHJ51/jJvckHwo1Ks7/M7I/iw8AObtx6TrxnT
f6jUCcHPuCGqsB2ov80C6MF1AQ4NykAPAc0/ddhpbeaaAIdCW67rj4H28wGD
P3VVgIMEMIDfAt234Cuz4eNlAQ4zHxy0uQh0f8N2h6ZHCyHhPcGjwSGpsvby
wzkBDl5Hb7b7ezY4/LWd1xwyLcBhgZT+3SdAfgjr4klWfRD1AcD0kGQUaqDV
FuDg0p3zfDeQf8Nc9p1ATYBDzvPfKz96QcMjH8FfAIzuWSEI/hRgcjjjEOAw
ayYQAM2fbMXo22IS4PDl75WKl0D3igG1nzTG5KOnRxgfANdONAs=
      "], CompressedData["
1:eJxFkmtI01EYxmdqmhpZLc0abUp2UREX5HS57fU2tWz9j4bNkbpcgyLtJrnU
wJMhUmZeklGWYitUdI0oa1EYRWZCZOpaZkWUiC5M8ZZpofSOlP+Hw+H34bzn
ed7n8c08kaRdxuFwhHjs961Z4ZDpFwP9Xb+Tb0spLPGET65zp4xCxbDAWjvD
gKuRpxoECsdfLdwvmGWAXzxCZiMpOK24xNf8YWBn+pMEj2gKH2q5ltPzDJiN
VqFDDIXBC3Vvmx0I3DkpcetDNr6zpvx0JhD/PZ9riqXw8XyOvNqdQNlX/UOV
nEJWje6mYQ2BnCOVo1+QOQ8KJu/5EEidLPXPiKMg0IypovwIJIouRtYjdzXj
wCCWxQJehzmUZfW1xHWXZQSOnUkcVyNHrj300iIn0DzRu3cA53+a8uP4Kwj8
yE5t0SDb0C53PwFR91HHtthFPUoC1eudUsZQf1Pe6+3iNALj6romPnJoRFuS
Xk2g4Ua7IAT9bxhQepszCbR25j7jR1GYL5n+3HeYQL5hocwT94XqpTYtARxf
OyNj+fGm4pEeKcuG2EdTbRIKlfUYCL73SEgOMEVQeB+o9RnA+TPbDpYbdlHo
5hWWD+P/31y103oxhRiprd+I+vTRpVmN4RSCK3BAKgEvDNgSRqE3bnnDc/Sn
2GhrdUBWeZt7OPsInNXpdAdEFDow3sk4AlWj52TWUAo7hkz+g0CgRVPkkoys
6r4SnBD2X+9qZAna9w1mOUBc9aZwM8vtFhTMIxBY4tWvQHbDuoxxCXgqw1s7
kRnAQFYSuGsVvogWLfpzwfxwwTbk6xjfbkfcd2PHHjPqTc/GAi4wcDUjaK4Y
/dm/i//LQFp8TdIp9B/ydOsq9zkGFJmeyjzczxZ7AbG/9n0VRbD9tudRIWF5
qf//AK9JX5k=
      "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbbBbnZ+7NdDBGAwaHGD8X3VZe0qCGxyy8j+0nkzB
5Pcf+qoR497g8FYfqAGJf9ZCQeZYQqCDwbQ/SZweDQ5zXnrHbIkJdFhp8fvD
TCA/xsnuxc3wQIc/Kz9e4vVscLjEcI+JMzjQge3E3mdNQP6Ge7sfPPMNdKgW
Wef+EMj/evt6Y7FHoEMMyAKvBodPdgs3cjoHOnzZtuZqIZD/bmHWw/m2gQ4b
dk4wWQrkv2YxETSzCHTonZ4ndBjIf5H+1+GMUaCDEhA8AvIj4+6X7NANdMh5
/nvlRyDf/sXNNb80EPx1m01O8Uoj+DLHtnfd4At0kI1KsZ4P5HfJJ7+LYgl0
qLU3jfsFdN+PCr6guz8DHKZcvL0pDMiXq+9/rvAxwIFJu12sEujfX4bP1qm+
CnA47m3emQgMnx6vVywmjwMcnCT36nq7NThc5z/Sw3wvwOGM8Nd8FtcGhxuN
xW5TbgU4pFjf9+91bnC49VmJQfV6gMMW/vmJ4k5A/ppfMblXAxx2pK7t63RA
8Attua4/tkPwHxy0CbS3bXDI41EPMwbqfyruXbfRusFh8ul6j/1A80Hut7Jq
cNjRdcPKG2r/EYsGByZgdHQB3efSnfO82hyo/+i/TdVA9z9eOvtIglmDwySh
Fa/LgP6zyl1w2c0Uav6vAIfmA6cWppo0ODBsrv60ARg+++ZL6e8FpifP/bWy
FvyQ9CMC5N+bEHmhDxi+M/KEmg8YNTjsASa3rZoIfsRSdokCMwSfKWDTISmn
QIfKl2qGHMZQ9T6BDqDgmQ7k66RKPooApqd/VypeqgHtt90bNE0xPtBBEARM
EemzdLIES5gZIv2i89HTP4wPAMzxXFU=
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbZC3mHGPaZADD5N2u5hjg4OLzOtHZqcCMfgu3TnP
fwP5Ylm+n/tOBzo4X5rSddmpwWEPq5CI/blAB67riwvmOjc4JC28ZvL+QqBD
BxBkuDQ4rJtofnn6lUCHlRa/P0i6NjgsAkpb3Ax0AJq2ciOQ79N4f+bju4EO
z50uTfFya3DQ23p6SfHjQAfRdHm7w0C+R9FP/pcvAx1+BD9eKu3e4CAx9Qpn
xodAh1sOy3lLgPxrh+zrt3wPdPAx73RcAOTX/bYqOPcfwc9hO/16NnsQnO81
t0HtEF8QXL/UgWgFR9EguPlvHplJHZAOgtufqK9eHacY5PDz6KR4HyC/aqmO
s4xakMOSAluu7TD3awU5sJ3Y+0wJyJ8TOn/1Wr0gh6fi3nWFQP9nKOVUVBkG
OTglPL2wCBg+b0OeXQ4wCXIIBYKrwPCDhT8sfNHjAwCNRbQm
      "], CompressedData["
1:eJxlk3sw1FEUxzcyUZpihLTDbKWQ1GqxZO3JKo9S3YvSY2h2UpJIGT1Gze2h
0bvo/dLDc4jVKnaTkBQNqZ2yHjWKkseOJNN7prPG2Jm6M7/5zeePe873fL/n
8qSxNEKPw+GI8dP+u4sL9DsJhcML1n1o8GAwo/JQ1koXHbsfi51U6EzBJqmH
CN0ZVE97O1Mwm8K73Wb5Y4QM6pNfvm2bTuHF1JYfXm4M1Jrqs8e5FMprbyxM
cGUgC5gwt82EQol1Uo8J8oq03Nvq0Tr+3M9NV/4kI5zpKOH29JOh+r7ICcus
zaO6CczDI0fmqDOvfXlPwPPCzG4b7Jfu15Fd00rABE8hsvTGa0FfI4E7V/uy
NqC+pnCsoCIQ5FDvxUX9fgqe/PpzAkYRX+/1IufdVocn1BFQBUonqnFek5sn
jZc8IxDcnnG5aj4DH27Pe9darNdhsbjMU8e9pMT6sYjB6M5jdppg+h93hG3n
2YsZJFq0/s4LopA1Pr75OjCI3rk7wxH9dglT+jt6MzATV7feXUrhUT5HUSxB
fbNeRPMDKJTGp1pOX8jAUHQ5JE1CgSfbFhm3iAErMq0zF9Gh+R/6MhCqzpdE
Cih8uzTOX+XHgH/RwfKsPQWKhub6M3AIf7CjwprC+v1jBg4GoP+hB8byMI/o
zl85/cj3DiY2yDk6XiDEwL+SEXbI/GC16xMBmeKUIAM5Thv4GzKk3xh569om
y6Xo7309nBj7yfTRAPRne+RpzRXUI6gqdIqpJLD2ZOVgsu9wPyWB39KaOQmL
hveriMDFtgpPPs6rbD7yJ0JGgG+Yx1WiH572KCCPAGvd7OSDfu1pkK8azCFw
TnI0Ogt0HCca29jupWN9bQCYx+r8026qXAIDPn+m7MM8zaMCB04UEPDG9dbD
vF/aGhUEyAn42t0qTsJ9KVo1qGguIVCWZjVHhPtUamBqJi4nkF292M3edTjP
JwRSNIniSS4MLKfZLm9sIOCvXTABg+N2mvFlLQSefwtqz5iH91Olq/M/Egi5
sue7MbLpmo2bzgwQuBBjeqDcmUHK3l8eW/XoCGN1m2QLHcfcGlVqgHkKvSc/
2IL3/bb9mNDlSmFX1wz+U+ynfQ6vfCgoMZ6pqE8R2SJ5FUjhYeiXo7Y4z7/v
+y/S+cO8
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbWazN2haYZDDRaXbP+u8GhxgfGMwaHD42/7l9vWJ
mPwNRRkTe20R/AsbtB347BscPtkt3Mg5OcjhuLd5Z6JDg8OtNb9icqcGOUxz
7s5pd2xwOCIVwnFxepBDivV9/7VODQ6nQg6uWDI7yOGQTeD/Zc4NDu+inOxe
LAhyWOf+sKrEpcFBJPHwZe1lQQ6zggq/Obo2OCyZmrFNYm2Qw727QADkL/xh
+Gzd1iCHypdqhh5uDQ6hQOP89gU5nF7oum0zkD/npXfMlhNBDl/+Xql4CeSX
FUrzPriCyc95/nvlR6D/5SzSXTKPIPhehrrXT2wLcuBYIxPVAuT/ick9+m91
kIODadyulZ4NDikgBy8McijfN1/qvAfUvTMg+gvdGxx4ti6rPD4hyEERFGBA
9/aVAi3EwkcPfxgfAPgRxnw=
      "], CompressedData["
1:eJxlln1YjXccxpOiIvI2YeuFpGaS1DkVp76kTp1Ker4kFZuIcoWkVdLaM61Y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      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveiayXuLrcEOO+RaX1+0a3CA8XvvTdtq5dDgUMHx
rWjTtmAHkXXuD6scGxxUciqqlu4MdgjonZ43yanBoc10hcCiPcEO3TnPf690
bnDIe6UZv/dAsEMoEEx1aXC40/U39fvRYAeQ9hDXBgcP7Ys5hqeDHfY9c7ok
4tbg8Dbk2eWAi8EO70zFJy0D8k+y284OvRHs4GAat4vTvcFh6a7JSVH3gx08
HlaJ5AH5nZLsLYefBTv4mHc6LgDyS1Wm/5/wDsGXnHqFM+Mbgn9j2bxPV/8i
9G+J/LrzFksI3PwJPD6N97lD4PZHNnMp/hIMgbuPb5/BTC3xELj7a+JYFqTI
hMD915Ggr16tEAL3v8mRjXp5yiHw8JnW+/BIlloIPPw8in7yv1QPgYcvjA8L
fxh/NrdncJYtQn+eUPMBLRuE+cZAIGyNsP9H8OOlvy0R7gN5SMgS4X4eJu32
MAuE/26IKnyfZY7w/y5PHiZuc0T4bJr7fvkyM0T4Jc5bUe9shghfkHsFzRDh
D+PD4gfGh8UfTD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeW
fmHhB0vfsPBFT/8A7whVzg==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfafrb+r3KcEOUyRYws7ZNTjA+Duvx3hI2TY4FJ7r
uHRvWrCDhHfdxhbrBoc5ofNXr50V7LChKGMir1WDw7E7W1tq5gU7/HfTWDzd
osGhY3n4KaMlwQ6djglPA8wbHO4CpS+sDnbwSxKIsDRrcHijGb+3fHOwg1Dz
gVOKpg0OG7z4DR7sCXZY+ujNYXeTBgcdialXOE8EO7A1TnVebdzgsOypVKXx
5WCHdHm7w3xAftYUaSPuB8EOM/KAJhg1OJSqTP8/4R2C31pzYXPkXwR/xzft
LheuELh+nskrmwJFQ+DmJ+qrV8cphMDt3wZ07mbNELj7wOoNQ+DuT1p4zeS9
RQjcfyo5FVVL7ULg/vf73Bdc4hQCD5/KqqU6zm4h8PDj22cwU8sjBB6+MD4s
/GH8vMjVyU0OCP3HJsXrSDohzJ9zRGHDJGeE/YXfHhrzuCLc96sua0+IG8L9
pnG7PHPcEf4rtOW63uyB8P+HhHkr4j0R4bPlRNm+/56I8NO/q8K20AsRvjnP
f6/86IUIfxgfFj8wPiz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/
YekTFj6w9AsLP1j6hoUvevoHAO6bW7o=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfj0gtLtzBCHi0q3f9Z5NTjA+MZg0OCgbsixRqYL
k+/xsEokzwHBb2L/7FLr2ODwdduaq4bdIQ5iN899L3ZqcJhw6KtGTG+IA0sY
n26Qc4PDY+M3XBP6Qxw+XfJNMnBpcLh/FwgmhTjskGt9/RHIbz5waqHr9BCH
CMstJ6a5NjhoLt6eunZ2iMN6hp3XbdwaHGZzewZrLYTYtxfIB7o6a8/yEIfL
vkkCEu4NYDpiXYiDypSLt4uA/PJ986X0t4U4+Jh3Oi4A8o97Axn7EXylDUUZ
E08h+Ns//71ScTnEAeQtKyC/A+SRmyEOf1Z+vJQLtC8S6K6yByFgcxYC3XcQ
6Nxtj0McnnX+Mm9yQfCjUqzv8zsj+LDwA5vHHIrB14zpP1TqhOBn3BBV2A7U
rwUU/8oU6tCgDPQQ0Pzc579XfmQIdSi05br+GGj/RqDz3/4LcZAABvBboPuc
JffqZv8OcZj54KDNRaD7lUEB9A0S3hM8GhxY5ppdyPwY4uB19Ga7v2eDw/zE
8IY7r0IcFkjp330C5H/XAFr4CKI+AJgeWIHxtulWiINLd87z3UB+dfS1VzMu
hDjkgNzhBQ2PIwi+UwIwAa1E8M3FJy0LmRriMGsmEADNN4vb5cnTGeLwBRjM
L4Hu3QmM98AOTD56eoTxAZm/QKg=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
      4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
      1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvZzLTbXUyd9h1kwg+FnvAON/uuSbJCDR4DDHeNEW
cwkE32cZUIEolC/e4DBtE0/hGn5/h+KMiW9txBocKiNWmJ5l93conSzBMk20
wcHv4sSYf//9HJbNPqLwQaTBQVdR/kvONz+HxqnO3TlAvrhHwB+J134ObEAB
biD/k+P5tKv3/Rx2efIwrRZucGhkOdpveNnP4cvfKxWZQD6QV6571M9h09z3
y92A/F9vXx+w3O7nUGjLdV0ZyG+Lurzn8Qo/h4De6XlCQH761edZ2rMw+bX2
pnFWAg0OHNLz4jS5/TH46OEB4wMAtH5/KA==
      "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQrW7IsUamKsDhZNm++bdEGhxg/NMLXbcVizc4zASB
m/4Y/B/Bj5fOBqr3Me90TIgPgPODdsi1vg4OcMjaUzJZQrjBIWPi2xp7zwCH
qxUv1QoFGxwmHPqqEWMf4ADStpS/wUH/rgpbo2mAwyyQsbwNDmdAQCfAIef5
75UfuaH6VQMcNhQBWZwNDixhfLqbZAMclG//rHvF3uDwJhBooXiAw6dLvkkX
WBscgLYH7hAKcJCNSrGezwx1D2+Ag8fDKpE8Rqh67gCIO/7Vw/lWW06U7ftZ
77DLk4dJWx2TzwACQPUrjnmbd2pC/GMINK/5wKmFrnoBDnOOKGwoAtp3fXGB
LZdxgEOSQITlFqB7jEHAMsBhgZT+3SdA987IE2o+4BDgEAIMLhauBoc/Kz9e
8vUIcACGepQKTwPE3wEBDjfPfQ9W5mtweKUGjJCoAIfjQGsZBRocHvj3Ts9L
CXAAaj/yABieX/5eqXiZF+BgCXRvnTAi/mDxCQC3Cs7m
      "], CompressedData["
1:eJxdlA1MzHEYx8/Rpa5cd5RIccnbcmuNIaM9cd4Se/4xGqHajORt3vP2/9Na
kpHycju6hFhpdg4JlejNyxTJy61lJXSUITldqTz/u7O/+W+3/z73+z3Pnuf7
fJ+/MmZT+GqxSCSaRT/+vcXLtUGlR/AwVv1a1JeD0M/9JspPCbxiQ3mP4TSC
iH/6cIBx2p1ndQjxn0YHHuphYfT7BN3TXATNRkUC/GahM5IC8hHyf3TXdlhY
0IS5HwmtQJht/YOFHsOeNv0bga8T4g+BZwSbjHkSBqI+PPNd3sVCHp9QwcCT
rFn5E0QceN56LnrrwwAd190Wc8Cn/+zHwMXN052XSgSWHDg5UyoVWJFQ8jjL
lYPUcx2BH30ZGEUXSmVCvmDn1xc2yzmgZqpfDmVgyQCVwXsgBz5T1qhj3e3n
gzg4YZas0gxgoL27dlesOwfSm5fiKx0ZyP1esyDGgwMYGF36ohdBqd+yVj6Y
g4nySdOKzAgRQTce7iAeK6OILwjFmUMD6on9bv9Oam9CaKNwN0/7uVHg1UPe
RQyuFpjU6YwsRxD7J3kYKf4aP5BChJF1lv3riEnNOO11BHXK+uYuqqdBRR1f
Qdgz6OqcaOLdleOmpmUjPNpRnKml+vly/TPt+lN//PgnaRFUhoyvzdS/dV7k
B3Zd4bYXCg6O8AZJt/mhhPQKP6U8uv24rb5UN4EXN2WfUcsEPls2Qt9G+lfw
CdMQqJzGOy4ckNpLWk/a9MiQ2uejQVh7/Mte1pmz+SMDQff1ckWKk73eCwgr
78xzedCfg9aAu2NkOQgLY9wiLI4c8HKHk587FjVlLyc+uHX2CXMBQuSxBz9N
5I/1ZN/z9xG+Xa6Yv5NYHbvpW+ITBH48wcSuvGCvBB7PD6BRYAd+oC22/Ugn
tvq7HeG5b50l2NF+vxuByhO3EFfxDfZjwNSV872G6t3vTYZyYqx+MDsJ3D9v
2LL3/zCtU0ko5Z97b5/3FAcGEluYAh3t41ux0+HhlD9scnJIA+3jNmpP8hOt
/lbSftT6UwEmhFamwCexR9i3v2zd7yqBrftRZtMvqJe19VeEkBwS9QEpXxE/
wJu2+w597PO/huAVUO8nof37//vxBz5w6RE=
      "], CompressedData["
1:eJxNkmtIk3EUxsdYkXNbzs0SrZyWH0pkDMqkyzqZkcaSM5MRhl1csozIZlp0
kf3BJLpgVCCjzKzMbnOKodVwpjSKbDFdhZrUklJCy2ZRaSh03nzl9cMYP97/
Oec5z3licwsy88QikUhHP+5/1cWXtrRZRui+eXCtdC6Dad574duJdQoG5pHs
FL3ECFJ6UCJn0FR79PlSsRFaii5FemQMWNqTkoUiIxwIL22TEn8Qh5yJmURI
bLz63RLKoPOt6at2HGFs66dbfVIG7XdqMuAXwg//llwkXsYNDCJQeUd/CAOq
No8MIWTvWR04T7z76euEvAGErri+cT0xNy45gCATJ5yaR8yhpUfgbfMfdon8
AhdGyz8meoX6//2fCf2rx3SDznZh/uUjlTcWuxGoujeD9P2evdNueIxQQ/Z0
E3ttpKAJwbDy9Ppdobz+RoRDZNgEsTJpjTuzASFSYlLUyfj5ToTWa1HaHPIv
rrzYGl2HYNvXUqRSCMzp8c1g3x8yjO5x2EoNiCs9mobCMAaLki2p+fUIbR3X
NyYpGei/9Dr+0ryBTlqQOLMitrz4wZT/t8MZbE+hF80IdjoQqPh7uhB0cxwL
3hFznx2tCM5N/cey1Aw4O+I9CApqUE/sjP9cWvUCp+4bwUDDNehEiCkbNiYT
bx6SLFf2CJyaXxAsCwgccY5eDCJM3B31y4ndnMBhhOafk28eqfm8jCJYyV4z
8cmqV/d8lI/aKx5NUMXPp/yYSFCOit+P8rVihyvdS/tx58ym/FVHad8vIc7i
Akb5rNhwdr+F/LAbSAHl15UuE98PE/J9XE0bz8j7dP7/AfcsSG0=
      "], CompressedData["
1:eJxdlAtMTXEcx29RqVCupHmtkmberyFTvslFCD8RukZluFrjapY81v0T85zH
WsmjrkbLu6T1Wtpd0rwlzaMwjywtlpDcXcXv3HPtmLOdnX3O/39+/9/v+/v+
jk/MxkVr7FUqlYZv6Zn2+2iSJZLg+eJhe3gXAf3DfTWvofAuCs0Q0wkq6bIT
SFgwyDM2lLC1yX/svk4D5t12Cjy1hJC+QZ2MXwZ4B7euvh9NKPzWUfvTbED5
mBPDvDYRZlpfGOB3nA9MVvj5Ko6YqbDONy5x2zVC1IdqX63FgJrXb1xTbhDu
ZWkKx6sE+DDjpTsEXq4vsReIN7s1FT0inNMHuix1VNhxZ2qIq6vC6mTT3awe
AoW7d1Rff0AYwhtuuinxglyendX3Eqi8NmrD2VuEiJ4j8wf2Fpg+oPndRJNt
3UOgtO5Ax5oSwveO2sT1fQSk8lLzCRdba8JiPAXWtjdEZ10k+OTF63r1FYhs
K6k7kEVYFlBwO4E57Nvh8M3phHJjv9GvmFld/4rDhK/8ubuXbX23wnxae8NW
hXtKguoJ9sP3er7g759OaJmsWUcYXG9OimX2Sq111q0kzDgY12jhfBzVHtOq
IgjbPa7OimY+c+nK81ULCXcSyo0nOf/Jmlnx5lCb/lyfe1NRbhcNYWR+Rksj
12/tVzDBEFu2+YlaIJ/lsQuS/WBivRK3ZY8ImSrnd9Rd4cXvs0/NcFP4dKV3
3lfWn9XsZwokcDpvS7sLVF9f3lYCWY8MV1t/Qgi6Y593GFyE7I/ZhMyWnKqD
zgIBUr5hhJWlod0ruglI5b0MJ8yPcV9mdhLg6FpvLeFn+PtsLfP5pXfHVa4m
rDhS0faR/XEsyTJFH0f4klM1dwtzrCR4AkFqTxDzOMkAOxWW7O9/SOFhksBp
8nykMFv9bSQ89q03BznZ9p8ncHr2zczfuZ1+uYSPlgutNZzvObsyB3WB7Icf
zgp3uzwgsuEf5nEyzeH4rHaZQx5hTzMVZ/I8dm08NPRzDmHepP3Bb3geJfvV
GmV/+/B8SHbPTSF8ouJBezqVefvL1vlOVNg6Hxtl/QJ+G+T6dIT9wVEfFnI8
qV3aKHm/g52t/ysI/Ue/8nPk+fv///EHPgvomg==
      "], CompressedData["
1:eJxNkn1IU2EUxtcyyH1pbskYw0wioi8zaoVRHROxUZYnS0OZTN2YyVjThogu
e9GytCgjGoWKyrRlczmCokREQiJEtIYkaV8aFjGkloSJSp1bV65/XC4/znu+
nueszz97wiwWiUQJ9HF/Y+nxmGg/wqjbvl8SwWCJC29OOw8qGFwJfPgk7UKQ
0IPzcgZjdYvm2U6EHsctdb+MQfvWZG3wAYItqrpPQhz29dqmaQ/CtkdN3y1S
Br+eUYYb4XfG5/ZxCYMvFJa3IPwMpOWnE6fHRBelNSBQ+sBEOIPtNveKntsI
2aZ9H28Q13iyBnbWI7yOG587QMyFV9UhyMRbLkcTT+W1vtlVLXDlfKJ9yCmw
60995XypkP+vfrFQ/8W7xxedVqF/X05sUsiCQNlvj9F82uCkTmNCaCN5RolD
BYOGI0aEo3tqk4xSfn4DwjkSbIFYp6EKOQjqsEyFT8b3P43Q26yJN5B+h0vm
Ir5lIVwo6nEoFQJz8wwv4+FZEoz8aDzV7PVRfmN/rL8kksEhbqBshL6B1hTd
GgYmGucl9Zt6RQsSl5WTI7n/9fdEMWAbn9d48hDukEGgZFDL+WlGSFjdqR0j
LoyzlpWfQXiYOlF+UsWAW2fGhqCgAl3EI+H0wsH7u5ZBSioNWIGw7lIQ9xLb
h+hCqgSm7OsZdQIncg/Iv4WOUEBOPMkJ5EJ4MrM48lTF3wv5X0zyFhB3VKG+
ie7jXkN/7A8l378NIZMGMij5/e4j7M7t1g/Sfv6VVMCL0KKJf7+BmAtrfQiu
5KtWC+nRu+PuZjXdb7deJvZGCvddoaKNl9370v3/BWqFSA0=
      "], {{71.7064, 
      513.1075}, {71.7064, 512.752}, {73.0984, 512.752}, {73.0984, 
      513.1075}, {71.7064, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSBawfHj4SCHWTOB4Ge9A4z/6ZJvkoBEg4NNwbmO
S+sQ/CkrmwI910L54g0OO9YzP+9ZFeRQnDHxrY1Yg8MqoPTcZUEOpZMlWKaJ
NjiI2B+7s3VRkMOy2UcUPog0OLA879F4OzfIoXGqc3cOkF9ZtVTHeUaQAxtQ
gBvIT/v+JHHhpCCHXZ48TKuFGxzW3Ygv8+8Jcvjy90pFJpAfICeW5dsa5LBp
7vvlbkB+lu/nvuC6IIdCW67rykD+BqBzNMqDHAJ6p+cJAfmKjh+Tz+Rj8mvt
TeOsBBocPiWfifVegclHDw8YHwCGUoby
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvcL0rLWfYbDDFAmWMD7BBgcY33LLibJ9QD7bBzGP
AKNgB+v7/r3hQg0OR1JWJYSYBDvMmjlz5k0gv+GmbWWEWbCDuiHHmhjhBodM
hvxGFstgh3nvlx87LQyVtwl2+Hel4qWaSIMD3xzjRVvsgx3idnnyNMH4zsEO
0vp3VY6JQNV7BDsYA8FnEah5vsEO1SLr3BVFGxw0FnRueBgY7CDf+jrQAsjf
s6OX7UMYgt9zO4MhPxHB/yNRfF0oK9jhXY296T2gebyFa7pvFwQ7dOc8/60J
5MuefGq/pDzYIQLkYaB71UqZZnFUBztsKMqYmCuE4MPCB8b3eFglso6/wSFI
HeggoP7+Q1815vA1OKztBjqgMNgha0/J5Bu8UP8A7Xfb9vmvCJC/bltS/c1E
iP828zQ4WCl7VTeHI/iXJsb8cw5C8FOBwR0E9L+Dadyuk0D+l5yw2nUeEPd+
A/Jb9H2WcbkEOyyQAgYg0Hy/i0ADgOH75e+VikwgPwTkQGD4hzxeOvsIkB91
ec9jEWD8gKJXng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfACK
b+qo
      "], CompressedData["
1:eJxFlH0slXEUx73FdXHjertLt1BCJlleskanF4puL5ySmZksm1l5iURq9yeq
lZAhm7ysN5mZzMzMzHSXihYVTbSmloowJqIXrfPc57l7/nj27HN/z/md7znn
e65TfEpEgoGenl4oPdx7NDA7qt4WoeDUtz/uVgx0HCQdvje3msHHLlnVNgXC
/JuD8a9kDKa7AzaEKRHqnx7w77VgkNZY8D7RGSG2I9RcY87g0OuSmH/uCJ0Z
pQoj4nwvVZ3UB0Gz6BZTbMaAKMTFFSF7cpO3hDihIe5oBN1H4QYeUgb9O+gG
O4SrdiP9SxIGfi/ph9UIed19d3pMGHwvbzFPM0dw9ZY0xhiLnJ5YMtNpJHIS
CYgyZMBGqCAZgsr/2i5HAwZcOlc5Ane9tb6gl+q1jApolegx2MoJdODP8Z+a
P3dCkHm2VM/+VcPpyItNbW4Ixrnlewr+qCHE5axB5VaEoopked5vNd+/AIT7
qYHS4V9q+Lrz/ljXbqE+YqtnHe2FKoSQth8rQ8tqiB7s/GxzXOTfM1PdASdE
3vzC8llHEsLbLGoYxU8kefysSEdYWBnKmiR2XDgVefECQhqlu0f5N4bl5Hnl
IzzuuxPcRvq446brCOMPbj9xXFFDEMnzLUE4uWPscCHVt6w52RB3C2FgCT+7
UP3a+EqE/Z/O22zR9acagdof7Ef9G7dR9n6p5b9PMBRZ138d11G6VJrPdi5B
FULr88yuMRPBT5SvZvbhUzNTBvopuUY9xfy8/aVC/GWEMoVRpIz8cb3502R5
lugf7fwuITg1n0m0In+lcuHXEI4UViS/IX4nn981UCQw+ROo/bIyBDUZYpD8
q+3HLdHfOtb5X8dhNC4TOYNVPcXe58oRlNHUMeJNNG5JKQKp82yxZvz8byI4
eH3YeMWGQaw7DewGAqWX77EV9F1FiCnWLE4Qa/tN+j2o4CI7ppVXlSP40Z5B
xjAVQPNdf3kqPIuY3GI8R/Pn0n0gvsIZJo7fR0sFgyGyj/KYyHdb/Zc1KpG1
evYK+Sne1KEm1j0QgdZnbSUxbUtjgS+CLy2wyl74fgtCb2ZX7Sjps+AWnPw+
Hd6+LpjYh0vgzO/DI6qHs4tqnbCvVP+Rv4r04TW8XiUxty7x9ggu3MJYi/8v
ZK+mfXKRdf3/D9iV+ls=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvbOX7YOYRrBDfdaeksksDQ4wfrXIOvdE1gYHA59l
XG6awQ4JTy8oSbM1OMiefGq/RDvYQf+uCttBIL9FH6hAL9jh35WKl2nsDQ6z
OKTnxRkGO0x6W2P/FchPDAlSX2Aa7PBKzZAjh6PBYUHnhocvLYMdnIAGPgLy
nc6nXX1uF+zAdX1xgS1ng4ObainTLJdgB5funOfVQL5XdbO+j1ewwxqZqJTd
QL6N38WJMQEQ99wG8mXmxWmeDkPw1YDaOWIR/Laoy3seJwU7yLe+DtwB058R
7DDniMKGIiA/R/vb9Lu5wQ4eD6tE9ID8jQ9fTt1UFOwQlWJ9/zzQfbyFa7pv
lwU7XPZNEogA8jMZ8htZqiHh8xDovz5gcHnUBTsAeVUhQH4N0LnLGoIdcp7/
XrkRGD6PgMbxNEPM4wfyRUEB2BLsAHJOHCuC/67G3nQeC4LPw6Tdfo25wYET
GJyaQP1bTpTtkwfygbYF/AGaD/JeJVODww2hT47ngfa7bfv89wpjgwMwtDs3
AN33JnCHnCsjNPzLgx1AwXuKocHhRRbQw8XBDp8u+SYFAPlT2lujLucFO9SA
/PO/3iF1VUJIUGawQ+lkCZYwIN/srLXfxeRghzyh5gOn/tU7dACV74mFmN8K
5IOCVyQcwQ+rXbctyRPBNyrXVZQHxm+EJdAHQPPeHLBU9gKmB6DpfGuB9it8
yQmr1YGExzxGRPoLAmp/zYTgw9InAKZPIv0=
      "], CompressedData["
1:eJxNVAtQlFUUXhZYlpWXC/JIJtRBLIVUVHwM0BENk2QU78VH+QgK85WiFkPI
tNfKF2kjpOg0SjmbKWW+LY0MyTRQ2tF1Q00ycozhaUFMRoD23cs//P4zOzvf
3HvuOef7vnMGZ66enWU0GAxp+Mn/pC+X3VkznNNDV25jVH9By++sKfhgqo4l
vJfEyXw4/MVXAwUlzn3peHk8p6qc7z5+YoAgnLZHxHKicYu+mR4saNbRnVlb
hnH66u8eV26IoIC8uC8Swzi1O1MzA0IFVd+vupDkpeOlJ5vWnX7A+nBrSXy0
q4lR8ZT3Vx5E/ILj5S0ldYx+jTRt+BnvX76AimsYDTVt2OUOfALH8Q5GoR5z
/FqDBFkPnKsIqWR05smNzYWoF68P6KpgNG/iqco4q6Ccur39D5xjdHHQsbWH
AgSdkhfKmOq33k9QW0fK/E1nGC3BF+Wr1f81o0+zEyxz++lY9eet40OXXhjv
bRbkCEv7ZSDif6qurt5mEjRj/qYJNWe1ej0FTX7n7o97kE/Sud5dUOPzzzwa
XM7ItvzbNwKNgpQePzAq+fPgpSsGQftQbUUVo7cao0abH9nILfU935nXGNXN
3L77freNshd7OcJuM1plffd8SpeN5kGelnu9/XzWaaOEaNdH9W2MkmXB/9po
kHP1Yi8j78ORT7297ay/jot3+OfFDeTUgfaWIT63H25Ecpq1ffeqov9sJMMd
MVzVX4Z8Ss9xnMaOwddjoyVbXllYO4lT/dUhtzsfavHEacb4rZNfRj+yvQL4
a9ho8+EFboJM9qJJbtM4Qb6Yteh/UW2ye+50Tr/nBR3ZDH4snZ+8djKFU0NX
aVuRh46DbzkefOipYx/jiM014DszNn3UcMTDjT5Gs+aH5N7zYOj1fUgU85zC
qQl0RlsEFfpLAXvrCYe+YGOF90Su/NEAvNIbCcZwKmrNf/a0jyCoefH1aK78
mO6r6Q1+pP5VwHIcnOBv3dLC1nj4yTCk5583rVz5LwdY8W/WsYckqJv1YVl+
KfTyizmxb6SfxlcDo/VBR6btx/tSrhW/McWHFTg8PyM2/Saj2TD8CNQn6U++
zki232zR5tfJ6JqU4zGs/Ir7cNPRndd1v1+devOvDhdTfM1B/l1ZeBHzpvTw
F73+Qj7Qz+yYn1DQaa9lyi+l2BdgIz8D85pouWE/hnmr3FNWvOMPRjfs2QkF
mEdZ7qgWRucv738uDvNaGoiM7Yw+b3Om3gUGW3V7uxhFbGxOm4D9ovxj4n24
+woMF6BjpSf2i5T3VpC2XyK0/QQMtcaKoZyARi5Efu4Jwz3NFZ8ZVm3eHtt/
/wMb2TVD
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveVV8VZR5hCH1teBO+ZxNzjsmTaBv4oLwY+I3rj/
jUCIgzEQFAP5bRbXjuaKhTj0H/qqIQPk6/1X/PtNOsRBWv+uyjGuBge1YNbF
kxRCHOqz9pQEA/l5Jg3bHVRCHPaUTJY4wglVrx7ioBnTf8gUyPdt4fVfrxXi
cPbMmTM9HA0Opw47rc3UCXFYcczb/CR7g8OBN/NsdPRCHDbNfb+cDci3YgTq
0A9x+LAcqIANwU94ekEpmhXBnyLBEtbH0uAQaqC1UlgPah5zg0NX35NP8kDz
571ffoybGWo+0H6gd2L8mRoczFbbhUcD3acLspCxweHdSaCDlEMc7qqwNYoC
+SteeOj9l4f4p4WhweHpJ/lL+UD/75BrfS3IAJUXDXFY5Lrtc+3/eoese4Vd
fcDwu+KbJHDjXz0kPIDh+yYQqAPIh4U/jP9zQfrmV7+D4fxJIA99DYbrB+pu
evQ+GG4+2LxXwXD7eVQ06nqeBjvMyBNqbgDyo0AR9jDYAcg9wAVz/91gh9LJ
EizTgHyw/beDHVy6c55bA/1f17Mzm/NmsMPtn3VZf4B8T1CEXQt2KM6Y+HYP
MzT+rkLM62JB8M9/D36cyorgA5MDmyMbNP0A9X+6BPQAMP5WCl9wuXEj2EHs
5rnvl4H8kq2iv0/fCnYAJpfJM4Dxn7EZ6CCg+457m3c6AtMHKHlMAbpfux2o
A8iXCrwlXQP03775UvqxwPRlCUyOJkD//1n58dJZIP/BHMGle4Hh83jp7CMK
wPTZkRx7xw0Yfr/qgDYA+aDg2QkMX1j6Rk//ANI+Xyw=
      "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQzRLGp7upNsQhbpcnjxNXgwOM/0rNkOMNEv+owoai
FdwI/oflx7zLeRB8af27Km68DQ4x/Ye+atSFOLht+/xXhK/BgYdJu12sPsSh
0Jbr+mMgf0/JZAmWhhCHOUcUNmzib3C47JskENEY4nD7Z11WjUCDQ0Dv9Dyh
5hAHoHFsjoINYHOutIQ4bJr7fjmbUIMDxxqZqJT2EAdjINgM5INUH+iCyLsJ
NzjMlwLq7AtxMAQqvAXkp6cBwaQQhx1yra8DRRocXgcCWdNDHDweVomsA/JB
7lo8J8Th+uICWy7RBodqkXXuDxeFOMgDlVsA+dwgiVUIvnDzgVMLNyL4N899
D368HaE/HhiOTHsR5j9eOvuIwiGE/e9q7E3jjiHcVwvk7jqJcH8ryIFnEf5z
B5lzHuF/UDxkXESEz26gddqXEeF3UQnIuoIIX3B4XUWEP9gd1xDxIxBhueXE
NUT8wfiw+IXxYfEP48PSB4wPSz8wvkt3znNrTgS/FBjtYhwI/qdLvkkX2BD8
ee+XH+tmbXAAJZ8YoHtPlu2bH8XS4ABODpdCHIozJr61YW5wABr7eyUwPHzM
Ox0VmKDp5XSIQ/k+YMwzNoDDYc+REIcvf69UZDI0ONz3ByrYF+LgAAxmz//1
DsBga5y6NcThDSgd/Kt3uFrxUs1wFYK/H5SA5iH4lUBpjmkI/eD03o8wHxy+
nQj7Ox0Tnl5oQbivXQyYQhoR7gfHbz3Cf7D8A/M/jA8LHxgfFn4wPix80fMv
ADqlmNM=
      "], CompressedData["
1:eJxdlF9Ik2EUxtdatubSZaYSZmbQReGF1C40hyekTEhEfQnxwmStiJK1rERK
+94oibBuCouSgjALTSLESiLKC0PxQksikQUyhiTNElfQzIzet/XsYB+M8eN7
/5zzPM/5NrmPlx8ym0ymYvXT/87qF8V2tyC3ozJ3h03SEl7FvNk/f26rlfm+
z2VLXcksgh1tljhJZ5IfFwUUb2wOlUUskuLOtxa2eARZ9idkh5dLuvalscB5
WNDnLTnWGbOk/MnSqzePRO/7vkz+XddzTJA36UK/TfGeZ98W33sFdc2NlWSZ
JNnN2y6lnBSkbjU/+m1QZW7vUH2DILW9d++iQRuqPDsnmwS9yXxSN71gUHbP
ndmHFwX1ZTSH3v006PKumqm3VwTNlPVlrFB8QB/UKqipwFmdN//v/V0RvTdi
UPx4u8/VxTwx8qMi+JQ5T13/6jXvV9VNjAzy+TcKW2o/jfL9J1y28fYPXN/L
U9fTLB+5fi1XbYD7KwooRae4f71uaJr1KdcHh1i/X51q4VfWN1ELMMv6376l
njn2R8vvDbN/YPgLhv9g5GMJ25i36yeeWW0/mm9n1jaVrmbWuh5M4PoetA1k
+hK5/v7he7vrHdyfPq9xDfevc3U6ifVR7QzUrJUx/XRO9yXLmL451u709etk
TH9t87Bi+NOdXuU5myJJpSHLPxr1x5oqSbm50DkY1bNO8XMVgwblf6Qi2OHH
e5WP8FiJ25EmY/kBI19g5A/7kU+cj/zifuQb9SH/qB/zgf4wP+gf8wV9MH/Q
D/MJfTG/0B/zDX8w//APDH/B8B+MfPz//fkDuh37uA==
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {91.6,
      572.}, {91.6, 534.}, {53.2, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {91.6,
      572.}, {91.6, 571.2}, {53.2, 571.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 534.8}, {
     91.6, 534.8}, {91.6, 534.}, {53.2, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {54., 
     572.}, {54., 534.}, {53.2, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.8, 572.}, {91.6,
      572.}, {91.6, 534.}, {90.8, 534.}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlws8VdkexzFuSa5pGh9zkiSV9H6IkvCXhHRy9tlHRfLOSJJMGZXMXnpI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     "]]}, 
   {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 
     572.8}, {52.4, 532.8}, {53.2, 533.6}, {53.2, 572.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 572.8}, {
     53.2, 572.}, {91.6, 572.}, {92.4, 572.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.6, 572.}, {91.6,
      533.6}, {92.4, 532.8}, {92.4, 572.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 533.6}, {
     52.4, 532.8}, {92.4, 532.8}, {91.6, 533.6}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{192.4, 579.2}, {
     242., 579.2}, {242., 506.4}, {192.4, 506.4}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 573.6}, {
     239.6, 573.6}, {239.6, 508.8}, {198., 508.8}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 580.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
      508.79999999999995`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {191.6, 573.6}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {239.6, 573.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {191.6, 580.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {232.4, 580.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {232.4, 516.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {191.6, 
      516.}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDnkOaSDwrcEBxv9e+mCO4NF6ON9mb9A0xS31
Dq6qpUyzVKDql9U7nD0DBEwIPli9Vwac3748/JSRRgaqep4MuHkwPsw+GP/S
xJh/zlxNcL5e3mLGPUJNcPNmzQQCySa4fTA+zD0wPsy9KOqB/oGZB+PD7AO7
Uw0RHjD+9cUFtlxA98H4F66GvdHfXe/wX/Hvt1KxPAdjENiMCA8YH+Y+GP/c
qvNXw8wQfIh5GXDzYHxU+zIcHlWJrHOHuy/D4Wniwmsm/E2o5gk3odon3ITq
HiAfxb3CCP/CzIPxYfYBAHXm1l4=
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
      2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxllQtQlFUUx1eGIUQqG5EQpFAemogMCYFGcCKZchJNSATkFW/P8ljeiAtc
3hoQSLAlQkigPMNNkEQUEhENDAgELCIHGgoNSVBCIKuzu1/zzciZYZbfztx7
z+P/P7vBJ8zRX0kgEPjQn+xzMO6ekVkbwnU9aYQqMtCof3ds8RqCrpvfm14B
DCKDTjwQ9y7nib6NIwsxDCpEb6kdlCxn2X1VkQzy2uc2u7ctZ/azcJtBBIP7
d1X9o1oRbK7VC5pFDE5rm45WXEb453bcvYAwBgcoBi8hRH+qpawZykDanGdu
eBHh7KkOvYfBDCjd+IJGhPwHYts5IYNjFKpfI5hPqeUtUT0r/R831dWhPC9L
YtNRA5XkSoSxeI36ysOK+w98iTBkdjV1HfFTnbJsz2KED3I+C+0PYrDJTLWu
uJDnH3vmnXw/4VnWPtVjCKcHVHaa0HmV5MJ3slIQ7Lwn+saJRd1uumsSEIpO
UtD7nfleW4/EIXz7UtdkDuWrNlwuuhKF0HgzprWN6tmnM9m4IhyhOkm/YCaE
QddkiKtxKII4w2OFI/UjwdbCc2cwyusYo36p73bashcRxrdPqYmonwMOPqtd
DiPM9tM/UTx7Xtqt3h7Nc8pzj3YlxDKIbS3VNqXzVnbrrpgcYdBGOCpESMLL
UQPxTH5vXggq8hYzoG4OmokQtgmj9zxMYPDXZvfc9kiEpkdPb1slMZgvWrXb
KRbl36cwBtvjDw3dP4qwcD3fKzuZQVXn+5bHk6n+rjJ75xQGumusP9+UiXCs
V2qsl8qgZqbfYTwHYWr/xVfSifdSus2FPDc431DOLeK54rW1ga+WInQE3lnr
Taw/spCI5ZxeiMuyf5FcoHkbtbnMdtN7mnrzRVm1COcEzcPuxLJxTdUjrHbZ
0XiT8qNqjzqcR4g4R0IjJtkM619A2ArTFrFUzwsm50vCviG90uDyqN669W5+
Lc0on3ttIoNbFHtaEJSMMzVPJnDnSc8ko/VuYoW+DXp47pMaw/QtlOdpQefF
36dXVHeRfmgc3Umcn26g3JfaXP9WdiB88Wdlp5DyL+7Qk86Sn27I2kr1yua2
ht7PlfksjQG1b4d5E8KLvx1ftExnQNOaq5LS/Awcqu8QB/++VB1egzAttrWw
yWDgMptlaFuB8NWg2dVy4t55p1/PlCCoU0FD/7OEZ1mewmye58LSXo9PRaBu
xngSTy5Vz/TT/Au0lJ1D6b2fMmnQUYr3Eim/duv9/3aSvpy29NhYp3L+D+L2
BdXrWuubkumL8MbL+Wc1GOdnL5T71CZR4X8NDwQdaquRmPO3m0LPz5N+H1ZS
w1y5emN5lu2XjGiej7/tPSGi/SSrQ0Ln7+4jg4czsCdhf0j306oUMPLfIRKs
ljfCBmlE0Any58eLlnbr/BT7ZkTI+0teP/n9CbXrVKjCD+O0L1aXfnRQEI3Q
XWbf1BDI5HlniBFIzX/8QPvVkHS6Kg3B470ixxl/Bn/7fGcqyVb4Pdmf04+E
59oaihKeN8riDAKVazXiz+0j2n8y3eYGKPbt4waEJ+otSrsCuXnQfrWgBRFM
+T37e/AfqpjEiA==
      "], CompressedData["
1:eJxl1Q9UzWcYB/DblSQhUp202x8r67QcpRIJj6b0j5bExKyR1PtGy73r2o38
dIiW/zvrNJPVYu2uifkbwhzLZdFarGLhlP5YxSL5d3Ps++vWfs5xz+l0Prd+
7/u8z/s8z89pafLc5XKZTMbwI/4erplYPM2XU7nj4dVb4gXq9+Rjl1PTEwXy
d7+xp8WH0yKFpf9HsLNr+tZT3pw6IkvtA+Hyld7CSS/JaT/GPG/1lJz1l3lO
rQenUSWzGjRw55PQhZlwPD4tsLfu7r3JcHJFjCKKCRTt4aa1hIPwxas3LK7X
zCUHxDZXNaolVxQEnvD6QqDpFl7DTMdzUjolhgZqBBpVNbOu053TlLsR22zS
BPot4GDiHTdOp0PM5e3wl9ubHju4cio8ufzg9rUCJRxtUx535vTUdfEO+TqB
HLNnlUU4cXod5FqohrsHeN4TFIb1y+EWRdH9YFtOc0vtN7XDdb6KhxZWnDwi
bpwfkS7Q+sBdl/+04JQ/evxtZ7g+aMCabHPJX3XVacMHSVYdt9KHyQ3nk8PI
Ns96xWhTe2TpOay/ZdnH9ZeeM7qSeu47Ddxakx646wnr3X8I/K0YUCcjp8Or
E1JwnjlPy0zpAaMf5u1dV5dmiCeyjVFOz9Irw2HxehX3GXUWXQqzQb5uLt1v
3NbMCKUhc0Q+xfRWNTGyv2rZ/a9acqi5/P3NqX35ffK2k1r1Ws81AsX9kS0b
9YzRGXnTkiisN6jSNjJGz8hnyemQDlh7tagg/zXrrYdM7G8becuux5jTelam
ug4vWPTL+aQhkuOsjxVWDJV85nbpEU/kN6Z4WYYOxr937BvJadi4I3mHNNJ9
aBbVtOXCufLzXrNsDPfF4b0jDpydgfvL+SA76T24ABfub8dpZ9q1TU2IT2yH
2ncM9ZABj40aWDjSnpMuzDfLCD445kTlXAdOc+zuH9uA86b0FhSnNWq1ulYt
ufc+33D+dRO/2ciXv7Jnqj1stcJh2sXPBRLTp1IY6iEOpitmvArxuFVOW2sC
+zyOf7kb8YZEuVWeUwkkHrfMmlOP9lH1NtgUD7RbcjokO1W7GJ7/PW4U+alK
HJA3UdVXH6g/hDPGTtWXv8GcioaqbsngBJc944IGGvq9TinQ/rMXbMYacUpD
AxfAZvxDp5mox6iUpw1K+A4OFPeCkXaSvnMy7Fid/MnmbtZ7P12rBZraXPys
5BEjcwRcAv982MQq4CGjR7apA4NhcXxQOyNUv8mFFIHGl75YOB316DxbO2kK
LGarGvWI7by2fiYQ2mHwi3uMrG9WPjuaLFD8jCmnnRsZKRN2PahfJRCuZ7df
A6MDjR0XdSsli+NHlSQ5vDN2XzDmCaZBihmeN0K6gjFvPp0Q7fET1hfniRLz
yUpf8TAE+4f7Zs3ITxBopoNtbkYrI5TboK4VAnXs83efh35qG+tpmgR/bR/7
qwv67U7Ocb+WeEM/MfTjAp3x8ExYDN+xr1/D4G9Uqx7Uoj9wXL0FjOiMrukN
+3ctF6gGA1Ym4/+7AgWgMZHs3BD9zwbcZ3fyxgl+eL5Rl3vGGvUv9qMOzi/5
e1sx6j1a/CA+8XpDUc8vfQNspyZI9dg/7/vd//fe/nWSng9bmDlp/rvS+pju
vnku0v7hG4dGHHKV4hsivjDcJe/I+33taE/JO8UXjrdhnrq88f7pfx/9B0Ok
8ZU=
      "], CompressedData["
1:eJxN0ntIk1EUAPClzpSpjdQ1G5v5CrPUUrKHYAfDOe1hPugl+Ycpze9acxZi
Q+obVMTCx2qKKJGWOTZHWi2RSkEsUIrRKiHtMYZlRms657Pp7AySeeFy+XHh
3HPuOWGFkpxiDwaDsQO365Qqar5PhxIYe9j8ii6nYdWni5JNtRfcvhhWkslE
861sSzFadt9ZXXaehkvPgh2HBARKfzo0xlIa2uOlxiQ+Ac6IYT4RPTWTeeoG
j0D810jvVkJDLvPB7f0hBLrtyx+5aOVg9h07h8BMt25YSdGQ1yeb9AgiEO5a
6OZxvlrMJgC7C54PldBgDugvMPgROCNqypGidfNxPZd9CFiyewRp6IWWc08p
T7f3FHH0EevcPjbKqzI7KRgFtX8eOt2zktW2REGP4PpvVzyuKaaQ/KXgiGav
ow6tnhDFXV2gIHtFGD2Atoe+l5jmKHi9pavcB/NLOZH/+MAsBZNWq/UoOv1l
lthip6CZlZGrRftndap+TFMwVNF3bzPW+wEL+GajYM6caFGgkzowAvpNa1p3
YKnbQvwg/Rpj+Rk6/G+lfNtUMsYLiH1yV4L9EMWthC3je8bwz4tO9Jfq7bwB
zEfF9TpeI6GBFRl9xQ/zz40xpCyhP2FDRrA+9sl9elEZDW29/Zvalym4liDL
b0DvjNEEvmMQ4E3o5Qa0zJWAF4Hhyl9bbeiWWc9dY+sJ1PoK3gZK/9+zCAz2
jqcmoH0XsQEBBOT1B28dRje+aKjbsJGALaSCKUZHNcUKM4MJdGi1WgW6U1V8
8yyXwKN0s0yPDkqdUcpxXsTKP1UmNEOl6/LG+YryltdHrJnP1Xn9B/UIRMk=

      "], CompressedData["
1:eJxNlHtMk2cUxjtgyNi4uMAcTLQYIGxcKguSDZAdHaCITLkMARdEodDycqlQ
oRQLL0hBrgIWiFGWGhxMFEYcGiYaQBAGKrqVIheNjhXtXOfIwKkM4073Nfn2
x5cvvz/Oe57nnOd9HQ9kRvCNOBxOOH76v/FbFesT5QQ6t/0itcmh4Gr19kWX
BpY7vvceq1YQaI06JZPkUqh9zFU7HCcQ0bNOfk5CYbz9tnqylkBXlqCuI4+C
lqtuVtQQuD5ddrtLSuGOOlr3XSUBS/EMlOVTKB2NGnA9SqB8S8L8xsMU/K9G
NJ4uIXClt7d3Flk68qFvPSWwQbjjeqyMQoB2+vxyPoHLIe8YnUP+T28ugciP
xgNWkCMbHWsOZRFQ2vPuOxVQ8KxVvvBKZ3mnbdWOJ3yWvccsTsj3Edhd3ZTx
M9Y/6nTWGMcx+j2QxcGKv0ujCIyYWD0qRz029ic3Lu0iYB3zafe3qP9HlBe6
k0Bl2uN/ytHfHh2vt207AdOihs8J+hcECjMXgghM2XKf2+N8Xnhhh0ACRm5l
753AeaL6p3FbCbjD001rDhn0byHg6RR2VpLNsvndFtHVgyyjetM3RBQm3Ph2
B7D+8C35GWEGhcloHc8Pz19oGw59nkahGw3aBRNIKl61WEIo7N2KE0R9x/e5
vwxKpXCzcHufDPXLPtsU7ytk5u+4m0DK+oBBTwEFzZGvb7Wj/6GUKduEFApD
KmyI81G8bxI9nkyhcNJqqArnlzjKa/RH7qmY8r2B871xOujSIp+CaEE+OpHG
8oTGP6ddwrLpH9p6k2IC6UqV6eVkZp+/Yh4uNP/ZFoz9Oc5u5weOMfmbEDL7
ehPzl/HukX5z9KfUDxTzufRqQvIb+qdox6GU5enFDRxnzLP89/CedekUrGVJ
CRXYT9td9EUvzsMFDYYVEHCIS/Lrw3n4hbbcs5YSCH8d7DqI/fp9nil4YgI6
LA9CvtiaN3I2jWXN2LBoLoVlLq7zWiKBeAxoMTJuXx6SQCBQHxDkY54hEvVX
BB6a8ZdysF+U2U/bTOMY//ao54eVsqXZPcx588jLLQ2CS18SSDVu9ulCv6/g
5idc3Aemcbkp3bCPSAKzLwtST6Ffvt1czJoIAm0W4hllJgUf/ULDCeC6LDtE
LOvzM3CQ5Trvb+Z0WRTWWjz0sMb6B7uqmyzFhvuA53+ABS6Yzyrja/tXkKMt
PS5sxvyWJ1fW1aO+Jw/M+N74Hty7W5Q9jPoxrpvNMe/mK+NrX8cSyLfBDSI7
6Q2i//7VY9rqPOZ9acX5tJ4c4lrj/XHXG0giUOXcF1OPrG62Uf0lIFCYekWs
kjL14gyW9w+q3ObFLJfMPwtbhfvTxGc7CqXM/ZqRMflRYL+62Ds1nUUG/6jH
KuJ+iBe+NyUfS/c25hrek/+9f/8CyklIrQ==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrfNt+t3Jz7MdHEzjdnmWNDiYnbX2u7gRk1++b76U
fmmDg8KXnLDaTdkOZawn9rKVNTh8djyfdnVztoMd1/XFF4D8o/2G5bpbsx32
7N69e3Z5g8Mb9qRjjNuzHe5k66n4VjQ4pK5KCAname2wQEr/7hMgf/f/rSuX
7852kAIaWFvZ4LBGUmd9/r5sB49ZQYXfgHyLH4dSVh3MdtBuF7vpV9XgsKBz
w8OXR7Id+EpuOSwH8usV0mQmnMh2qM/aU3IZyL+y57HI3DMIvteh1ZeaLyD4
O3vZPohdQehXkgd66DrC/C6g8VNvIew/ei1SKvVutoPOz6OT6oH8SxNj/h2+
n+1wfXGB7Sug+3cB3a/+KNvB8vcHyTAg/9HLqZt4nmQ7SHjXbVwC9L9HwB+J
4qfZDqWTJViuAcOnK3On271n2Q4dQMAB5MPCHxa+6PEBAPxfzM4=
      "], CompressedData["
1:eJxlk31MzHEcx2Mnz8lTIfSA5Kny1MrjhxRTHJWHKUzqSp+4cymVc/s2CsvW
CNVCl1W3o+x63I2Qhxi5OipLeVg7lOuu0l3leT63bL+N3/bbb68/Pt/v+/N+
v3+OocKA8MEWFhar6TV/h9ld3aPoRag8kj6Jd4iBi+yMcl8bx+5DpBFWnxAC
VNOTMZpB/5bybr4WYcLN9a3LkIHkhJu/83sE3narBeIoBhYVCvnPZgTTr4Z4
xQEG0R/UpvxGBP1W1XQf4iqry4ud6jgepWpwHf+M48jGtqgb1QPnJxJrBI1t
uvsIAno+EU+4MXm+210EYc2uaYF0n2C/Z/GU2wjr6PlAXJ228GiRCuGjxqkl
i/QNEibxfCoQUnYPEvNJv8puh0dKGcKKzNk6+4MMdBdLRh0uRbBMuug9kvad
Zm2lDS5BOGXzuraf2EO9fPOLYjrP1k/6RcixfXLH1q8iBhk0Pr//f7Y9XxAU
ImbwcuOS4LN9CM0gH90Qw2DjMTKM/I48Z5DsjWWQs2dOjbUJoa91sV4XR/oa
XNNrvyB0yx/77YhnkPk2/VRyJ0KQNj87L4FBUBbfe03HwP7GRAZKl3FeOspn
bu0qiaWEQVFqSyRrRSA5qnfE1zvzMm3eIGSUL3NWHWcAHUNDfSkP2RS3tzOl
DERJvOoxao5J7YWqxxzPGecV1VOFoNU/jGiief+CEb75twf0rzazYdHnEPK3
cyltTPfpq7xmPCN/CrIfOWiOMXB1tDfpixDSHvS6VCb+ve86gvuln6GKhL/9
kiM8H98rDKN9DxemtrTnIYQtf883kB8lgVn8h9cQysbk7DtKfgXOpoLmIjyN
u5vTHMNxnmjlCFsxxx7mACiPtTZp8Tk07xzvzi+jPB1M0duP0/mxVG8Pyv/X
CwqoACEx+JVORX3p6qAFFAg9LzeFiqhPxjV1gsZChJZv0qgQ6l+9OU8lQrWD
UrwhkoFM03TSsRxBYi5YBIPg+krthVsIg+dRgwQMek73Dx9N/p2uU84D4iv6
hLGM/K3J9akwhjPY/dv7u0HN8Yk7l/UJTRw/t35yy5PyxFj/bhnNe359EDa3
HaFw6q6wH3QfOz/xlUMXgoHi2Ub6RMZSqcxI+lNn3dtJ+/z7f/8BvYHctw==

      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
      1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxllgs01ekaxo06HXUcM5PM5JCIpJmSVCNt6nXb2NjbbWRcyjGEz54uTPtI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      "], CompressedData["
1:eJxt1AtMU1cYAOBaHWEVBXk4H5MU5JFaO9aIIuP1w4DSoqCohJhOBxmbntP6
gEXEMXYzQ4gPJpAlaAVhKiiGdA0q0Q01EYnIykMoMGRDNCIg7VgF2doB21/L
3TVjJ2maL7c9/+P853ql7U9K5/N4vCT82L6VUeHDvfUEHnr3WXIVDLBe93ox
AMO9NVb9XIc8TiwoieTcc+FAmCCKAfW2RAtpIVDz7s5PzqKbRB8Ux7cS+EHu
xI//kAEfnq94bRuBB4dul1vRxz89UVTcTiAa18VoBqaU6sbcDgKS2rIxWczs
fgYCLXq93ogejVdeM3UT8N6raMyOZeDz2G8nHR4REOcv7f0N/TfoNwp/JWDc
esMzXcZAv1wq6RkgsCnoWGQF2j21oVM8yJnpdr53cpjz/JJH6UmjBOTb1rTm
osvOr76ZY8L8TqiGQtAbtSqnS2MEwhu0PAvGq0oAt1QzAXVFp4MGPXj0XMuV
l/Z+eqJ9bk7lT4zb86nE/JvPjsT/MkGgNe+iyANtEKcvT3tFIOt2+Yr9WH/9
viCt8ZW9n83Yn4DCij+lkwTqxqcNy96wu1b2ZGcUZ/Z8XDeE3kpyoHPMnhfr
8ejplam4X01bV7LKkcKGd4qrDBj/Mf/t4+VOFBYkL5a8jLH/vsOFwrHIjwdd
sH6d77Oj55bSf/t14yGvn+/J+WD1R35lXpy/vxrYXOBDAaeL5KAP/J73wOBH
wZpL6gPRiwckhUIRhXadGGzn53zmLdPwGgpxT464f4POXLloQLKWQppLSrA7
unYL1WRJKHwZsX6XBvNb5J+8LuU9CrszvfYK0HnY/ja0o20AsZ6fm7DhART2
FJly7mC9/H4sEK0a+qt6yRtm+8ma7d/r84yYa5Hy1N310ZxXuYWe/gzjnyxy
vTwaTmGq2tyhxnz7aqxKdRiFRqEuIw7rFTU9XTIWQqGgZJ/r6jgGZvIn+nqC
KQg89W5d6BRjwI/+QRSCrzUd2iWfrTeQgvAPzcIRtG+G4VmolILtOBMUXD9s
83MKHRHA31KL/WzszW9rR78vP7zjiK+9XrNitj9CzvX+zguvr+BcOCTsWuVB
Acc/vFRh74cAz99Ll7HHjPEzMfykgELlU2ODDK1TOfl34zzZ5jsG86+ryr5f
PZ/CxLTh8AjWb5U+11bOo/DTdzF1mfg81lu2OWGGwBVzx+av8f+lWaXnL1gI
FJtyIjwwnv6ruDvTeD+yR/ykl9l88b6x+d3rxAvzgjN731lvT7S8COskoDmD
C/e/P1P7RQa+n9h8HHef3uTxP/7v+4/1P92bU2g=
      "], {{219.23840000000004`, 
      521.872}, {219.23840000000004`, 522.432}, {218.73440000000005`, 
      522.432}, {218.73440000000005`, 521.872}, {219.23840000000004`, 
      521.872}}, {{218.73440000000005`, 521.3679999999999}, {
      218.73440000000005`, 518.456}, {219.23840000000004`, 518.456}, {
      219.23840000000004`, 521.3679999999999}, {218.73440000000005`, 
      521.3679999999999}}, CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ3/ofXklGyHi0q3f9Z5NTjA+B+WH/M2D2xwaD8Z
cnBFCyYfpn6J8s4/7SWY/A1FGRN13RHq0flc1xcX2Fog+G1LNEXVzRscbjYW
u4m0ZjvMUH9138OswaH204aA10C+U8LTC4tMGxwUkt9FHWrLdng948HBPyYN
Duc+fq/g68h2EJ+0LKQGyG+dd3bV+c5sh+Pe5p2KQL6N9+I7E7qzHcpYT+w9
ZtzgcMsKKNCb7fBRsoy1A8iPyz36b9OEbAfzTseEVCD/8Xz7qM7J2Q4mSx+9
cQbyWastb36elu1gDAYNDsf/bar+NAvB36POz711GSY/5PHS2S1A93N1ySe/
m4/gbzU5xTtzLoLf6/WKZcvsbIfunOe/O4H8KafrPeyB5v+qy9ozBcgv/Z8d
fH5GtoOC3eF1C4D8pl155uumZzsoZXod3Qnk7/rT/uU20H3AqGR4YAYNDyB/
mnN3DjswPCtDqxoap2Y7SAEDwNYc4j5TIL93ep5QM5B/e82vmLfA+N6Rurbv
pDki/kHhpWaB4J8s2zd/FhIfFp8w/6Lz0dMTjA8A0nYlcw==
      "], CompressedData["
1:eJxl03tIU3EUB/ApYlJQ2gPFCrUXGpSKRpkVZ3O+pqb5yDCJMCTtLMbE0jbM
K2Qi+UoseuwPU5SKkFH5iIRptJzvpobzvVxqKi5dq8ycdNyQC/qDy+UDl/M7
v+/vXLckUXSyNYfD8aVn9Z3CTxXN1yIs3b7WmB7DwJp9zIuB8BkbX4dPGy3d
WRPMBdaDed3yMC4DPkf6VU/JB21zHgTwGOC8kRrkLQiJxR9+uQcw8HL2pq5N
hSBQDuRt4zPwvOlHh7gNoe6nqU9DXvKerKnqQCh39hy5E0j1K4dLBroQ8rmX
J7yCGLgbX7XpkRph5IBtTi25+izs+NqHIPvoKt8ezEDFovfkUQ2CAy0x2SiP
QudhhPDj+dxysixDVlGpZa3yOFkaNsm6rD07RDGDQN0mepKXE68rV+YQ5Gkp
9yNov2R9Au/MAkKcLGtRSP051as5owaE7j8xukA+a5fc2XMaHuu1/Mz1rIUb
7EEB3eCxTtHscq2nvDqpnSwys79MPUT1RcqV11IrIYhPb+7X0f72W2qrb3GE
4GRzfusc9ZdwaSy9YQXhsbb5lJr6Fyiy9p5YRjD0RCSVhDDg2JtW2PjXkn9k
KAPwfeCV5Lcl72/kFiqfZrB8HyVg4LBq3EGkR+DfE069JzdRuavTCMKpfy8W
yAUuV/QJOtbR+CRDpmVtvu8RBNPuZwWj5NJyuqBBSz4NZEmchLGi+wL9McdS
cr6/jdTvC4L/WGRhPFkR/dCtqAfB/oLfWzuyMdVdNd6NMPF539A76tcrNDNO
0olwKNMrMpYsns9tjW1H6I1IstfQeYsENKCtaM7vItnUtSe7mOZRa5dsrKN8
mlfPQ/NqNPVlTgex87ze6/+PNf8HjFmJnA==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7SLz+pHZq0yHWTOB4Ge9A4z/6ZJvkoBEg0Oj2qG2
5fcRfF1noIJ7UL54g4PDsTtbW+5mOhRnTHxrI9bgsGM98/Oe25kOpZMlWKaJ
Nji8491nMPNmpsOy2UcUPog0ODxNXHjN5HqmQ+NU5+4cIH/B6rU34q9kOrAB
BbiBfPEs3899FzMddnnyMK0WbnDYfavrb+q5TIcvf69UZAL5PX9Tvz85lemw
ae775W5AvsTUK5wZxzMdCm25risD+TYF5zouHc50COidnicE5H/pCy5ROYDJ
r7U3jbMSaHCIUXD8mHwHk48eHjA+AA44j30=
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPBUIcthigRLGJ9ggwOMb7nlRNk+ID8jDQgU
sxys7/v3hgs1OBxV2FCUoZTlMGvmzJk3gXyV2z/rspSzHNQNOdbECDc4zMgT
aj6gkuUw7/3yY6eFofJqWQ7/rlS8VBNpcMjZUzJZQiPLIW6XJ08TjK+V5SCt
f1flmAhUvU6WgzEQfBaBmqeX5VAtss5dUbTBoWLffCl9wywH+dbXgRZA/sFT
C123GSP4WjH9h75aIPiPqoAabbMc3tXYm94DmvdKDehQhyyH7pznvzWB/M+X
fJMEXLIcIkAeBrr3uwbQANcsB6AvJ+YKIfiw8IHxPR4CDeZvcOBl0m4XA+oH
2qoxh6/BwQoUbkDzs4D+usEL9Q/Qfrdtn/+KAPl7PHmYtC0h/tvM0+DACIwD
BhME38ccGAGGCP40Z6BLgf53MI3bdRLIv6fC1jhVB+Leb0C+GpDrDAy/BVLA
AASaz319cYEtMHy//L1SkQnk900HBiAw/EMeL519BMgXBGkExg/ImfJ8iPir
BzmYDxG/YHl+RPyDw40fkT5AVIAAgg8LHwDaa+sZ
      "], CompressedData["
1:eJxFVA1MjWEYTbXudeO61a1YpYu6pJXFVGbxJJVUKncqZkarrT0z8jPDmvta
0vxl5m/kZ5akraW1GIbRYpilJUIjLVF+lt8lCee933f3fdvdt7Pvfd7nPOec
507KW7+0wNXFxSUFP/nOPHB8nbcP076174fDvAQ58TxDR+WXcYLa0/NMuWam
b23pea1GQS9bBm09fkwX76XGPBgr6FSzpX7jBKZV11PGNI0R5NlRWRQXxHRj
8+Hx7sBWj51HEyYzNf2ctvKgp6C98at7WwOYtvVbo/TAxxLQGfeh3DXcICgV
rzL0L/N70TKoF/SvfWu/1cRUcvvhubs6QcvnNN7fYmSaGqWvXemh4U2Fhz7f
cNcwg0Cum6CQzqEdPI4pLWZPvMVV0LWJpR+zvJjk9T6jVL7oZ8qd06h3EVRs
rkvu9lW+2/7ale+YzxjRcHrgj50qTuAJZJJj7Ru2k06+LUzlkK3kt13RL5Tp
fFGcoWPITjmyMEydD/hT1tWJpZFMSVe+j7T/spMX+t6fpeE1va2TO2M1/MvW
U1URx/QUMkSh/jnoGBYw/RiBMMCbMXdxEtMGtKtE/y2QPXsx052H5xKvgN/r
EDBNZ3pbVdFsGbGTWziUzWTKn9uVcQDzvckAYRvTY9gaivkd9cuYFnVvN0c6
9clhgvyJ0dDvmeSRq5wvcNOwU38nvoB2RfBHSCOymeDKrS6dmif0OzNQfc9z
tFB4ZSp+xxjU+lSmI6BhRD5qkLM9C7X8OPxLYZpUv7HQC/kKnPEqxAPzSd3b
gFvBqypDxcjnLkl8KZMdPJ4gvw49bFq+ndiZfydeDLt03oLewY4h1AetgGLA
g6DRlMUEdhENPkLxH/wDwGO3WZBZBnUJk4xBgq/KL40JVT/7gB16g7+0odxP
ULRcnCQ1j/5C6RPPFIwxtwI7fIT/st0r4GrIVR+r7KNpvKCWR3hmavgydD4b
qWEHn+lqf9T3Ddd8bbMyYX0CTwLflHs6hWk2eKT5q+eDmR7gmpfg98EqT7Ij
t4nAO+bjpLoPlzDP6NrAFfn+6r5i/v3QscZX4RsEbJJ7g/0KlQvjo/2/IF51
yd4adur/H+EC8sA=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8tTJsuhPmtPyWSWBgcYv1pknXsia4NDDZB+
COQnPL2gJM3W4PD5km+SgFyWg/5dFbaDQL4aW+NUZ/ksh39XKl6msTc4bCzK
mPhWIcth0tsa+69A/hQJljA+5SyHV2qGHDkcDQ4mxkCgmuXgBDTwEZDPGsan
u0k9y4Hr+uICW84GB3agcd1aWQ4u3TnPq4F8zjUyUSm6WQ4gajeQ3wSUzjGA
uOc2kF9oC9RpjOB/14jpP2SG4C+ffURhg2WWg3zr68AdMP02WQ5zgMJFQL4k
0Hm69lkOHg+rRPSAfJv7/r3THbMcolKs758Hug/k7jXOWQ6Xgd6OAPJn5Ak1
H3CFhM9DoP9WfwQGiHuWA5BXFQLkK20ABoBHlkPO898rNwLDJ/Tx0tlHPCHm
8QP572vsTeO8shxAzoljRfDfAel5LAg+D5N2+zXmBocXv1d+vATUv+VE2T55
IP/Oz7qsPUDzQd6rZGpwuPA9+PFSoP1u2z7/vcLY4MAL1CfmluXwJnCHnCsj
NPxdshxAwXuKocHhBpDmcspy+AR0dgCQr7dp7vvlQP+D4/l/vcM0YPA8B4ZP
6WSgRiD/PzBe1ayyHEDePvWv3kEDGBwy5hDzW4F8wQjLLSeMEXwBXaCBOgj+
H6DzfYHxC1JWBjTv1jmgg5WyHEDOWgu0vwSYXGrkIOExjxGR/oKA2l8zIfiw
9AkA7uYhCw==
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQncWQ38gyNcth1kwg+FnvAON/uuSbJCDR4LCCy021
tAvBD1Ff0LmhE8oXb3BIW5UQEtSR5VCcMfGtjViDw/3J7a1RbVkOpZMlWKaJ
NjiIfHI8n9aS5bBs9hGFDyINDjxA45iashwapzp35wD5x/oNy3XrsxzYgALc
QL6t38WJMTVZDrs8eZhWCzc4PNzHN8e4Msvhy98rFZlA/qaHL6duKs1y2DT3
/XI3IN++MmKFaVGWQ6Et13VlID8pJEh9QV6WQ0Dv9DwhIF+q+LrQpyxMfq29
aZyVQINDM8vRfsN2TD56eMD4AKXifuA=
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXftpQ0D2qyyHWTOB4Ge9A4z/6ZJvkoBEg8PuP+1f
bt9H8NMlH0WIw/jiDQ6VcxYp77yb5VCcMfGtjViDw6fWkyEHb2c5lE6WYJkm
2uCg8aR53tmbWQ7LZh9R+CDS4CBvke6SeT3LoXGqc3cOkH+zsdhtypUsBzag
ADeQH+AgnHj4YpbDLk8eptXCDQ5fgM6ZdS7L4cvfKxWZQP7Ry9qpkqezHDbN
fb/cDcgPyp5VPud4lkOhLdd1ZSC/1G3KN7YjWQ4BvdPzhIB83VSggw9g8mvt
TeOsBBocpn1ji59xB5OPHh4wPgCFwI14
      "], {{216.50640000000007`, 513.1075}, {
      216.50640000000007`, 512.752}, {217.89840000000004`, 512.752}, {
      217.89840000000004`, 513.1075}, {216.50640000000007`, 
      513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXXNc02pSdbbDrJlA8LPeAcb/dMk3SUCiwWHnRYZ7
TIUIfuq7KCe7AihfvMGholCa90FetkNxxsS3NmINDh+A0i9ysh1KJ0uwTBNt
cFDb+af9S1a2w7LZRxQ+iDQ4yPI+0J2Qke3QONW5OwfIvxH2Rn93arYDG1CA
G8j3F+3xepWU7bDLk4dptXCDw+fWkyEH47Mdvvy9UpEJ5B9ZscTPISbbYdPc
98vdgPwAB+HEwxHZDoW2XNeVgfwSoHN0Q7MdAnqn5wkB+TpWk07XB2Lya+1N
46wEGhymnK732J+LyUcPDxgfAMWvgzY=
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQXWDSsN1hU7bDFAmWMD7BBgcY33LLibJ9QP4CwaV7
DwL51vf9e8OFGhz+nn538vDmbIdZM2fOvAnkx7RZXDu6JdtB3ZBjTYxwg8MF
ycBb0tuyHea9X37stDBUfnu2w78rFS/VRBoclqRvflW8M9shbpcnTxOMvzvb
QVr/rsoxEaj6vdkOxkDwWQRq3oFsh2qRde6Kog0OGzLvFXYdynaQb30daAHk
/yx9MEfwKIKfxH5OMvAUgi+lFsy6+Fy2w7sae9N7QPOULuXHs1/KdujOef5b
E8jXruvZmX012yEC5GGge/WvzHomez3bYUNRxsRcIQQfFj4wvsfDKpF1/A0O
rmuBDgLq7z/0VWMOX4NDUTzQAUDzs/aUTL7BC/UP0H63bZ//igD5X754Rbad
gvhvM0+Dg+Vqu/Doowh+y6PjM3YfQvDPAYPbCeh/B9O4XSeBfLELLjc+7IW4
9xuQH7dx/5t5wPBbIAUMQKD5zk1AA4Dh++XvlYpMIP+YE9CBwPAPebx09hEg
35O5glsFGD+g6JXnQ8RfPcjBfIj4BcvzI+L/lRowgvkR6aPTMeFpgACCDwsf
AHFYDPg=
      "], CompressedData["
1:eJxFlHtMjXEYx1PpnC5Sp1IbqazIkMsol+ShopKR3EZjTGMeyn1p5vxo7pRc
htBFqCFEEppIoWyxioiknFGEXEJy8D2979n7x9nZ5/zO7/1+n+f5Pq/Hotjp
0aYmJiah+Bi+d4x8WrriFNPu5e86+tsLMnKAVU1ma3dBNu3pS66cZvpaOWXR
Y1tBmnjfcwHZTNn3JvuVdRNUHbtAVXGWaf6NUJtiG0GBWxrvH7nAVLj2gIs5
eH5uUUvqFabiNu+oJGtBxS2p/gNzmDY09x2qBld8Krs7Ac/DddMBVoISrtGW
Ruhv7/G84qdakJ/ADxlMCbfLM0pVgpJ1X90q05j6DVWfj7JQeM3S5I+F5gov
g4E5ZoKitqGgdKZwv53j3U0FfYFczkkmw+Mdush+oWc3Z1Se2kRQHuz6Z0nn
kX+10jnqsx10+cTnP1qqCnrW+h3+LTYfCtzdoaVxA6tT3uYyJR6O0ST81kr9
y2c6tXKsVU27lpKus2X7Dbk+sKf+x7rXRUwT87/pq39pKdQsztqzVOGj+7rH
+5YrPOSfh/5HBdOTODQM9+2mXjwYXcX0XV8d1ww+7/A46FkN0yrIZUI/J2D2
vNwXTHfKM4Lz4c8Zx62vmHSnj5W467XkD3vDG5kWj6mfuhf1uXQ8/FSmY3r0
M/KNF+rvvP+WKaQh3tEH/Qky1N/EhPYH+6J/3Ty9N+1plv4fbaawsf9GPgO5
lZhPgRME3jHlPVh/q14l5wl6qZ+z7llbCuoVUdtzY4M0bz8r+f5LpoMu5rNs
kY+GVbsSdU+U/LQa5lfL5HFp9VJ75GsGri9EfdP2Ho6pBKsz94/u0iAz8lmI
9qe/YdIiEFXIb2c/dEq+jWzMv5HDMC6VRpDbxoXDZoJd56Jj4MEYtyueB3eD
LjsIaf7Q6zm4znObo6BwHwysngnymkAn2V8dU1RScVsTuLPf8D8ABSf2EBQD
e0tq5Dw6C5rZFQVgvm5bP0TEgdvXvT5u/4jJIFcHrp+IwJRL+2jnIsgC8fEu
UfjjmqtOHUUKd/q5KevjvntWU4hPARPWp1cKuM2tMnZBHtMILHC4s/z/S0xl
62+l1cJfHxyrsM8tEQW9g8H57yFwTtqHi6hnPOJSlC3vK+ovce4b2TVL8usK
DsG6hOH94WVYGAfl/YJ4XZikUdjY///TaicX
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXfFgjuDStdkO9Vl7SiazNDjA+NUi69wTWRsctux/
M89mXbZDwtMLStJsDQ7adT07s9dnO+jfVWE7COTHbQQq2JDt8O9Kxcs09gaH
l7LLX3hsynaY9LbG/iuQf+aw09rMLdkOr9QMOXI4Ghxy7hV29W3LdnACGvgI
yLdl9G3h3ZntwHV9cYEtZ4ODvc6VWc92Zzu4dOc8rwbyHcOjN+7fl+2wRiYq
ZTeQv8uh6dHxgxD33AbyV77w0Pt/BMHXB2qXPYHg33djruA+ne0g3/o6cAdM
/9lshzlHFDYUAfmB66ekdlzIdvB4WCWiB+SXdPU9+XQp2yEqxfr+eaD7lC7l
x7NfzXa47JskEAHkX5AMvCV9HRI+D4H+ewwMrr03sh2AvKoQID8K6Nw3N7Md
cp7/XrkRGD69QOPkb0PM4wfy1TWAAQjkg5wTx4rgv6uxN53HguDzMGm3X2Nu
cFAABqcekL/lRNk+eSBfZOneg+K3sh1A3qtkanDgWDzJihFon9u2z3+vMDY4
uK7NvFcIdN+bwB1yrozQ8Ae6HxS8pxgaHAT8gR6+nO3w6ZJvUgCQnxZ7x435
YrZDDcg//+sdzr07edjpXLZD6WQJljAg37xhu0MTMPzyhJoPnPpX75AAVF5x
AmJ+K5DvCQxelaMIvseND1+89iH4JqEGWit3ZDtEWAJ9ADRPqMpstR0wPQBN
51sLtH+N8AWXG+sh4TGPEZH+goDaXzMh+LD0CQCda0BK
      "], CompressedData["
1:eJxllH9Q03UYx7exMRhjEbfmoDURkRD5pUIGRjyJpEYcAaaUoobQ2fa5aUZG
K/1+s6MfKlnhzyPzyCPiLLHijGxx3CLikDxOSTHTNOS0zNtxhDCB6P39Qd8/
3N1u97rb5/N53s/zfj8zSjcWlmtUKlUJvsJvX6rv4ZwFjF6usWrPmXma4qVX
3eZj03iK877VsFKtcIrriNpz20knhiZ6K4N58vy6Y6Jcw/7n6onykWtaRvOF
j4GnJw/xsV49o/HGwTM/g0e+xQEDo7Di9OalITyty+3UZ5oYzQp8Y+8PYK7n
62eG72WUfCkmUG3kafkyXGBRuMJ/z5/fRCj8SM6SzX4bI82cty0XcL4hIdt2
czqjzzpyF7wLNpuzOn6LZrQ1K21NBviTo1/0rZ3F6GNfQ8cp1JM/9F5RxYOM
DOePbMoEn2wKuL5rNqNPa9ujjkPPxkp3fcIcRoJ8PZjl4UACI09FjXVxEE+O
aFbpTmR0wBX+Jq/n6cauuFuhSYwKW+xVRwMV/rugxf6jTmFT4leHmrTy+zh/
0b/N4Qngyda2KuqxBOn8TY38f7w/WtRffz84rf3LJNdsaR4uNU+TaPdzqH/R
uoGeP1Q8dekza5+GPgcKLAaX1Z1L9UH/6+ZjS65OctQ9DxdESfNeARbve4AR
ym/r+pcjqwMCI6V6q8CvxOyffH+awosH13eXmBXes20sYxPmdTtu9W4vuLy7
JLfTJPcT9w9DXoyREdQUtIBXHsYAgmV/qGS/wB8vZuIE2Av5gzpGqNZthr4S
4HqtpOeAWvZLgDSfFPSjdEu+3aKR5vMT+FpITeN2+HWm0NAAhYXzVvR7HPZp
GnLexa8J/cF5X2hrysF/nCSU34X3zgdviGbwO4cDZ1GfG3bIHnXS57Zny76D
HtHfd5zU3LmldTr0P7EZBp1wkuXC6ZGz4xxpPbpwM97vw307xjjJv9BTtvD3
/Oo7HH0Ub93bG8So9XBk8iU/J+lHvyK0K0yJYHGe6O/jQsBGOWpOQgAtCot+
tCks9neGPF+/PL9YRr15pWHFeK/QbnHkwU9zg6AA9XyP8rKSGZUKgUS9Yp7n
MXpe+ECPmIc0RmlrTi4zquR8YT8s76+v1aI/VQUIaDqj3d7hONvUPBYyOlWX
c2I++t/zzpnLV8A3xhoHC7UKD/REX3xVpzDinx2il/OcwWgnuz72AvIVhnHE
p0t69iF/Aw9Ftq3C+0I5XoPsn1Q5P8h3EOR0zJX9if2wPRYLLEnaP3mh8v6J
Z4TxFPWDRb+iP3B/XY6Jp18uXwmpQV4QT18DeCvGbbPL+8Uk+zFC4Xasx677
FBb3VTijR2Hn42Aj7FOJPAj+WAvmEZfT2H/i38Hi/OH/p6r3uz5EPauHUaBO
8u9fRnkfgF/a8MGtcaPcf8Pd+3qK/wMADoG6
      "], CompressedData["
1:eJxdVA1MjWEUviX9U5I0EhFro7VYM6OcViGVpKTdLLoicigtlZ/1vamWpCUx
DdVSrbFm1mK5s7SY5Wd+kjVisVjZrfmNWornu9+1z3zb3bfn/c55z3Oe85zr
oUvdtNNco9GE4Ce/K+/Ou5Yex+Ty8vHP6EmCbBvdtElhKj4zdHS1XziTRn7M
BJVw/9jlSKZDHxf5Hp+QaMRra2n7ZqaK/U559Esi3Yen83vimW58G+8aGZVo
6RtPy9wdTGuMBxLtdIxb0cwqvp1R7mpxWMVWsVO9m/KYtuOe+DGJVjV3ZLYW
MT2sCbmxTCMozSmv7UEpk1zmprmgk4GIPM1Ul+Zvu8VSxZa5Z4Ps7FQsp9VM
EeRdiM7KmBYi4I6Del+AbXdt2jRB1ys/NdwrYZJpzJku6HtnhM6x2PTdWZBP
EwIKmb6Pd2XvmSEopQwC5TNd+YJAF0EFKBMimDyupe+eNlOQtNovQX+ECV13
ZAJnt1bP8slikl9vgLPQfmw601e5jqvp+z4VVwQVc3+yil/VolHoab4YjSDf
vzey5FwC04Ke0ZwU4G2l7cNeWqZgpI2BzwukxcUyHXG+ujYR+BLKekYz3c9s
rT4P/qkY55dIk/7oTyvzjGDyRp/96N84L/hBSrmV8dxJ0BKMezhU8UMb9HKQ
iYQq/E45qjimr/5CsIOKL8JnX6H/OrkOMOi809sL0rsXGKLCFD0q7Uzzgd92
Q1fJVij+AL8qjKXYxsQ3iilBH2rfbi3oNWzaF8O0AW2OWgkaimpxL4CfR6L7
6uOBGyBX91YmmfYA/OFmgckmMn1uuBeWBVxoQMIuJrntAODBRb7WjXtVfBQ+
tz6g4gH4bvSgsh/lwEZ/w7/PcBxgZYqXmEDP3AAcbg8BjjENgHYn+NaFQIB8
xQ8/bFRsjb17/w/GOrWtx/0n5ELIh0otVdjHGLRnyGEKX14U+Bb7OFebtLL3
sOJvD+zHk0d4MpgGZR0m1H37i437naxi437oFP1W/JaU/uCnIpxvxH3BxkVU
4iebmeYPfWfDRpbYv///P/4AP0fsFg==
      "], CompressedData["
1:eJxNkgtIU3EUxscQqzmnbctEpCyMAhGxWBZRnrARYi9Llllba2qaHNR8ITr1
byJiEvbADGyk9JDKHowQEQuJJSGWJYLYkLCIKBEti2Uq9F27cr1w4f7+3HP+
3/nOt8GRdzRTrVKpYvGq5VdVwzRyO3+3JkjQEmdfmXTG6wStfbx/vOwCkwY/
VAQKWvyoZuopuhbq0Qra5J2tzBFMufqaXg04pWtd7UQlU7TbNZUVIOhNm7lz
xsn059jnu16NIHMDf50rY/o5dNBxBPwX5y2lTCjvH18l6Pvc/R9DxUxpGbs+
NoKbQv0sukKm9xu9s3vAF0NG3/rymLTqqLoQ8KvfW041ssJXX+LgnMIuT8TT
grNK/WL/dKW/aRueM8r97gJMbmNC9egh6LN3J2rVVqY7sGcEPFDy4lbYSaYD
cfV77QGy/hNMhSibB08mw4BUJkn2I618/3EmVMVY4Z9vYbj0m4WpKqenyKBT
WNIzuIwHfWiMfbROtfclof6m1CdY0C/4Foz+vf1t5u2rBflJQsFf3mFAcJA0
d9p//9v1gvSpO5+9ht4bWBAZ5H1intiVHeEfwCssumj3aSbpOMUo6NPhS825
Diacup6An2P8qEx5v2sEFUvByGZaXzuRvAOs6QhPy2CF6yZgQL7C0854kw37
m4ftgeB9digtYeqcWRjuMsp5wf7Pw9508Gb/6qaEcqZ7LZ6IaYN8fwWTJNNq
kOerYjLZuhMHMN+DvqS4euSvNSxmLBJ8uRlKkc/rCQ2cBT+2jkX6VyO/0hof
Biv5Ljdi4mV5X8r/P0THRRo=
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {236.,
      572.}, {236., 534.}, {198., 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {236.,
      572.}, {236., 571.2}, {198., 571.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 534.8}, {
     236., 534.8}, {236., 534.}, {198., 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
     198.8, 572.}, {198.8, 534.}, {198., 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 572.}, {
     236., 572.}, {236., 534.}, {235.2, 534.}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
     "], CompressedData["
1:eJx1mnV4FecSxoMVCO4eCO4anJCBEBKcENwdzu4mgQS3nsVdg7sFSJDglAKF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     "]]}, 
   {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
     572.8}, {197.2, 532.8}, {198., 533.6}, {198., 572.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 572.8}, {
     198., 572.}, {236.4, 572.}, {237.2, 572.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.4, 572.}, {
     236.4, 533.6}, {237.2, 532.8}, {237.2, 572.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 533.6}, {
     197.2, 532.8}, {237.2, 532.8}, {236.4, 533.6}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 477.2}, {
     188., 477.2}, {188., 404.8}, {138.4, 404.8}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 471.6}, {
     185.6, 471.6}, {185.6, 407.6}, {144., 407.6}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
      477.59999999999997`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 407.2}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 471.2}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 471.2}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 477.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 477.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
      414.40000000000003`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
      414.40000000000003`}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtLB
VbWUaVZKusPZM0DgUwmhnRB8sPquRDi/fXn4KaOMRFT1Polw82B8mH0wPufP
Bembt9TC+Zt5Ctd0H62Fm2cMApdr4fbB+DD3wPgw96KoB/oHZh6MD7MvDQwQ
4QHjV5mttgsHug/Gj/y681ZXYqXDf8W/30rD0h1mzQSCSER4wPgw98H451ad
vxpWhuBDzEuEmwfjo9qX6NB6MuTgCrj7Eh2Wcbmplu6rhZsHFj6GCA8YH+Ye
GB/mXhgf5h+YeTA+zD4AT0romg==
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
      1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdnh7JkzZ3xmVDnA+PVZe0qE11Y57Pbk
YdLORPCfXVC6/TMHwT/8VSOmvyDZgf9Z56/va6ocgnfItb4uTnbQv6vCdhDI
f1Qlss69PNnB/8p+wS4g/7e5k6RtVbJDFvNcMwEgf9775cdO10DMC15d5eC4
nLckqj7ZgUm7XWzmqiqHf9ILe+Iakx2iUqzv96+scrjsmyRwoynZoV3s5jnz
FVUOK+uVpwS2JDsoAcGjZVUOIOfztSY7/Fn58RLvUgRfdJ37w12LEPy4XZ48
TvOrHLo3889/CDTv3rStVsvmVDlUvlQz7KhLdpjm3J3zfFaVg/OlKV3GQPfu
AoXDzCqH9e4Pq0SKEeEFCx/08IPxAd8vnEY=
      "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeltjb2pWbLDwVMLXbdtrnKA8R8vnX1kQUmVg3a7
2M1zxQh+2to+TrkqBN/jYZXIuvpkh4Y72XoqpVUOF5Vu/6xrSXbY5cnDpF1W
5WAuPmlZSGeyw5dta64allc5dG/mn5/Ym+xgFrfLs6eiyuH89+DHSyckO9Ta
m8ZZVVU5vH8HBJOTHY4qbCh6UV3lsLXRTzpjWrLD28PpN67WVjkobijKEJyR
7PBNI6afqaHKoffetK27ZiY7/OsNcNNvqnI4/BUoMSvZYTa3Z3BWC4IP9l4b
gp8KdNDUriqHx8ZvuCYAzfvs8lf6YS/E/IlTkh1KJ0uwTJtQ5ZCg8/PoJKD7
vj00fuM1ucqBxzNY61xXskNnR0cHx9QqB1W2xqnOzcmQcELiP7sADAggf4GU
/l0VoP//Jp3UF5te5ZC9p2TyDKD/b54DenxGlUPb68Ad84DmV4usc0+cXeVQ
c7Z1yUqg/7uA4fRwbpVD+b75UvpTkx1Olu2bf2sBgg8KP58lCP6898uPdS+H
hPcVoP5Mr6M33VdVOWw5UbZPfmKyw/Q8oeaGNVUO/Lqb5ub3JTuYAL29e12V
g5AgEHQnO/CBxDdUOewtAXq8PdlB3ZBjzZyNVQ67QfHYmuzwSs2QQ2dTlcNP
nt1MT5qSHazv+/dO3wS1vyHZQTYqxfo+kP8tv8WoqhYYH1cqXqoB0xPQtLC+
Koh5MUB+8A651uxyqHuAfMEIyy0eJckOHGtkopZshoSHXCEiPYKi420ugg9M
XVl7shD8552/zA+lI/ig9PcvBTM9w/gANWxkGQ==
      "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdlBla1xqnN1lQOM353z/PfKiVUOihuK
MgTzEPy8BZfZdhUi+GB9pckOF5Vu/6wD8j0eVomsq0h2iOk/9FUDyM/eUzJZ
oibZAaj646UJVQ7ik5aFyNQnOwCtZnAA8v2SBCJ2NiY7LJt9RKGgv8oh4ekF
peiWZAcf807HBX1VDhk3RBXK25IdFv3rDWjrrXJItb7vz9uR7LDq4yVfpZ4q
h8R5K+oXdyY7bHoi7r2vq8rhvn/v9LyuZIdf5k6SfzsQ/NbXgTvutSH4Teyf
XWybqxxcXYAAaJ67xuLtqQ1VDvy6m+a+b052uOwLdFhdlcNNUYXvs4DujS9W
zPSqqXKIlhW2mVGJCK9pzsCQKMQMPxgfADALmgo=
      "], CompressedData["
1:eJxllX801Wccx6W2dTqcTlbZYh2tVs76gVZrQ/lkSzn5MRy1jVr11BRtCsme
pKlMVooy+dESSjFJK6JCCsMQEvnRyK/C6iju/Jirvb/3e53njz3n3HPv6977
PJ/P8/68P5/vrC2ejts0NTQ03PGS3ucHT6+veM2o92LR2r3enMa4vmLAif3A
6ctPrxf7jjLSjz/213SwxdKNN62VjFZMqkvs9eP0hE9NWz0i+HSG6Vy/YcEX
Wv++5zbE6MRdhaEr9mtpIgL4I2lxTvY1eVNKBxmtUurFa+3jtHs5NoL7Plfq
bfYXLJ1nHCC4e67JxAWRgkeSX1aXR3Fyee9t86gBRrbJn/zbG8PJ6PGcNwMV
jKS3X85warYPPf19H6PGoQB387OckmILDNJ7GV1+aJJ/KI7ToTul8aueM3LM
mhnkcY6TedS87uYuRtv6M1Od4zlNkVan+nywdJ36J4yQxa7lCVyVd/xjRn9M
mNwZAo513P3P5nomxwEPOLVd0Hso+IpGdl3TfcGSTk2l8v12gmOio6PfLWKq
e7Yh3vldyyetz2c0iHNcwOPbN3rPypHj70e+N/qUNX7ZjC4VrV1mjfu4j//1
48oMRtcmx23WPSvn8+R3Rie/WTAUBD1WSwVMZ2SV2aeMgF4Kz8OLeRqjb7GS
oOfaZSErN11mlDAa+oVVpODhAPfbPqfU+ub8nyWflOD/PzZ5LDqfB/09Fs3R
juY0G8J332NU9X7j0ArEK6wPvm9cLPvBO5aTZK9j5Yy2mjXbayM/7+3hz0ce
CD4wO6LKpVZwXXdUS/4jRjNyFnoosH9vbtwMo0amqmNhrKiHyhdgSYe6ZnW9
wChzTxXqd/K5v0UG8sExe8raGP20YZyXETjys6M73TrUfkD+lps6KhNQ/37I
vAP6lBhFjrQ+ZSTJvOM0J7hL59AzRuucnZ2nRQpW1TNC8EVtnwYN6LUeAqVh
f/gSdEo4px6HrJlvdMp+MAa71HZHbWpndEsThQ7j5PDaynB2K6MhLXxzglN5
WVmZDe4D2bQOgufAmPuaGBW4PZpmAPa6kh22BP57y/S7cw+Oq/0B/80zmZh6
5rhavypGGYF2etvBqL5Lbbm638FSO2SWMHKFMS+FcprnZ2xfU8hIy9rpQzuw
VPd++DG7znVNwzFOKEuobq5cH1vwV6+OfmBxk1HAoNatu0c5Fed0WlZnMloT
AyP+zAlu6qi8xqjQIN3rWQj8JRkCfkyT+uIIp5SX1bZb4EeEqwgI5ipfh6Qy
OvXOhHUVQZwO2uk9u57CyAa+NDjMyVMHlU9mdHU+vVAECpbGj/0BwZAxcQDz
pcQ3Ny4G+7dDrgHMo/0wrmmqPE9sMa8gk34D/D5a49eVtJcT2qZQB/lJPrHx
5YSfv25HP5liTK7Yw1VxM9BvsGnjYh+5n4azGE3FBy/M14d+XXOv3pb9p/Ti
su53GI2DgEfAebDvhgJ1fPArXD+sWPBTy+qISfcF04ulujqop4OV558NYFWe
DXI/9iPeLSyzFibPLeS3UjIe/CT5qsVX+HFs3o/x2O+q/u0S+90wFzp7xPmG
iTe2LXwh4qNd/S1eivwkn+krBP+WgjUkGPJtNVPK8zTdSzx/xp5H/wHwez7H

      "], CompressedData["
1:eJxFkgtI01EUh80knGkzCak0sUiyFyaZJZUdMdGSITmIGEPCo5Qg6uyl12nN
+dZpIlmYIkvCLA0psXTmY6LmgzlfrEyzkanQUst81DI7f0L+Fy6Xj8u959zv
/naHx4ZGWlpYWByiya2q+zEOyhmEwy/K5q7kMljnnR7jezOUPIuqTpjjUhn4
mOd3LE0jSJ5haqCCQYF20X1sCuHMsbBGwR0G2lMX1jq/IBRtt7qoS2Fga3kw
03ESocO1Nv5JMoNYB2VrjxFhSBRu/0DOoGbEs005gRAy3LI1J4n2eyW7isYQ
nnKDMXi1sDq88g5hSr/nw69EBqtO6rywEQTX5ZLN54i7rIRTggEEXxtDxXwC
g23PA42/e3kWy5aML7t5jp42V8m6EJxm6hRb6DzaX/Lx6kAwVMSdPk/sZbK5
a9YibGgwSLOI2xfdpcI2BEHkz3oTsZBExbYgzFd2Bt+i/iQRJyf63yCcpWFF
/WO3R7G8CaE0ecVWQ7xfWqC9oUFYEX9+/JDeOzc7OxvTiCA+oPOVk4/Q1y7p
XxsQ/lR9H1Sl8PxjUBSuv83zAD2/mXzX5Atc+ug8WVQH0P9Q+RAV1bOudpZE
pDHgtIibEfK5f0tnsM/Turq0FcFOYzkZlsGAdCZEtSNkOr7XLRNz13h34n/v
mQyCj2f7XSZfZd76qI1ZDIr9c6On+xBIU10QMXfNNT1CWuKjv6r1/SGEJeNR
Uw+x2ybFPX8DQlThN/kacd3bm83lowhBJaEy72wGfpV210fHEZo0Gk0Sca86
oH7hEwLFSNpPfIQLAuWFa8Mth4GzOu9jMeWrNv5qYU0On8f1vP4DmWBaWw==

      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7X2C3XY2b4pDnlDzgVMLqxxgfGMQKK5y0M9bzLhH
FpOvu2nu++ftCH6Onorvy64qhxUnK9+EyKU4RKVY3+/vrXKY26B2qE0+xeFH
8OOlt/urHCaaX56+QyHFYZpzd476pCqHqVc4MxYppTgEuuWflppS5bA8/JSR
i2qKg2ZM/6GtU6scdt3q+vtUPcWBqWj9zoDpVQ5MpXfzYrRTHDo7gGBGlQPI
+OX6KQ775kvpx86scrjd9Tf1u3GKQ5JAhKXJrCqHf3LnHbUsUxy2nCjbNx/I
f/3ITMrBHpO/bPYRhQ2Lqhzsj93ZymKO4F89ZF9vYpDicFeFrfEqMHzW3ogv
O6+V4uBj3umosKDKIWnhNZN8oHt3efIwZc+DulcBqn92lcO2lpoLxsDw4QMF
GND9358kLrwmg8lHD38YHwA9lbqe
      "], CompressedData["
1:eJxlkntIU3EUx5dQihhkam9XK1uI4LRMSsoORZgsC90/w2rhOLYy0ZprbT9j
NmJuNYSZuh4jHzOTkYxFOUxCCyWmhZYIZmHgg1J0YBhIpNK5XeSGHbj8+Py4
v/P9nodEXZyTHyISifbSx52nK+4VrZcjvOltOO5/zmCZ93FRwvjzzP/sn1sc
NBgZ/BjIUjv+YfOprZMp5xA6vh0diDYw2KxfHTh8HsFcc8w+o2fQnhkR8jQP
QcQFcW5s1KFNiBDs0nyKucbgcmJclucCwp7ksJazOgbBG0f2qy4heDNG2SDp
F7+jF4UIqar2zJPEaVJDUn8RwoSqRDKl5f3fvYq8DjE0r9Xl6hAqU5rGCok7
6rbIRvQICx5yThzQ041R4HWRFDcFHrb2+xLKEV5H9k4GiXd++WUqsCOcGGXR
ieSPbEV7HQjp4UONV8h/CvmKqEH4Se2Iv85gOrtNbLmPUPBKV6Wk/lCX5xZd
CGP0zFrKYEHdI3PWIvRZHsfHmBj85nTrEWQjcWtWmYlnqYNu3v/MLQb0LGOU
+LbNZguzCrxhuG9ecUfgHqrrYQWDZxMb5UsNCOHi91GtDgZiy3T2AcrP/d5Y
xcC+u1OpJX1P2a7qSicDo3up4gP5++psTZM+YPCdDOWQ/1LKm+dikBTWsu1z
NQKlaat9xOc3Uf3984rx/DoGmkqaGPVHefBFwF/PYHt6l1dUztcb6mZA9HKo
DOGJq3uHj1gx3uTqNgjMla/WCmyYkibbaN7c3GKJO2lPUzUIs81v5fOUf5yb
O+2TxKe9+JH0aewJoSrkdWuF/fw7B5ewvyt55f4v8x9oWGw4
      "], CompressedData["
1:eJxFUg9MzHEUb81sLDFEG1phkWRi1uSWR/4Wi5hZnZY8/TlkmlXeXV11XVfX
n+v6n7Jby4m1WQozFyur1hI5NbQaTuRfiEbFrnm/u9rvt33322d7733+vOcR
dT70tKODg4MvP+FfHr9Q1VKEMNWX/HlYSzCDJRVrvhiyCRqv/Kjbw7jdvSEh
Novg478bP0P1aKuDTIJxJ5MjFiLImi8Wu2YQ6B79XjtYgMDVep80gvrlYWjK
Q4jTf1MoUwlqvVxiDFqEgjlu3b0Kgt13x6x9GoRmk8kkl9v7pZkIo3UdwUlE
8Orp+JGhNIRVJeaBhEsESoFIgRAw92XtaDJBWmlg7tkkET8OW7FIkiDioPZ+
Tc85hH0WWhzP/Vb26SlDkDJRLM/PE4xEI7wuu+Mfzfyz03ngKYTA5yXaJtYX
w7q3n0TQ7oj8cIj1XztanTIRMT1fSdDN34ETCEJ5TzrBwGSqTCK1831XEbQx
/cZwBG/Nkn5nzu/+fifH+jCELcZ3I4HZIsZtb0LytSIW/DbmEcifqK96cX/l
21aJuWBav9S+j0+FnMfgmQ2rmT9CaCwm6Aj2y2llfWO7rMssJQTPVg5MTkUi
qFq6atRl0/rYn2BzfQVB5tfD99zY/3DOX7+MSgIhbmMc2vaedZnAddYxZx/O
L/XW+6W5VQQck2fyBbveedUEzOqtSRRx78GoBcflIrblqUTofDC8s4j7h4xV
be4qtO25mudXpUw4mbLsfq4zP8fVUJ+DoGZdEayPqxt+5SKY2cdD1r/1dmdi
AN+Xtmm+waOUoKuGL0iH8MeyeSSI/Yfk80L5Pl1u7rX46wmEuHz5fjdR+It1
OvG+bfvIF/HM/f8HXPh5vg==
      "], CompressedData["
1:eJxllXs01VkUx69XWiI1RVbGjOnFTE0xRmYp2jWTWCFDTBOjmOORtEyodCql
CEnSlYTymq7MqJDk0UzlGeqKcPMsmfLoZfJ+XGb/utc6f8xvrbvu+tzfPWfv
893fvc8Xrj62brI8Hs8LP9x3tNPk92MKbtCXXr75gB+FaW4SDtv9epDC3dmJ
BqnybvBpyul2dWSBktnSfXJuYKokSusLoLDJZkLDT5ax+NSi6DQe41n59Sv5
UwSiigd1nXC9n+iTD+uRDbiHUsjLSD88OElgo1gzRfkQBe51DXL/D2JNl8OM
uf30Ahn3LtOfuSKW8UTGv3WP4ijc/zAmKBETsMr4brwvnkJsjvLezHECbUtm
BJ1PpIDZy8aPEmgZDfRae5kCvo1oGSJwrUH//okkCr3ncUE/Adv8z0J2J1NI
26NqP6uPgNtAXqZ9CoUDr0YOrX0j3R/Zk+cTJN9NANP7zSSVwvaFL08+7CRQ
Ia/6KhxZRvdnl8hnBAQJpdpZyM5fVs/Z1MJYrTF5w8xGxkMX2viKtZLzeSNz
2298SGCviZKoE+PNwgMcryAwYtd5xRF5V4FZu2WJJP4RzFer8uW63+8SuFq+
2cgCz/P4aXDKeBGBm6pJLgsuS/JRKSBwbseK0RDU43qe69GmPAJmef3iGNTL
caP3pSu5BNzxEaCenHwRNwmkTkbamMUyHgv0uuPPl+pb8n9eZ+hcWIn/78q2
u1hThvrvXrlE5SKF8KyOHrUqArWLWkZNMd7yGz7GTkKJH/wSKCQYpObefkKA
rHm2RQXzazI5uE23mTEnf2grY5N7xza/bSew8K+vdw/i+jZ+aMj2DgIn7lWl
lCWwejhqzVsbh8yh7CtpvZA/H/B2EHehHm8Pr7uF+SyWs3s+3EPg5C8yvquQ
0d2ic6+lfsD8rxo+WiPE+g+I6wN2oT6rFAI9Zr8jIHdp9eNdFyj0ezscuY7s
YG9vrxbL+GM9Yxinq/g381Cvv+1LG5veEoj+9sqLN9EUbHWSw/XeSPygh1z8
Z53c6V4CRbL/OPudpXAb28ka/TaqjL9EUUC5jAJeEnAutFA+jhyB7Sd4QaDU
46maNjJX/h3oP0XjPclPzkj9gf7T0Z+ZmXhGqp+IwK0ga01P5NeKruUy9UTS
78iYTlZHDQEnbOCrkRQirTQKp6oJKFvYfWWNvHOrrY72AwIFIifz5tMUMJ2R
DaWS+lgh363wO+t1j0DgiHJRcQTqxRdeE98hYB5vu3foFIX36uY2E+jHMu0s
3+5wCtnx2MHox+u8AlFrGIU5FYX5kehHDCcMDKWgiuMoN4cAX0PeQRhCoZsr
WBYBS6Pw9drBFBq6vJYP3SCQvRzeDQYx5sbPlqOMp8x004ZxvqyyFCiV43pP
lGsY51HnfK1KtxzJPLHCeYXtGKqA8SfrA3oEByiUy3TomWJ+aLd9lvspYHuW
qWL+xrkP9pvuo7AAG6wD+21xTG3LN/6SflqK/Th/0CfYF+frGuva6NZiif/E
vhQ0f1p9kl9OQAYFDEPmxlNYlTQ+8jY0XJGQMSe/YQPj9BKt4yZYzx/NfKqb
kckfO7fWPZf04wDGQzss80C/z+UezA+nbbsC+tmxsTfu+X7mx+l5P83T7z/2
73u2/hEeYO4Htn9UQNLjbQMsfo07KjzM8ouc0aduPs547rFzao1TjOfh+HbH
+4Sbp1m+7P6Zvo/+A+mzOsI=
      "], CompressedData["
1:eJxF0n8s1HEYB/AjFaUmmpQsJCGy1ihteLR+IFZjWd3sKh4La/nRD/k4ihN3
TM3Yrp2I1BDVTdZwJuRH54qLcnJDhbSiODmKVY8/7D7bd9+99t3n+3me9+ex
CYsJitDncDjO9Cy9Zy6EJD/5geBSXfjzfDaDZW9xHbTLEOgcWLF/ITaNwT1l
f7oNmVsZnnY0lYFWPJi3ehLB241Xb3SDgYOpR7TmO0KehUFIVwqDSypTjc83
hDZraXx5MoP349G7tOMIvYFhJnf4DMwqNzs/HUM4/u7FhqwkBn3FB4WNnxEe
LS3GwEo+5m03jPBFaav+ncggfFo4J1IjWM9J1vqRdw9oT7ipELzWqEqnrjFI
ErgG2PfoXHdkKGC4W+fehpGNhW8QLL/WpK6n/fT7B2cUCKrSWE9/ckGz5o+9
HEGvThUqJDsqTDoOdCAYRfx6PkG+oi8xLGhDmCprP5ZA9TV5bPdfeIlwiJYB
1S8v2qRX3oJwN3neWEa+vSfBpaQZYT545GEB9Xuyte+0pAkh2KnLi0951Oas
mjInL1ZM9+Sk6KzpCQxTXtf5LbXfSHmbIQVAFjR1lhym+6Hy6mvpPMOqrVxM
Z8CLnXmW0opwS3zRVHCTwdL2V+0I62T6o7wMBlwKIJ/6yzT/0DVH3lkskp57
jRCj4FrlZTKoNo6ryqa8Ct2VUSuEDBYt6AZ7EUxOedT4km37FfKiPoT0xPt/
c5a/DyBoP+2d6CRnqyM5MYMIUbmT/H9kyyKeo+Ijgq8kKM5dxKCMPzu0chSh
QSaTJZEpHpttNA8tsw6h3WSxXYOTJ83LPpHP2R1ZDARXL/u1TCBI4yNzH2fp
5nF5Xv8D2j5biw==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXHu++XHhFMd8oSaD5xaWOUA4xuDQHGVw1Tn7pzn
yph83U1z3z9vR/Bz9FR8X3ZVOfDPTwxvUEl1iEqxvt/fW+XAHManu0k11eFH
8OOlt/urHL7z7GZ6opbqMA2oT31SlcPvlR8vndVIdQh0yz8tNaXKAah6br52
qoNmTP+hrVOrHBQ2FGUI6qU6MBWt3xkwvcohw+vozXbDVIfODiCYUeXwHGSA
aarDvvlS+rEzqxwcE55eULJKdUgSiLA0mVXlkPJl25pQ+1SHLSfK9s0H8gN3
yLVmu2Lyl80+orBhUZXDUiBtYIvgW89QfxVvlupwV4Wt8SowfITXuT/8ZZDq
4GPe6aiwoMoBbAzQvbs8eZiy50Hdqw7VP7vKQQYYEPHA8AH56z3Q/bEghVj4
6OEP4wMAyUq4Nw==
      "], CompressedData["
1:eJxllXs01GkYx1U2ake1XTabtEiXRUWbVKino0QY5VabiZIXDSWX0IuxQrmE
3GVkyCZaSquLW7sqSruHk7LZ0mVLbWlTFuOWYZ/ZGef9Y99z5sz5zPze9/m+
z/N9np+mm68dmaigoMDHj/R7cX5c+YsCAt3nblsFB1AY50fNA/b7jlBwsFuS
H5dPYH7BiWdfIhtzW1J4IgLrp7YVdodQeJJ2PGZXHuPU5jJJfC7j/E+uQiok
kHxTvJSH+5XV8ly+Qf5WuigFq66VnU9yCGyWqBVwQin4OIVfuIrcu0mitjeM
sfQ8fQHjd4sNlPUyGY+U/HO/KZuC0+pjs348RcCmZM2n7hwKuv1ZT9OyCDzV
nhyZkUuh3UvBNzKDQPuQgG+SR6HgstHgzVQCZb8b3IgSUYh4ZHpkZzIBu8oF
Md75FNZcyrnRk0CA9F0tdSygwNGJfrswVn4+ssRsuOvvKAIo75DpGQofdx/q
rYggcEdx+l9xyJner5oCQwkUCes1ypF7UfDyYMbnv9K7+NGPcQIK/Ogju58P
csZPHD89LwJ+plPbOjCeCMuzfx+BQfuOs87IoyMtW1e5yuKHo158vDTBmUDx
bSsjS7wPmT9jWscOAhXTRXvn5sn09DkQSHXVG4rBfEjl19kRML/aK0nHfHXH
DkxJ3EbAA1cR5nPLthHVAFsCZ0YTt5lnMh4W8GsD0+T5df0/bzB0qb6Lz4eK
n312bS/m33u5tsopCgv6fJwkhECLVvvQeoxX1zNcZMaX+SFASEE/eJmmyJeA
u/FzWxXUdzBSsWF6EONQE6WSgyGM70/iVLZSAvOuL/MW437/tpk9G8MJRNX9
WtAgZPVwVp9lko18cenMte8i5fVClpb/FdYvtStswxXUU2n+zPp5DIFjuyf4
r0BO4Y2a0eNyP6B+dEfxFax/n6Q1ZD/mp95iSqs4jsCk06vv7c+iEFv+ojMj
noCTo6PjnEzG/9UznfE5lcDHCpgv+1O2Zjdwf8qqsy/fp1B4w9ftnxsr84M+
8g68QMAxAjUTX7kEnKRgrVo9ZhhNYIiDvyRTaHy94QdXvI9LtSXnKLKGx/wZ
SQIC9Z5/zNFAPtCo57UF/ae07kD+gyS5P9B/SwyUS3OT5PkLIHAlkqvmhRwh
bUhfeb8j13TMVr/rTYCHDVycSEErpXDxG08CHEt7HS6yGMut5E6gqo1n8fgE
BUynu84eWX1skB0+HxvZziMgGOTU3EygcOvhd/Ne7yRgkWPn1x9PIXrXg9oO
RwINGuX+b+MoYPpdX6IfLyhUtT2JpXB2qvmiw+hHDNcsOE6h8PnP03K5BNJU
FZ2aYyiEeyb9cseagLVR3EaNaAp8qQGtCFzShQ/iSMbS8WMbwXjMfGnhAM6X
+mSD4DLc74XpGsB5FLKz2NCGK5snNjiv9DS/7nuPfh9tDeksCqbgvNnn9CLU
h3Y7bB1EYVJDssEA9tO6y41B6w9TKN1U0dCI/bYwvaV9ZaCsn1SwH2eLfaP9
cb7eQ0PdcpH5T+JPoRzHC3UjMAETGItcXZk4+ZCHPD4ydufaQj7jlyhA3Y8x
tsMHbazndnPf3x4jD+GGqjBZP/ZhvGuty9O4Rwl8IV2oz6Tue6su9JPzw3fZ
fwYxP47P+3Ee/z9M2r8JbL8bDsihRHa+dq2OKZxk8d3P73GwS2P6tLaGRq3I
Ylx0S/3odSHjYsMmY65INk/L/dn7Z/x99C9fUiu1
      "], CompressedData["
1:eJxF0ntI01EUB/BlVr6zEJF0tEQpy/APywrKTvSYD1aiaWFr2vS0LcsnYt49
dJvNObEQKWVplCZqWYmZ6ZYmPRYomVokIgY+iApNLV+VaMc/ZBculw8/Lvec
8/tuE6dEog2Hw/GnvXLqG4a/3zQg7G6smJQUMlj1loAhH53WakHd/n+pGgZ7
3BKn7cixDxM0fDWDwkEpZ1KPcHivyGSfy6At+s3ngXyEEg/bmG4VAzvPOyI/
HcJbXkN6rZLBpV1zpUNahI8CsWuZgkHtz/tlt9QIpz693GSQM0gaez9TrUJ4
sLIYg0antHpHOcLXHu/BP9kMFqiAtCwE3rzRMZT8mqtp88pACHbor5q6ymDj
O1OLc7LVJw2yVkuS1RJOijpPhuD5rUntQvdFfl2ufAlCf1XqoTBywDqVxAUR
1rT2C/XkdpfyQO8EBHucaR4nO5zwzdRcQJiqsYRnUX3RysfNI3EIx2jZUv2i
kcorN0QI5coFJzPZJ9PGqD+PsBA1Wn2b+v2xQWxRCxGidnYHK2gegt5i4dI5
hMW66b4ildW/+gTinhyre6n9dpp3bY1i9gvd13Z03jtO/yfudOT2u/SeXb1X
bGIeg99PVbyL8QjXS5M3a68x8A6Ta5+IEZzNNmMiHYNJ95AIBfWX7z7QPU82
j7pxQ6UIKV2x3JJ8BvyIRY8MmldFUI9srZ4BvX70L83T9eyBphDyc88zQbp0
hLzsyqWi1e+ZCHPDgeOdZN7Wmcsx2Qiy4gnFMnklPo0KhBBjZFpQAYODHbnh
EzkIL8xms5xsMbUUrac8vJrdIfxA9pfyS30oL/sKjsT7Ghh4mJaf1VG+GtKl
xY8M1jyu5vU/EBhLFQ==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      152.29365, 418.48}, {152.971775, 420.32800000000003`}, {152.98315, 
      420.32800000000003`}, {153.64902500000002`, 418.48}, {152.29365, 
      418.48}}, {{152.691775, 420.832}, {151.13515, 416.8}, {151.67765, 
      416.8}, {152.12565, 418.06525}, {153.817025, 418.06525}, {154.25365, 
      416.8}, {154.84165000000002`, 416.8}, {153.279775, 420.832}, {
      152.691775, 420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5JdmBY41MVIp1lQOMf/YMEPBUOcQoOH5M
LsHkf9OI6XdSR/CzS30+JGhWOTgnC7e9A/InS7CE+WlXOQi83L6euSzZIU+o
+QCXbpXDLsXNC2TLkx28eJi0j+tVOWz/pt11pCLZ4friAlsvgyoHrgylnB9V
yQ5iN899n2wINP+mhJ9ObbLDkfQbog+Mqhym9T488qoeYt8D4yqHbS01F4yb
kx2AxrVPM6ly2KSXt7ixLdlhXR+nnI9plQPL8x6N3K5kh39XKl4uA/JXr70R
/60Pwb8ZX+Y/bwqCv5hxD6vQzGSHk2X75t8CmsczeWVT4Jxkh7hdnjxOQPtK
VKb/nzA/2eHL3ysVK4Hu03zLu89gYbKDUVX0tSx9BF9K/65Kmw6CDws/sHkb
Mfk75FpfB2oj+Gbik5ZdAYbX3a1AD25IdkhbC/QQMHzqf1sVnFuf7ODxsEpE
DxgeoOA/sy7ZYTowgB2A7s2aIm3EvTbZYYb6q/scZlUOUV933upaBQnvdvMq
B6+wiGauFckOvz9IlrFaVjnM2JFx+/CSZIdls48oGFgB40/m9aNtCyDq2YHp
4bTRkY3rgP5/V2Nveg/IbzNdIbBoerKDvSkwRGyg4TERwQdF9/NmBB+UHP5X
JjvMmgkEQPsem0kduF2c7OCXJBBhCXQvSHsdFj56eoTxAaeILHY=
      "], CompressedData["
1:eJxFkn1MzHEcx6+7CtdlPburUee6dpX0gKItfWK7igzdipqhvj+WtfQk2reE
xE2krYdlTdiuh6mErIeVijaa2iQuJ2k96JkWS08mfH7Rfn/89tvrj+/3+36S
RsYGn+DzeDx3/Nj/ZH61KF5LQKIfuvaBjMIKBxQGx8/JKUQYO2WMI59tvmvt
qqBw4Jc4UddNoDjOR3jIiYLNnaOOHe8JdG3sXUzbRCFjXCZQfSCgbTFtj9pM
4XpvFC/2I4Eq/0Fq4UYh9pL+i+xPBOYUR7Jb3SlcDX/3lPQTuCjL67LZQqHz
ZPfY5BCBIK9rfnZbKUgSdWYJowTEe9Me22+j4Nhh0tYwSeC3NnmiFJnHXjjN
ce39stTZHxy/GvEtPrZIwOfgH6UC2Vu2J0WwRKAhUMR3xvvV5hWSSh4D23dJ
mlzwfdauRsCA1tA7ZsD9vx4DBm4WnDbbjfpjQs9Xea5mwF+hqStBfzVeC63D
axioLpoue4n+y4RK+ayQgc551ecSzOdWX67aQMRAeAVJV2N+pm0N9VnIq7xj
7qkcONZpMFB7jsu/v903JKUwNIGFIKctiBpbbSlcdg0qFRoxEFy/4UrFegp6
irAIY3zPIdltf54Nhcb6LMM41JczlepbI6HwaHAi38OQgVwxFiymkN50++si
+hMUeb45ZUVBKU/iW+sxEBoSEmJpSYGtNwfzyfQ7PmJiQeGJKL7S6CeBJpfo
JJE5hTa9QbfmWbKsN9OMAtpnyr9x/LA28kLPF45TWMFjeP4MKsDz7FxMhgmo
rXpezyM/34GFDBB4Zto+PmXxz19mHwFsS+OF+kZ9i/t39hJQ1s4saddRCMAB
zuC+bshbDiegvzp8zkdHwG6+0CgQ/Xucc5Ha4h75zmqrMMynkh0g7pXNK9qW
2/dyH1KOV/b/F8KmVdg=
      "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwXa6rKC+T4nD2DBDwVDnA+FEp1vf9fasc/C9OjPnH
jclvfR24Q860yqHfsFx3IRL//9aVy/9wpjgcmxSvU2lW5ZDet//4Z/YUh53X
YzxmmVc5HN+1o7eNNcUhbpcnT5NFlQPzLA5pOeYUh6JvD41zLKscPnV85+xl
SHGI6T/0VcOqymFKe2vU5b/JDnIgC4B8IcusIrnfyQ7+V/YLellXOUx45deV
+SPZ4djN9vMbgHz+OcaLtnxNdmic6tz9Bsjv9ZXY9f9TssMqINCyqXI45sF5
pfRDsoO9KdAFQP7OXrYPYu8Q/ILPm+sUniP4y2u+3mN9mOywQEr/7hKgefGa
pwWO3052SHh6QSka6B6xawucOq4lO/Rxyp0RBrpfIzKRV+tSskPWnpLJEUD/
TtvEU7jmXLLDl79XKjSB4XN/H98c49PJDq9nPDj4x6jKoXXh7/jZJ5Id/vUG
uOUbVDm0RV3e8/hYsoP+XRW2Rt0qh3bh1ZI6R5MdzrUu0ZyqVeXA/kHMI+BI
ssM1w4PNleoIvsfDKhE9FQRf/dV9jqcKVQ4X5Ne6GAP1G0z7k3RStsohuf6m
7c9jEPfflqpy+HaP1Xw/1P734lUOwOiYFwd037saYAiIVjkE/JEovg50v+6m
ue/VhascHi/K5Q8F+u+Ww3LeLwIQ8zcD/Z/7/PdKQ/4qB8ni60KfgOHzeOns
Iw94qxzsKiNWmALDD5R++oHpiyPpGGMiMHynOXfnPOeucgAlt5J3CL5rztyl
F78g+LMPfvq17FeyQ4TllhNlPBD1X/4nO4CCZyrQfH2fZVxuwPSUJABUwVfl
YP7jUIoWMP11dgCBACJ9BvROzxMSRqRfdD56+ofxAQPTZBQ=
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYpDfdaekskaVQ671fm5t9ph8t/V2JvG
aVU5LPVzEE60T3F4wzWhmlenyqFiziLlnQ4pDtUi69wX6lY5eL9iMRF0SnEo
BwJz/SqHwiTT5qfOKQ47r8d4zDKocngNlDZzS3EAmrbrpGGVg0NUZ1q3R4qD
CdDA30ZVDoYl/7ODvVMcJposffTGuMphX9A0xT6/FIcwPt1Nc02qHNSeNM87
G5jiIP1iS6OfaZUDS7XlzeLQFId/VypeLgPyI8W3X2yIRPDPy9T3p8ci+PYv
bq75lYDQv7zyuKZVCsJ8oG+XVaYj7Pcy1L3ukZXiEPmpW/U/0H3hb/R3L89J
cVjn/rDqCtT93PkpDkXfHhqvAfov3SUz/0NBioPBtD9JnkD/n1t1/mpYUYrD
KzVDjjXA8BE40sN8qDjFQRAEgOEHC39Y+KLHBwD5TrHP
      "], CompressedData["
1:eJxlk39M1GUcx68bIMGBDE1YIIYeXaFwugsRjLv3aScyOIxLiByF0schccn5
A70ehUloBzaHMUdoJhpgMIHUOlKZbGYSODVpIgYLzxA16PIEwTBrfRxs362+
27PvXn88nx/v9/sJzcozrZXLZDIdn6f/svwNQXs+JHzw24sLPIMFGh9nvG/Y
LHFzZopyeCOhxhLn1R0oUHCspFFjIbycUfZd/gyBZ/rkz3qZCZ4NwatuTxf4
yK+AHNmEu3/VPzBNExjWHjlRmkXorrbE7fYXMOTkudwzJC73rxsaS5PYqW5R
lZkm6o8yp56rq7mSTLh8iT+ut9/dec8/kdBXYY89yv2Gznqv/yeeUFpSUtL+
nEDioNsrnxgIF48YmjUBAraOledeWkrwaZHfPsTzx20JH8nRE6zzV1zTPS+Q
59rVsRIEhXyubQbvW/3erSqdjuAbcfLz+zMFWlRTve1arqeuePLrLIm1Xt3V
rlCBIB9HhN/O/3Ok0lh/SimQXjsl0FJMsBclB9WpBK52pf2uZr07Z/eOt4YL
KE8/sT3cQXCez77RFSGgVctfP1lIuLliz6dN8wVCFmW/lrONUNeWGJ2gEegZ
mS0Ls07sfydKYGHxwOjlTYTUgwV/KhYJaO40hdF6Ao9jORsjoE6wpj5ex/Pk
5idZFgtcMPSGhLMfuqh3ziS8KjDa21008pbEZ+yZKTVvSPyVWaG6biS0/Wz7
8Tjf/0nWJy9dPjF/YaxAZ7zHUbC+v+TyxtxvIwvQyPokRZfqD0cLfL1t+PjV
WELIrqEUa9Rkv4WEzHnjF0yayXxpCJWqwZvtvO8jj8zKSwsIHVtaq3pYj+gm
s+JLNSF7lvb8H6zXjaJNy/ZFEsqd23V2lcTLb4npkUqJzU8NeEHgB0tWVDHf
N7pWH1rHftYmY9oarj/I8Taz/8XzQh5ouf/D5oauDZyXzcv2jXnwfP21n33v
4HxZD34x53QMoXnk72un/Cf9jCPs1q8e2OsnEDa3Qe++hDCu4ID5Cjgi9h62
ch7d0jhBPgJb+y+2uZIIflVr3tyhEJgTb7zyLutbsfRj811vgf70gG87V0ns
GWipf3utxCm5B7YGs5/XBysdeq7XaqoI9c0npMd80z42VcDDea/cbTuhh+05
xvM9MtoW7+Q8DQQkFp7g9/nf9/0vjhWvuQ==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOHGtkolKsqxxg/LNngICnymHG3cnt
rYsw+ce8zTsbFRF8thN7nzWpVDkIWWYVyS1Ocfjy90qFpnqVA/sHMY+AJSkO
k97W2JdqVjn8XnZYtmlpioP+XRW2g9pVDv+df73NXp7i8Oo+R+oW3SoHweO7
dvCuSnE49FUjxl+/ykHZq7p5/ZoUh9ncnsGvDKocsp+c/aK6IcVBCQSMqhxe
Td3EU7glxSHCcsuJb0C+y6+3rw/sSHH4s/LjpbPGVQ7pffuPf96b4uCXJBBh
aVLlEBKkvoDzCCbf3jRul6dNlcMK07PW53Yj+PZGBqz/gOaX7ZsvlQ8MH3GP
gD8z1qc4PLugdHunZZXDaYHjuyyA7g15vHQ2iwXUvUuh+k2rHOS/5IT9XZji
sAIUYIZVDgkgC7Hw0cMfxgcA9f68Ng==
      "], CompressedData["
1:eJxlVnlUjXkYTnPbVOTebtlKhUaShFK36LWkmCnG0DFpJvL7TraWsTT5IUNi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      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNXh+uICWy6VKgcYv0F5ysXbalUOV+eK
XP4E5Pcf+qoRo1nlsPr81bAcs1QHtsapzt3aVQ4xW94ufGWe6lBrbxq3S7fK
4UKfnucPy1QHQSCYqF/lwB4/w2eqTaoDSDu/YZWDrT5TgJF9qsMj4zdcE4yq
HPiP9DA7OaU6OF+a0rXZuMqhVtYi/YhrqsOzC0q3K02qHF6XPT7l5pnq8E0j
pt/JtMohVm1u9G+fVId/VypeLgPyL2unSj4KQPBVnzTPOxuC4LO+fTGpJQKh
v9htyje2GIT5D+fbR3XGI+x3vS23aloSwn0Lfhg+00tFuP/6idkvT6cj/HfX
01D3eibC/5urP20IyEaET0oC159zOYjw2xs0TbEvFxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPADU8Vs4=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdWhb3qeELNKlQOMf1NU4fsshSqHiwz3
mDhVUx2m/Uk6mS9b5ZDukpn/QS3V4Zi3eWejVJXDn/Yvt69rpDqkftm2Zqp4
lUNM7tF/m7RTHSpfqhlyiFY5gKQb9VMdmLTbxW4KVTn063lWhBqnOnTnPP+9
UqDK4aPdwo2cFqkOG7Ud3n3lq3JYr/qkeZ5tqkNRxsS3e3irHHJ41MOMnVMd
TJc+etPMU+VwLnm50XxPoHucgSZwVzlc1k6VfBSA4ANtK3aLQPC/Tll/b3cc
Qr988rsopxSE+V6GutdPZCLsBzm3OA/hPrD6IoT7vV6xmAiWIfy3+vzVsDcV
CP87CCcevlyFCJ9rYW/0d9cgwm/BD8Nn62oR4Qvjw8IfxneS3KubrY7Q/6lb
df8MLYT5894vP9ati7DfM1jrXJ0Bwn1RKdb3+Y0R7r+odPunnSnCfx4Pq0Ty
zBH+d9dYvF3VEhE+578HP061QoTfUYUNRSusEeFrbxq3y9MGEf4wPix+YHxY
/MH0w+IXZj4s/mH2w9IHzH2w9ANzPyx9wfwHS38w/8PSJyx8YOkXFn6w9A0L
X/T0DwD61FaA
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+rAsUYmKsW6ygHGP3sGCHiqHHQ3zX2/
fB4m/5tGTL+TOoKfXerzIUGzykHka36L0fxUh8kSLGF+2lUOD6tE1rkvSHXI
E2o+wKVb5dC1mX9+4sJUBy+gPcf1qhw6gIBjcarD9cUFtl4GVQ63f9Zl2SxN
dRC7ee77ZEOg+UCDC5anOhxJvyH6wKjKIV3e7rDeKoh9D4yrHNqBCsvXpjqA
nD3NpMqh+cCphUc3pDqs6+OU8zGtcrha8VJt45ZUh39XKl4uA/Jr7E3jrHYi
+Ks+XvJ9tA/BLwE5/HCqw8myffNvAc27q8LWOPVYqkPcLk8eJ6B9rts+/71y
MtXhy98rFSuB7vtVl7Wn5HSqg1FV9LUsfQRfSv+uSpsOgg8LP7B5tzH5O+Ra
XwdqI/hm4pOWXQGG1zp3YAgC+WlrgR4Chk9A7/Q8oVupDh5AYT1geACdnyRw
M9UBKNrsAHSvtVqFgf/1VIcZ6q/uc5hVOWiDAugKJLzbzascpF9safS7lOrw
+4NkGatllUOm19Gb7OdTHZbNPqJgYAWMP6CFv05B1LMD08OcIwobPgH9/w4Y
cPeA/PDjLPzPDqY6AINxl6cNNDx2I/i7QAloHYJvsvTRG+clqQ6zZgIB0L4t
J8r2yQPTi1+SQIQl0L1fgeno0FxMPnp6hPEBmlgzMA==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrIDAwgsqHSA8b14mLTbr1U6NKodalsu
j+DrghTIQflXKh3sj93Z2iKb7OBj3un44FKlw471zM97pJMdAnqn5026WOnw
jnefwUzJZIdNc98vd7tQ6fA0ceE1E/Fkh8yJb2vsz1c6zF+99ka8SLJDUQZQ
4Fylg3iW7+c+wWSH2z/rsvacrXTYfavrbypfsoNfkkCEJZDf/Tf1+xOuZIdT
C123fT5T6SAx9QpnBnuyg8fDKpF1QL51wbmOS8zJDmyNU527gfzPfcElKgyY
/ISnF5RuH6t0iFFw/Jgsg8lHDw8YHwBNtoLg
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idmhb3qeUPOJSgcY/+a578GPT1Y6pKcB
QWKyw10VtkbR05UORxU2FGUkJTvMmjlzpuSZSgfl2z/rspKTHbacKNsnf7bS
YQbQmAMpyQ6LXLd9/nsWKp+W7JAkEGG55VylQ/aekskSGckQ8fNQflayw5wj
Chs+nYeqz0l2OHvmzBmfC1Dz8pIdYvoPfV0B5Jfvmy+lX5jssKTAlus6kH/w
1ELXbcUIvhZIYQWC/6hKZJ17bbKDU8LTC0pA/is1Q441DckOtfamcbuA7vl8
yTdJoCXZQQzkYaB7v2sADWhNdjjmbd7peBrBh4UPjP8NRB+tdOBl0m4XA+pv
fR24Y97hSgcrUEAAzbe+798rfgjqH6D9n4D2TDhQ6bDbk4dJuxLivzP7Kx0Y
gXHAUILg+wCtTShE8Kc5d+c8B/r/2QWl2z+B/HvAeJiaA3Uv0Dw1INcZGH7L
ZgMDEMjnvr64wBYYvn6gAD9YCXE3MPz5dDfNfQ/kCwKj4QQwfs4Do3fpIUT8
pYAcfBgRv2D5I4j4B/vrKCJ9VL4EBuRxBB8WPgCeYhts
      "], CompressedData["
1:eJxFVAtMjWEYbmlu5W40kXIJM7NsxBre1rCEJLq4hF6Ms8QS+hBLt3WXswpp
3XNZ0UKjFWlptHSX0RDJ3TCXxIrnO+c7+//tnLPn+7/vfZ/3eZ7v2AfsW7fT
3MzMzA0f+bs2MT1otBdT2NL5/uX3BZnwqyNjr6yoFdS6OmCk73qmlVbmswfV
CHra0OPV5c1U9r2v7fddQedr7EqC/ZimdvQe/3BHkOXjvP2LtzC98ECh24Ic
BoanugYwffS8aRtVKSjOZVt30yYm30XX7x+qEJTmGh/4FvVwXFdRLsgdfWLQ
/6De2sL7pqB/baHvHdYy7X3799K3G4L85Lk1TPi+Pfmahlc5xbp0XtWwMwiM
LxYGXjoPpn7UKbws6JZt1EdPTyZZPumi4ot+MeOeNBwuFHQUY7/coPTIV+/9
FJ88QRln8WxWfHIEDcJ48duYfvShQbbSbyfTUHkO2Gf4nNLMPUz2JcG7U7IE
fZI6BDEVTdy4wxl4lBTigIa3dzdN6QjV8G+vroKMMOM86cCy7NCTTHj7wgP1
D+xO+Xwsmo3r4HNI8oxjmuE4uGhirqDn02BAotG/GPAfMBuTnmKqy1lW9h3z
dUqf9EwW3iBaqM6nMv2auTm52qRPOpMctwX6tcMOxzPG/fOKNWzS34RLM79c
WA5/TugqQvRpTI2IzfQylSf0y0X7MPj7uiCjxu6UUd/2cnU+nikJMkYgH5dq
3Z1iI7X8GPyLZboo15Evm7nPpg3EfDJmllXC0KcgWeFqQRFVmPQ0k5RrWI3S
Q6/l24RN+TfhP4hjSJ2gN7CjF+ezJ6BRvaAeqUsKE9hV1T1U/oO/4R40Choj
GyYxyeVPTYpfApOkvbBF6Q3+lSF668hWQQv8y92solUe2wRNksaGM+XDTp9H
gu5Ko+C/bGffLugC5CoJVX4CN9TjCdbwDdyLrCANG/joVH/gd9LHXUwPsO0c
6kseFszUjDH729T+rWzInQ3wBwcECXlfgkB/Bf/jUifcB7ntXrOgITKoPup+
YN6EQCRlg5FvToOgEYj/F9wvGf/P9dr/yyzI+LNOwyb9/wOoWRv6
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8szJtkhxfq+f+/6SgcYP6b/0FeNjZUO1SLr
3B8C+eqGHGvmbKp0+HzJN0kgLtnhqMKGohebKx3U2BqnOscnOyQJRFiabK10
2FiUMfFtQrJDl2PC04BtlQ5TJFjC+JKTHay2nCiz217pYGIMBKnJDq/UDDl0
dlQ6sIbx6W5KT4bYA+SzA43rzkp2eFdjbxq3s9KBc41MVEpussO++VL6d4H8
JqB0TgHEPTK7Kh0KbbmuLy5G8L9rAF1ehuAvn31EYUNlssOSAqBCmP6aZId5
75cf8wbyJYHO061PdvgG0ge03wYYDNMbkx2AtqmwAfkgd65pTnbgYdJuFwO6
f0aeUPOBVmj4AP23+iMwQNqTHYC8GH6g/5U2AAOgI9kB6PpdJ4HhE/p46ewj
nRDz2oDh9x7kr65ksLuVNyL4TglPLyxaj+DXZ+0pEV5X6fDi98qPl4D6z38P
frx0TaXDnZ91WXuA5oO8F7W6EiIOtP8TKF5WVTrwgtzZluxgBwyWDyug4d+S
7CAKDN5fyysdri8GBkRTsoMX0EPsQL7eprnvlwP9/6gKGAHLKh2mAYPnOTB8
boPsWVrp8P9KxUu1qmSHq0DKEMgHh2t5skPQDrnW10sqHQQjLLecKEbw+XWB
BuYg+H+AzvdNh8YfUP+tc0AHJyU7TAeFI9D+YmByqYmDhMfilYj0xwVy6BoE
H5Y+AUtGMOs=
      "], CompressedData["
1:eJxllglMVFcUhgkaao0l1iJFi6ihqI01jSXGGmo4hKjUFcVYay0SrhpLrFbU
6K1bjTXEEkqQWuqKAsKAbKLCSFmGEYZ1GHCAkVpEgkiQ4latStX0f/OOuSa+
hJBveNx3zv//57yZGLl52TpXFxeXGPxovwN85+86UC7I/HjK6vhySa84NC5p
0+HLks4cyu/qqxC0OHLkysvgCY82rthTKcjagAtcFLmvfXa1YgGUdYrNs3Cg
VVDHh277j4DtCatfBjcJetmys28SODn8o/qRdkE+B/uXGo18f6ugRK+hK9yN
XI9D0Op4VFgk6cKILdmx7YIOmOrOzCmUtKG1N2rqdUFjcPu0S5K+3JNbGPmX
oHGr1gZ0XpA05NiwD051CNoXVbItsUDSKsMMa8ANvZ7R5xXPPBQUsS5PsR/K
vZIjaZ7fdtdj+P9T9zIsC7Il+Y6HADg/ZU7hPy+yJL3w2uoYhedrjy/IlHQc
jwtHfceO4jJI+m+g3zQL9UO+WRczJHmFhD73Qn8/B0X0NKVzfVcFdZ89XjkB
XNbtMa7WJmjL7OGO1LOSdk6bOP5RA/cPdqDdf2sFLTNCsTRJ10Y9DLJZFHsA
15crdt28f2jVZUGyb9L0Yens5yVBlgXo2MD1FwiK3pAwsBv9nItYvmxyvqC7
uwNnhOco1vTpyZdUuTYrYnnKm5w7r+sHj1z2I5Xzc05SXiECkqb7sSaT/UsX
dAflfAw9EhGHQYOuRyj6W5Q+fK5ftqDnmQ+uWlMlvXXfMyQ0T8/TwhT++wXW
44wkn9qewLQiQVkPri6KPC3pHuT2LRGk2XEymRn5zfZGAcl8v0Vxb2BaZ1m9
YlvA4uaEJr2fX8EtJTAEfhWcvJcxF+cnFaAB+Av3W56CTe4n/FOQj1+SNo0a
gvqWNCPgNzlPqZyHW4KgZnEt/AjC49x7BSHtPgfTmfsEBXQuiUsyMPfr+mRn
Mf+t5/e9HMVOffIUO/OMvPcfQYF3BGnH3cU8BMqVhhl4nuvUGM+vjFxfN+e7
mPOFvJclj/3kmxJJxXFu9z2vCbI9Cev2K1Xs9KeU54Hna02ZpAHIOx/9ztUE
Kee8dPM8VEiKckEAbwuamI+EXZH0BeK/FfVUaONbpdiZ/xrFT8PwSZ2kPsQ9
6bae14oGSVNOI8C3OF+NnDc8r73xSZhokrQL7VpRz0IYcLNZ0hqsl2r4Y8AB
b9t5Hv7U6/u0RVJXGQx06PW928rzYNf3U3orz1ujoOvP9kZ93ibpaEdizEHs
t/kjoCh4ziAGvErxSf+UizNNin/EOlz5h+7v+22cxyJ9332G88MR/4EC9gf1
NK1HQ3n6/PvaWW/Mg7a+fm/m/ZApCNttyTvoNxJyn84Q5K9d0MN/BwzFfDlS
v589vIH3C+ZvlwcSXStpI+TsSOV5r1as+d9RKSlsMgQ+/yZr9u608P5CvS7a
VcP7BHyickJ+NM6fCrmLMZ+/Bcdu7IV/DzC+zy/yfkY9j/H6yC3U8xdslfTM
jAViFIS0e69C/U+SIHAx62NjvUr1fXTDxvOK/Va6LdHrJ/TvfQovELOgNLTr
AMcjriEWxc481Ct27kfMt/a68QF/bceAtwgK0dZXI+cFefgW8gRaWV/e52Pq
FTvzUKPYEwG0W/h91s55R77HIk4Pcd7gXjgIPZci3o427vcK5wP7RVtXm82S
MrDetiN/h/H4S5ifWMh7pFnQaNg3aJIUnR17fQPeD9rx35k4Pw2cB7BbVfz0
HXW63jnl7G81+w1OmI6AVCl25s2sONiGDyoUF858al77Gjvnz6TY+b5+jWuK
jXFuJn0fHnjt+8Sr7xf/AzzmEn4=
      "], CompressedData["
1:eJxllg1UjmcYx9+lUcoSvSVFQj5WaYmGqAvTHCytHKe1Nh/v3TEsjXG4Fzo7
rdOZz60Ma4RK0kotX/lIEiVJknQcx8d8DlvGbNLS9n+e53Ju53jO6XR+9bz3
fd3/6/+/7tdzdnxErJXJZErBj/Y7zLxm0gMnQSf+HhSzvkzSSw5fu2lB6iFJ
+xKeFIW7CAqb3TXqEDjg7h6v266Cas/iAddMK8/Ndle8dKFblxseihu9Y11v
9hV0tX/Hr38A303KqM3zEtR+cdn9AeC94fPTlw4S1Dv54YclJfz+24LSelhP
f6uE6/ERFLMeFR6UVNVenPBkiKCk42d2TDggKaFq8KjUdwS54nXf/ZLmx/+Z
XO0vqFe0CLq+V5ILPm4dIChx3tHFacWS4tKXbskMMOox/6L43W/HzowtVOyF
cisKJH3scrDeBM54tKtycr6kQMfA0aVYP3PCgb9e5Enqarc/R2J/bfvi3ZIK
W2PiTqG+9B/x5EpyuOH73XbUD/lG7tslyXtUak0izrdq7Mw753O4Ppz/1s6f
TvYB1zdO/90P+iwc07kpa6ek1R6W5ui+fH7wg8v5rTHQN6IEimVLemg9zDHQ
XfHA2xDYSbF5VkWDt4MgeX+Av00O99NOUOVknDiX6+8kaNFn3/+xHOcpi9jo
ue5NQc3LQ4Z/WqBY0+dOkaQmlHfkmeU13vP+r1857eF+tFgM//wsqSI3O4xa
LXo/Zuzm/v1roQcoxwd65IRR91ntFl2PcJxv5uYp5jVvCGrb/fhCbZYkt5tR
LgetDT9NyeT/27AeOyT5HxnoYNdFUN7jCx/M3i6pwzUr21WOgrR2bN3G7Cwo
3x0FbOP33RW3+sPQnopvol0t0F87zwbwPdg9Cf0q3vpoVyjWz8NxuvsJQvcv
toAbTNgA/li3aUG3DqjPArljA9lPWeyHkYKg5uFq9GMa5FwyWhDc3js5hzlY
UND1qWs35TKT0PXJz2Mea/i3e4FiXZ9Cxbqf4ff2lKdXmkIEacs1Iw8RiNcW
7GflneL8UQnXN5L9fZj9NUzQsW09/T45Kqk2cWLZCl9Bdc8ib3mVKtb7U8p5
GGrka8YxSaa9MNRwQaGaIGXslxGch3JJK2C3+UGCPIvgsApJMeOCf7uMesq1
+J5SrPv/tOKWSPzljKQ2yNceZPi1/KykIMRn4iieT+fYb9jv8rlnkZbzktYh
TsOg/xQ04Ea9pC8xjnzRn1wsYNvAeeC8Dr0o6SnKS/cx6nNs5DwMMuZTTiPn
rb+gK89Xzht9SVJ+HQKK/E2yh6LgKNh/oJviItglw6w4DeWWdTX663KJ/Whv
zLsRWH8hxtU0G+4P6rkFu9dbG/nv18B6WwnSxtfmep4P/1kI021qF5x3SeiG
fzq+sFCA9kCP0LkYgMhXU9YXYzqf5fmC/CU4wdHVkhJ7jZjz3nOLkfcqxVr/
r56UNMcVgeskXmOtvcsqeX6BTdpzmucJ6t9ysk/RIqwfXAoD2AraOH715/fQ
P2vbVR6WzjyfUY/NDATY3vDf+FpJ9pC7CvmF292jUb8dXm92YH3qWK9uxjy6
Vsd5hb6li9N6fIPz+yGu/j0EZeO4TeDMFrzgplj3g6difT4i39p10xscfwoD
abCgidr4Osd+gd/nQp6QWtbXz5jnrjWKdT+cVuwMAzZU8n02hP0Of/viOovC
eq0r0UHoKZqjxwX78Hkr2B+YL9q4ij8h6UgbAgz/pWL7/chPRma/Q20DBJnR
vtbjkpJxfdbBj9ryccfZP7gfdD+AXWGXax6G3gVl3N9ePN/B2Vgupadi3W8u
iqfjOg97hasRrxpnxXr+XmH9vjYrvoK4xJmNeZj0yveJl98v/gfHGMcK
      "], {{
      162.50640000000007`, 411.5075}, {162.50640000000007`, 411.152}, {
      163.89840000000004`, 411.152}, {163.89840000000004`, 411.5075}, {
      162.50640000000007`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hQHBhBYUOkA43vxMGm3X6t02HmR4R7T
RgQ/9V2Uk90GKP9KpUN5oTTvg3UpDj7mnY4PLlU6fABKv1iT4hDQOz1v0sVK
B7Wdf9q/rEpx2DT3/XK3C5UOsrwPdCesSHHInPi2xv58pcP1sDf6u5emOBRl
AAXOVTr4i/Z4vVqU4nD7Z13WnrOVDp9bT4YcnJ/i4JckEGEJ5B9escTPYU6K
w6mFrts+n6l0CHAQTjw8I8XB42GVyDogvxjoHN2pKQ5sjVOdu4F8batJp+sn
YvITnl5Qun2s0mHK6XqP/Wsx+ejhAeMDAHtziYY=
      "], CompressedData["
1:eJxdlAkwlVEUxy2VLaUGUQiZmBJqijacFiIjg6hIontbtIiWcc1LZqoJadWe
RFlbVB7PVolEWl6FNpmkKEs9lRSDdD59+ZrezJs3v/fde8//nvP/f0aBwR5U
QU5OzgG/3G/Y2/gRKZ8JxOkM8h52hUFj+cnC428F3qTSlbimnsBq7pPOYE3U
Kr/aBgJ1bvtPyJIZVM1/+eV7C4Ff1WHNqecZ2Mq77lb/SkDfh8zyT2SghtvF
nQQu6+Ef5xjYm1ef/iBPB/jUoeHh1sMFrg+JOdCgQ6HMxSa6OImB9hMsYECh
J+Nr5aNUBi4WfUa9JhQmK1/Wq7nEYLVfraOiGYXMBfXhmmKBQ9ce/iy6IfC+
DR+7M4oZKF04MlPelMI1bsFd4bx34ZqZCyoYHMxfr9JlTGHkrtv3kx4ykMoq
7sw15J8/ZqAq1XWv0aOwKFBj6YynDByurHsTokuhwHmowsQqBv5YLkyLQjp3
gWoGPr7Xiz5pUNB+Jf3p+YyBZ80YUcBQCu9TzpQaPmfgfvUojVKisBC3733O
P1cQONRfSarbSwZYXPQpYTb2M+jG1jgdZJ3uB7KKdr6/eP6MS3ZLfNsIyET2
01Zg/asoL6aVwPKDJR1mqE9kjQuaCHR6ogLU76wYpmbSSOBbpWugxhMGU72s
JmS8I1B8P8nBWsrPC/1AZtW5qWM/huBys7o/fviA/WrWT2tyesPrKxd42KSs
s22lAie0pZW5lDAwrgz2V8L9nJzaIgbHZqJh8HyuH4k3+flgfZvoOStpIe8P
9Nt5B0n7jnxe70cC4153RbTkMpC0bMnRQv9hde1lEgb3Nk6NzEU/e6MA/RwG
kbE40G8EDPa0uk/PZtAxFgX8IOAoae9djH4JxPa6dxPgxvM+i0HZXByoHB1g
r8EoaIjAJdh+czXan48DYt7f6F+0o09DNr9ekwLKC5qNekzNImLzR1GwXoEO
yWOwM2CKl9Vo3g8FAm+/dW605T88jzMs1luFOAHzEGKr+uIC5tESx6GP53N5
G3+RQdc2DLAG72/MR0aTk0WfCgWPPLxxspC3v9yf7x4ywP35QD9l30MFKfz9
vhNgzeMnK6cxMBChoC8E7LD85nR+/jIC8aWG10Kx/v/vj99YW/z2
      "], CompressedData["
1:eJxFkntIk1EYxtVcWvPObF6yVGRYkaZYQRK9FaldZFjYH2EX5zkES9NQw9PE
IiW6oIWGi7JUao2gNBS7OKduTaerppVUZKWWZkZzKbVYQ+v9bG5/fHz8OJzz
Ps/zPhGS3N3UzcXFJQ4/7v8+tDgzPohCYEPyyAkdg3lef27zoTEtg6neJ1vu
CSnIBA3JmRoGIaI9vJtLKAyJy+WTHQz+WgqHawIpbL2QPS5rZxA7cPVLmICC
xlC/bZ2agVKtEYoCKOz1Wd0U1sYgXPk1JcaPwg4vt1UeKgYDuQc9jN4U8Lpt
RSsDnRAH8CmExH6IOvOYQV7CqYfgScHz7tJ9o48YZMWnr1nJo3BS2lZQhVzr
r1BrXJ2c/fHY+YpZ4uCi4Rp/hY047s+9byWO933FjZephTjml1eMTi//SUBd
UBXkjvoSX3flJEwT4OIRoH5F5QbX1B8EZgeKJkRqu/5JAru4wNB/Tw4KNhGQ
Hw0o7eywz/9O4LPimi4c8+sPTnsXikwSMUGtkzk9C3VOducC62Ig40dFlyDf
MCu7d+oZGCdxIfj+uO3O1MseBkNJC4r4OD+OM2hgMBGGAZvJXP4PnjIw5bcE
2lBvNbegZ/Z9op/e4+21IUYGIxjXKPrV/orO8O1joDqyyFr3m0Bpp6G+C1lO
z2bt/0P+77efgbjMW9w4Q+BW3sbFb5DH9FdU1Zj/PEs8jMFpPCcb8PgS7u9A
63av08jLsF7puN9XqRK/t332vvhQSMF4Y5BdI2cshdiPputmZZLRPh/7g2ka
Ip7b/WG/XkQOWmfRX9knFID9u43x3kf/0uZv+S3Yz0pT8aa1vQz41rrDzdjf
QWuJtE3v7HfGRXTc7eT5/v8DP/RyAA==
      "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ3X3p3gNu51QH5ds/617tqnSA8a22nCiz24Pgf1h+
zHv7XgTfbdvnvyH7Efw5RxQ2fDpQ6WD+3sLVHcj/dMk3acKhSod+jbe8+4B8
j4dVInpHKh2eJy68ZuKS6jDv/fJjp49WOhSf67h0D8iXjUqxjj9e6WCYt5hx
j2uqw1GFDUUvTlQ6rGkK9JzrlupwaqHrtuJTlQ59f1O/P3FPdTh7BghOVzpc
BVo/2RMi//lMpcNNE6ADvFMdTpbtmy91rtJhz62uv6m+qQ7XFxfYcp2vdKi/
sDnyq3+qwzeNmP5DQL7TsTtbW4JSHUTXuT+sulDpcHyjXt7i0FSHJUDl14F8
/skrmwIjEXzhl9vXM8ci+N/6gktUEhD6d7TUXNichDC/umqpjnMqwn6GtO9P
EtMR7nN3L/rJn4lwv8/cBrVDWQj/6UpMvcKZg/D/a6D1z3MQ4ZN+Jtb7RC4i
/D4Bg78oDxG+4PDKQ4T/MzOpA9H5iPiZBHT+9HxE/MH4sPiF8WHxD+PD0geM
D0s/MP67GnvTezsQ/IDe6XmTtiH4XjxM2uxbEPxFQO/Xbqx0uAhMDg+A7v0R
/Hip9PpKh4DPwAAG+s/HvNPxwZpKh/NA77ID/f/vSsXLZaug6QUYfiGPl84+
sqLSoVxl+v8JaakOfkkCEZbLKx0q/eXEspJTHZbNBnpwaaXDj53ABBGX6hC0
Q6719ZJKhy/JwACMRPAzgNGzMBjBd5N5/cjMH6EfnN59EOaDw9cDYb/fCXbb
2W4I9501OrJRzxXhfnD8OiP8B8s/MP/D+LDwgfFh4Qfjw8IXPf8CADwJ4Pk=

      "], CompressedData["
1:eJxdlHtIk2EUxte6iLW0hKRGrhyikiz7Q21MFqcEY4tWm2FYiF32wqjhYoj6
6goxzcio6MIoGc68lDXMpsVYMqwsJ6VprUF0L2KExOifwILsHe5wsMHH+PHx
vuc8z3POl37IZmJSiUSiE0/svyucF1XnM8hpSX0z4ecwj33EnrX7zA/uE/dt
/1x3eZA4SeV12bwcRu9urOwU3HVMu3RvPweZRWmtLWBQmXJyWN/HwaRIPbJz
MwPNYLB6i4dDlnP2wgn1XD3DLQ6tLz98WqZhUNRqjdTf5OBpNOpchQz8Opn0
dg+H89k/lge0DNL77ZaV3RzyR0RBYFAdaJff6eTgDCValEXx+65zcDdkPjpV
zEDRPG1Ud3AwBBO0bXoGJp+i+aibg6/JMTlgYPC1u23E3R5/XzKnt1Bw8qXe
RmMZ8a9zJVUZFcQ9C4YWp5jp/LrpLwVyC92/R+dqyLRS/W1P391rslF/kYMd
4Tw79a+3zyR/ryJ9qtVXQok1pP+iKO+sJX8GFkbOZteRf6eFnLJ68ndFYNPV
DQ7yv1Qcn3VQPnyXCOQ45YeM+SJj/sg4H/PYTzz+XPyGiNOEXR8DxPLc9xlL
HhKvWVSapHpM/Xld0RvFT6j/yJ/en6ZR0he7r2KM9J/ZeuDb7mfkj5ATzRon
/6aUb2f+TpC/Y8Lwa5Pk/yoh+PcU5SPiyC1/xUEjH96/XuQXk1cT4vCifEcw
wRL38zUHszgePcxAdO9NC8ffi/nQy6Q5LWGaH2ScL2ScPzyP84n34/xifZxv
7A/nH/vH/UB9uD+oH/cL/cH9Q/9wP9Ff3F/0H/cb88H9x/yQMV9kzB8Z5+P/
788/dU0BKg==
      "], CompressedData["
1:eJxlVX1MlWUUJzOHxRwrZlbOqTXGKi0rZ0rKMSUt5sxwjpljjnGWOjNzzHEM
sWKVgOAHKclHfHkF4XoF+RQQrnC9XS4oF8SyuXJi1poxaVFJytbv4T3u/cN3
Y+/9XZ7nPOf8Pp47K+Gj93hCUFAQ48+8m3w724oymKb+ePHf2E6hIs/M6h3f
PIi/Ml94hFY2/DU2ABx5bXVWrleo4Kh5mF41j0/o5J/9qxLymF4wG7qEXj5d
eLs8nyl32+Np1C0UfnU0dUshk/wePm9vj9CVZHwoYlqfGHmt94LQWOqW1qQS
pgnjBYS+HkqJmn+M6ePFj/5Q1iv04ob9HX8fZ1oCuD0gFDHps8PLKpmObccC
4L231jTNcNnYnZQzbWKNjUcjUKCW6U7sDUc+8GvBzunrG5iKn37pp+cCWr+J
aeX1XWEunLcmITRuYQtTNgZ4GLjMrDtr9fMs+hvBuKHtTGtRbjn6jzK8uJl2
R82PX4T5PsW7+RyTaesRzJ8a5lpxvUPn7dJ5O5niFtb5dvps/Gtg9tVRr42x
a1fYeaHEm/gH9o+MDSRv7lR+Ud/Icuecrncrv26hE/kQsI1p4ropc15p13lb
rfP+Oav8NDPh28SWVqEac06jNW9ai9Bk0JsJvu6dgLDNQjMw/qRqJpySM+2M
UN2OTQeHqpjS3P6S841C/pgF6UvLmd5CQ2sbVO8yPb9e+YDeZtu9WtW/gOkQ
dK4/LfRH+LxgJ/xVjQUf1ggdMH0ctvQePiXk8ZdENxxiWgS6lrj0/P1MmGJd
tlNo3M9ZTLNMgUqhQA+eTKZByLmiQsgRjcbSmUrN2yEUaoyWbs0fWWbjIPMU
C72Bc9p6H8THDa8O5T/XxiW3y70x6L/S5KBc+0E+TJxu4Pwk4+N8zUulzlto
+eOLKqHnAacXM20+OJTS7lQ/llr1Bk8K3boLIRzqJ/CRYXJZYeXxyWqhEDOI
kykPqXwK/O1buvFm4JTl92fA71bUjYKesKtnZq36A/43x0TUqf7qh0jotRpy
boTfUWX2+9DzcyP8fX9B73qM74U/hzF2Y5PQXZMrL1OFN2bBZPglNgsCdll8
74afNplGu5n+g09H4LcqrEu/oHlsU3+B3wJz78C/q0IgSIDpW8Nrh9AvRsc+
9YfHxpcQwyteGx9Zlrn1A+RrGNdHPPbPMTp1q58vWvwcRV5/hj1be5gSTV/I
95fwcbTfyv/cPqGHLsOg3zGh3G+f9AulYO5gj9VP9yWhHNC2wa14QGi5IapV
119WfzZqve+FBnE9bAP/75i5gPthC4fLxuP6Vth43D/Ij7nmHgN+Pb757RDk
Zw90eAL1zyD3yXmq74D68Yh1H3n69X7OsfIxpU/nP2DxFderfGUzZcAn74KP
ueba3af3iV/vC+TnTcxV6tN+8Hth2pvqtfH934v/Ab3FGzo=
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
     182.4, 470.4}, {182.4, 432.}, {144., 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
     182.4, 470.4}, {182.4, 469.6}, {144., 469.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 432.8}, {
     182.4, 432.8}, {182.4, 432.}, {144., 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
     144.8, 470.4}, {144.8, 432.}, {144., 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 470.4}, {
     182.4, 470.4}, {182.4, 432.}, {181.6, 432.}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
     "], CompressedData["
1:eJx1mnmcT/X3x4exK/tO9iEhW5L9SCn7WtbQ536upRGyc98fhjEGw1jGmi07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     "]]}, 
   {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
     471.2}, {143.6, 431.2}, {144.4, 432.}, {144.4, 470.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 471.2}, {
     144.4, 470.4}, {182., 470.4}, {182.8, 471.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 470.4}, {
     182., 432.}, {182.8, 431.2}, {182.8, 471.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 432.}, {
     143.6, 431.2}, {182.8, 431.2}, {182., 432.}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 477.2}, {
     332.8, 477.2}, {332.8, 404.8}, {283.2, 404.8}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 471.6}, {
     330.4, 471.6}, {330.4, 407.6}, {288.8, 407.6}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
      477.59999999999997`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 407.2}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 471.2}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 471.2}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 477.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 477.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
      414.40000000000003`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
      414.40000000000003`}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUODCAwIRqBxj/G1v8DJ/sSjjf73NfcElU
pUNBPPs5yf0lEHGfSgdjEFiH4IPpi4Vw/oQFPwyfHShEVb+5EG4ejA+zD8bn
/LkgffOWWjh/M0/hmu6jtXDzwOKXa+H2wfgw98D4MPeiqAf6B2YejA+zDxwO
BxDhAeNXma22Cwe6D8aP/LrzVldipcOZWO8T7DtKHGbNBIJIRHjA+DD3wfhG
i7aY/ziO4EPMK4SbB+Oj2lfo0Hoy5OAKuPsKHZZxuamW7quFm5cGAscQ4QHj
w9wD48PcC+PD/AMzD8aH2QcAnjDuZQ==
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
       1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}}, {{{303.06045, 424.88}, {303.738575, 426.728}, {
      303.74995, 426.728}, {304.415825, 424.88}, {303.06045, 424.88}}, {{
      303.458575, 427.232}, {301.90195, 423.2}, {302.44445, 423.2}, {
      302.89245, 424.46525}, {304.583825, 424.46525}, {305.02045, 423.2}, {
      305.60845, 423.2}, {304.046575, 427.232}, {303.458575, 427.232}}, {{
      305.956, 427.232}, {305.956, 423.2}, {306.46, 423.2}, {306.46, 
      427.232}, {305.956, 427.232}}, {{307.7032, 426.67199999999997`}, {
      307.7032, 427.232}, {307.19919999999996`, 427.232}, {
      307.19919999999996`, 426.67199999999997`}, {307.7032, 
      426.67199999999997`}}, {{307.19919999999996`, 426.168}, {
      307.19919999999996`, 423.256}, {307.7032, 423.256}, {307.7032, 
      426.168}, {307.19919999999996`, 426.168}}, CompressedData["
1:eJxNlH1Mk1cUxlGzqVsI2wDRIo6JohkGnQlQROcBBHTQosIEC4JU6vhQKr2F
wUUYBUT5WHWtpQhFQAQUjFIUWB3OIhOIZtbpvsR1RkTADBEsuNUp2+leknd/
NM0vb+4953nOc88HQvF20WwrK6tt+LP8X9w5pRPsJXBtamX0UQWFnt/aCtan
sDzvwic24/sJXLSpjotQUTD36e24yG/9UnfgippC+YcLVXb7CPQEexV1naBQ
/5iTaUoiMLEo/Y2+SgocfZSzLJFAHt9xRFpFYVLXX3zlMwKZT1w/6jtJwYAN
mEUEfjcajU41FJ5xA4Ke7yHQxP17fFEthW1bqnIb4gjcN+ckdSL/128sAetv
Zg/GnKIQ5ew78SiaQEPld84tyJurcl39BCz/GpseenIHyyHrOl4khxF4U6by
fxu5fpX/4uatM/1j/eQMWj/KIzAlLlhLqyn4DGT71QUTOLzg3q0O7N8+iWe6
tYVA9kaPGIr6dgX3zX0dRECS8NXT9ahf9OdgXG0gAQdFQ7imjIJ7St2szgAC
SZ1SZbmSguXzz5sIfDvkd+f4Mab/Pcjd5610EV+ynGV3PuhhEcvXnVskCYUU
HP8Y8OxHjpklueCdT0GT63qtB+8PbDe9Ds+lUCK217ZhfffktJAD2RRQ/pIF
mwmULr8a+ZxScFD9OH8E+9/9+PbS+xmM/zrU51E/MNqdTsFF/c+xadQ/5uGg
cE2jYLsRE4H+yNUp782RUkgFbqkY/Vtlvq54IKEgr9D0ytHfV2cn7vCQE3km
ua2AZU0vXzQdy/Klm6dJczwB30ZraT9h5slJIHCjNqDdhPVbhwOsipOZ/NlQ
Zl7NmDf/kn3DWTkU8iyBwHzyhe9EehdQkJhtnnTsZfl9g2+TD3LqBkwo+nFZ
KRSMYT3P24lzjOjHpiCJ2SAkUMNZbRzMQv0vZeXa3QTmiybbRzMpKMabJvW7
CHyMx8fRn9KVT62nd7JchxdWRLDcVdgYUfwpARdLQPH8MB74Hv0ZO2gJCIXM
0fAh2+0EXDPWhIZjvah7C/nntjL6Kw6if2HSZepQ5r41qG/1iqyYAj6Bdftr
7vZ8QaElrSxQh/M4tJZGlcmYeXggOwnifapx/pY4XQoh0CbjO545RAHtD5Mi
47jy9YdZtuRnpIjlI4YWNyilcBUDpkVejg8iX868Bze8X4PPpRXz+deOd6Ma
kfG2Gw9xH3w+74VEYukPBRmOo98Yz1Ls3x7jSjHvXnfVX59BfdFHcYLlFLq1
7ikuqH+o6KVX3glmv7xCf1qrnjUWVlDonbuh8if0L0c76FCC72nx6cvKpZEE
4n0ehFprmPOPBCwPeHL0jjEsm4LcfjiH83NfxjvLrWTeV5lwZn9hPRxvam78
jH7cV97TSwxduG/ENwVOStXMPvnf/vsXZ0dgow==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7R7wR6J4erHDswtKt3/2VTmctfa7OLEGkx/yeOns
IxOqHBzPp119DuQHFX57WDypykH72/S7k2uLHR5Viaxjn1LlICJ78ql9XbHD
vbt3786dWuWgHpnIq1Vf7CBvd3gdw/Qqh5RVCSFBDcUOy2YfUTCYUeXAH8r9
v6ax2GEW0MDEmVUO7EnHGB82FTt8n8XtGTyrygFoe0xdS7HD3pLJEiyzqxyY
ZnFIy7UVOzT5Sb/YAuQXpiZbfGwvdkixvu/PO6fKYbbxoi3fOxH8cLM24dfd
CD7fHKCCXoT+wyAH9SPML9dVlP8yAWH/FIfY7dGTih32R3zqTgW6T3penGb3
5GIH0XXuD62g7t8zpdjhRozHLCGg/5S9qpvXTy12mPYn6eR6oP/DatdtS5pW
7BDQOz1PCBg+3zl7fSWA4V0OAsDwg4U/LHzR4wMAc/TBRQ==
      "], CompressedData["
1:eJxlkwsslXEYxs1oJaOppTqpqCZSdNEFJ6+Zo5BIt7nWWRdqK/xRXhzOIeo0
RyeHM7eDUmpdcJQykVqhJGOrUxNqLl1RWZc1l96z0/Zt9W3fvv227/u/z/s8
z2cpPLb9gL6enp4r3dpnjTD5VZKKQe+2TOVRCYJgaax+oJLjJ7tHQipzGRhp
LkTykxGuj0ut/HMYZD34vux1IsLI7M1+LtkMjpqlNnolIKx2MBRZyxn4Cmfs
qY1HOOSpXJIoY7CJDvhyAkEePOHudIbjDVX599WnOB5wLesVpevOD6bv86fy
VKo0Bmu0FyLU2fIbGyUMPMZ5pcY0rz/9qWSdmMHI8PDwStIzy+LxwGQyg1VT
r83PT0JQG0ddaxUxYJYRXoak36QvyONzEoOe3FtOl1IQrEtOV+4jjg6XDyXS
vhBym6dJZBCbPcdgVxpCm7Nvh5zYIXdMuCWd47JIvtHuUwhJN2qErsX/c460
2nThGYQCJAfJX977m2ITGYLG7JvbNuL1p932LpUjiA0eZVUVMQiwfbbJRYEg
u9fMzhYyENSMjs9SIky4/x76lM/AZIW6qCIPocvyZeuWPN3+PoUI0ohawQLK
q06/P5SpEMiu0AgFgyi+kWZxCULGU0ncTcpD0dGlflGK0Om1NsiH8rhU8HBR
5XmEDzlq41VSjun1mGkZHAt6fMKsyH87GHY0J95z2bEtQazTP0Dna1ofqzTk
r3unQlpdjFDu2OYsI3/URSPlU0hPCwVajAxOfvK/01Ogm1d1gkHTuTC72jxd
vxyOM5jI9BPY075Hlv9QWsQxsO9eMsWN/Jg+OdZhFMvg2ckym53kV1e43jFx
DINfAX0XeTKOb3i+RYWUY60c0wyEgDfHB38RV+9qNmhPRXBrP/j8HZ3nR/Xu
pPwdGnY+fEHzAi1murykvti0zmh2In1exvrLPalfJKd7Jum3CNzvvDD+b54J
DL6UN3n/jEOQ1Bd+3kj7h2kLFovQ22BSOJrC4PDdmOw5MQhX59pVVKQyiDNs
qR+MRkjxHlr9gfo9duVr51bivTu2W5dIOR6tFi0azOJY2Z2d4UF58v0nBZcZ
ArUvuIHybiieZx9C86MXOOdsLGCgjceM9H30lUbEU5+8RVX95rTPv//3Hw0O
2eQ=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
      2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
      4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHcanu2nu7iKHPKHmA16yVQ4wflSK9X1/3yoHENW7
GZOf8PSCUrQcgr+ct+TWAakqB4Npf5JObipyUAKCR+JVDse9zTsdNxY5XFS6
/XOfaJVDHGPR+p3rixwalKdcnC1c5TDRZOmjN2uKHK4vLrDtEqoCm3t7BYJf
fbZ1ycplCP78xPCGO0uKHNQNOdbcAfJPL3TdVry4yOEY0J5GoHnfHxq/4VpU
5JAGBGoiVQ4sQA99WlDkEDqn9gcP0P7Pf69UaAL5k97W2JuKVTk8Xjr7SML8
IodzdjVtsUD39nPKnbk8r8jh9YwHB/dIVDl804jpbwLyn/9e+TFICmKfMZAf
tEOu9bV0lYNp3C5PHiB/Nrdn8CpZBP/QV6BGeQT/z8qPl3yVqhycu3Oe/56K
yV8F5CbJIfgzHxy0CQTa3/XL3Gnm9CKHZSFzancA/Sd+89z3y7OKHC77JgnM
EKhyEAQBoPn/3TQWl/NWOWgs3p66Fuj/aSCDuKscYvoPfV2xAsEHxZPDGgR/
rtmFTGdgfIQdZ+FP46lysOO6vngDML6A1gQnA827d/fuXdktRQ7R117NSOCr
cngEDF6BbUUOT8W96zbyVzl48TBpt28vciidLMESJljlIG93eB3DziIHVv5n
nb+A8fOGa0I1764iBx2Hd6bXgfGxoShj4log/5WaIccbYPgDXbPcF5jeRNPl
7ZglEenPCZQQpBF8WPoEANZHNUc=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXn4uSKH64sLbLlUqhxg/AblKRdvq1U5zOYr
59gG5Pcf+qoRo1nl0L48/FTR+SIHtsapzt3aVQ73Zz5+b3ihyKHW3jRul26V
gyR7y2GLi0UOgkAwUb/KweS9hWv7pSIHkHZ+wyqHgOtvj129XOTwyPgN1wSj
KoedipsXxF4tcnC+NKVrs3GVQ8G5jkty14scnl1Qul1pAnRPdRzLgxtFDt80
YvqdTKscHgTt9tl1q8jh35WKl8uA/Nmh81evvYPgH9mol7f4HoJvYpb4ou4B
Qv/rR2ZSDo8Q5i/q5/FhfIKwP0T3z+f2pwj3Me5hFbryDOF+2SW7Jiu9QPhv
fkqrqcZLhP+7/6Z+f/ISET6P33+UWfIKEX78L7evZ36NCF8YHxb+MP6c2h88
1ooI/c7dOc93yyHMP3vmzJkeGYT9YXy6m2KlEO575gT0kATC/fVZe0qExRH+
E5+0LGSOKML/t3/WZdWIIMLn1ELXbZuFEeGnsXh76lshRPiC3NslhAh/GB8W
PzA+LP5g+mHxCzMfFv8w+2HpA+Y+WPqBuR+WvmD+g6U/mP9h6RMWPrD0Cws/
WPqGhS96+gcAa4R0Gg==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfLewtX9WJFD3/Q8IWaVKgcY/6aowvdZClUOUgei
FQ4C+dP+JJ3Ml61yeJq48NqW40UOx7zNOxulqhzWMz/vWXGiyCH1y7Y1U8Wr
HOLL/OXEThU5VL5UM+QQrXL4uvNW19/TRQ5M2u1iN4WqHH6ECUY/P1vk0J3z
/PdKgSoHrfi95Y4Xihw2aju8+8pX5dBx6d4D7stFDkUZE9/u4a1yeO7K4HXt
apGD6dJHb5p5qhxmFDpY8NwEuscZaAJ3lcPs0Pmr195B8IG8G/EPEHztLpe+
WY8R+h0/Jp+JfYYwPyyimUvxJcJ+kPay1wj3gdW/Rbj/OiiA3iP81748/NSm
Dwj/B3rObVj2ERE+Mq8fmc36hAg/xj2sQiKfEeEL48PCH8Z3ktyrm62O0P+p
W3X/DC2E+fPeLz/WrYuw3zNY61ydAcJ9USnW9/mNEe6/qHT7p50pwn8eD6tE
8swR/nfXWLxd1RIRPue/Bz9OtUKE31GFDUUrrBHha28at8vTBhH+MD4sfmB8
WPzB9MPiF2Y+LP5h9sPSB8x9sPQDcz8sfcH8B0t/MP/D0icsfGDpFxZ+sPQN
C1/09A8Aqk5rGA==
      "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQfe1orknD7yKHqBTr+/6+VQ4w/tkzQMBT5XB8xu5p
E5iLMfgx/Ye+vlBD8KXKWE/81ahysN6l8vAqkL+hKGPiW60qB8W/30oTWIod
5FpfB+7QqXIom1mS9xbI//1BsqxVr8rhK7Ph4wOsxQ6XfZMEJAyqHObb6Fy5
xVbssGz2EYUCwyoH91L1o1/Yix0qX6oZnjCqckg5380QwlnsoAi04KJxlcMX
r8i2H1zFDvPeLz/WbVLl8Fn+Uv58nmKHzo6ODg/TKgfpmkSjqXzFDv+uVLxc
BuTnx7OfuymA4LdZXDu6VhjBz+b8ueC5aLED0LVyR4HmAY2Lbxcvdjjmbd7J
CLTv8qxnsuqSxQ4C8xPDHYDu0/sP9CGQzxLGp/tJD8FfUmDLJa6D4MPCD2Qe
uxImfwcogLQRfDPxScuu6FY5tCfH3jmmWOyQtraPUw4YPpFAB7sC+R4Pq0T0
gOGhtVL4whGFYofpeULNDkD3nrukYf5Evthhhvqr+xxmwPBjruBeIlfs4MXD
pN1uXuWg01vknCYLCX9WyyqHg+JqwUelIeFtYFXlwLp4ktVBSYh6dusqh23t
q1r3A/3/rsbe9B6Q3/To+AxrYPjYm8bt8rSpckjf/KrYVAjB9wY5UADBB8V3
Ln+xQ+K8FfXKQP6r4q2iv3kh4XMdaF6c37c9HcD4euZ0aUoXkJ/mCExB3MUO
d1XYGkWBfAbfFt7zwPhuF7t5rhzovtkRZxMqOYodDDnWyNwCut/So1TdFZg+
NocdZ+EH8m+BIhyYfkDeFbOocnjhAYwBVmj4Af2v0O2+xx+Y/tQqDPyvmEL8
sxuYXv2SBCIsTRDpGZ2Pnj9gfAD2V14K
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzT15ZVOgbrEDxxqZqBTrKgcY/+wZIOCpcvib+v1J
oikm/5tGTL+TOoKfXerzIUGzyqGgPUF/OZA/WYIlzE+7yiH8lNERQ7Nihzyh
5gNculUOq9M27NkH5HvxMGkf16ty0L6YYzjJvNjh+uICWy+DKocrnBlKayyK
HcRunvs+2bDKodYpWfiYZbHDkfQbog+MqhxmzTnup2oNse+BcZWDlsTUKydt
ih2AxrVPM6ly0HjLu6/ArthhXR+nnI9plUOg59yGNIdih39XKl4uA/KX6jjL
rHZC8HezConUuyL4C6+ZvN/hXuxwsmzf/FtA80Lnr14b4VnsELfLk8cJaB/Q
eTk/vIodvvy9UrES6L7kM7HeJ7yLHYyqoq9l6SP4Uvp3Vdp0EHxY+IHMuxGM
yd8h1/o6UBvBNxOftOwKMLz2GszUmgHkp60FeggYPv3BJSriQL7HwyoRPWB4
xJf5y00LKnaYDgxgB6B7mRektG4NLHaYof7qPodZlUPNhc2RpQGQ8G43r3L4
wsCsZ+pf7PD7g2QZq2WVg7QR962JvsUOy2YfUTCwqnL4AHRwtzdEPTswPZi8
t3BtB/r/XY296T0gf9KHVV8YgOFjbwoMERtoeDgj+Ic36uUp2yL4DfdnPtYH
xuesmUAAtM/hY/IZWWD68EsSiLAEujcRFOAmmHz09AjjAwDZ6CNs
      "], CompressedData["
1:eJxlVntUjnccT0rlVqpXEqkk3iUVMhX1NZfIxFxaha7Svbf6Kfnl1o2NhTW0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      
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfFtjb3ppGKH64sLbLlUqhxg/AblKRdvq1U5sFnl
LpgM5Pcf+qoRo1nl8PGSb1LA5GIHtsapzt3aVQ5eR2+2808pdqi1N43bpVvl
0GxUFS02tdhBEAgm6lc5zJfSv5syrdgBpJ3fsMphN9OTuM3Tix0eGb/hmmBU
5aDsu9LCemaxg/OlKV2bjascbv+sy/ozq9jh2QWl25UmQPcsC5mzd06xwzeN
mH4n0yoH77qNT6bPK3b4d6Xi5TIgnxXkjgUIvv5dFbbGRQj+/MTwhpglCP2h
fLqbZJchzOcBOujecoT9+yM+daeuRLgv+/nvlRtXIdzffn6DNsMahP+4JlSf
ZV2L8D9QWf+htYjw8ZN+saVxHSL8qkTWuT9chwhfGB8W/jD+nNofPNaKCP3O
3TnPd8shzD975syZHhmE/WFAf8VKIdz3zAnoIQmE++uz9pQIiyP8Jz4JGLCi
CP+Dwr1GBBE+pxa6btssjAg/jcXbU98KIcIX5N4uIUT4w/iw+IHxYfEH0w+L
X5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGlX1j4wdI3LHzR0z8A
IrBjHw==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPV9K/65KV7FD3/Q8IWaVKgcY/6aowvdZClUOLa8D
d8wD8qf9STqZL1vl4N87PW9Sd7HDMW/zzkapKgeQ8raeYofUL9vWTBWvcji1
0HXb595ih8qXaoYcolUO8U8vKN3uL3Zg0m4XuylU5ZDcxP75yMRih+6c579X
ClQ5TOnazC8/pdhho7bDu698VQ6f/16peDmt2KEoY+LbPbxVDkGF3x5unlns
YLr00ZtmnioH5rlmF17OAbrHGWgCd5UDa+NU5+4FCD7X9cUFtksQ/GlbrdQq
liP0r5aJSrFehTD/QHPlon9rEPaL3Tz3PXg9wn1g9RsR7ndMAHpoM8J/Hy/5
Jk3YgvD/7pLJEi1bEeED1HWufBsi/LKBxn7chghfGB8W/jC+k+Re3Wx1hP5P
3ar7Z2ghzJ/3fvmxbl2E/Z7BWufqDBDuA7r6Pr8xwv0XlW7/tDNF+M/jYZVI
njnC/+4ai7erWiLC5/z34MepVojwO6qwoWiFNSJ87U3jdnnaIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gGpH2sL
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fAx+Uzs/mIHjjUyUSnWVQ4w/tkzQMBT5WB0ZKNe
3nFM/jeNmH4ndQQ/u9TnQ4JmlcPSp1KVm4H8yRIsYX7aVQ7dGm957U4UO+QJ
NR/g0q1yeHAki+00kO/Fw6R9XK/KIV5fvXreyWKH64sLbL0Mqhw4M5Rydpwq
dhC7ee77ZMMqh00LZGMvnS52OJJ+Q/SBUZXD+V+NMwzPQux7YAzUX+Yvd+1c
sQPQuPZpJlUOsd4n2GsvFDus6+OU8zGtcmhbHn6q6FKxw78rFS+XAfm3uv6m
br+C4H8Aerf7OoJ/zeS9xdGbxQ4ny/bNvwU0D6j8e8rtYoe4XZ48TkD77I7d
2cpyt9jhy98rFSuB7puhJTH1CpBvVBV9LUsfwZfSv6vSpoPgw8IPZN6Tp5j8
HXKtrwO1EXwz8UnLrgDD61NfcMkSID9tLdBDwPA5DAxuZSDf42GViB4wPKZc
4cxY9KTYYTowgB2A7rX4J3f+4ONihxnqr+5zmFU5AJUvbnwECe928yoHzfi9
5Y4Pix1+f5AsY7WscvCfcFR53v1ih2WzjygYWFU5qB5qWz79LkQ9OzA9ZPp+
7psM9P+7GnvTe0D+cb9UO15g+NibAkPEBhoe1xD8H/wvt+ufR/C32obo2gDj
c9ZMIADaV+ovJ6YFTB9+SQIRlkD3Tvs/oe73MUw+enqE8QFHq0Fl
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiIHBhBYUOkA43vxMGm3X6t04H2gO2HB
HAQ/+R1QAYx/pdLhjf5u9f7ZRQ4+5p2ODy5VOqxc4ucweVaRQ0Dv9LxJFysd
Dl/WTp05s8hh09z3y90uVDrsr5W1SJ9R5JA58W2N/flKhzmLlHf+mVbkUJQB
FDhX6XC9sdhtytQih9s/67L2nK100LKadPr/5CIHvySBCEsgf9Lpeg/7SUUO
pxa6bvt8ptIhUnz7xYYJRQ4eD6tE1gH5r1hMBLf1FTmwNU517gby3ad8Y7vf
g8lPeHpB6faxSoffMblH/83C5KOHB4wPAA8wjYQ=
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHvul5Qs0nKh1g/Jvnvgc/PlnpAFTC
0ADk31VhaxQ9XemgD2Qw7itymDVz5kzJM5UO8bs8eZqA/C0nyvbJn610kGQJ
49PdX+SwyHXb579nIfJMB4ockgQiLLecq3Rg0m4XuwnkK9/+WZd1Hso/WOQw
54jChk/noeoPFzmcPXPmjM8FqHlHihxi+g99XQHkc6yRiUo5WuSwpMCW6zqQ
r7tp7vvlxxD8h1Ui69xPIvh2XNcXF5wucnBKeHpBCcgH02eLHGrtTeN2Ad3j
BnTmlXNFDmIgDwPd6w4y4HyRwzFv807H0wg+LHxg/G8aQBcdrXS47JskcAOo
v/V14I55hysdXqkZcugAzbe+798rfggaPkD7P13yTZpwoNJh1Ucg4yTEf2f2
V0LoYwh+MSgCjiL4IGsdgP5/dkHp9k8gH2zuYah7geYBudPfAcNv2WxgAAL5
QTvkWl8Dw9cPFOAHKx0mSwADEMjnAwUUkH+14qWaITB+zgOjd+khRPylgAw+
jIhfsPwRRPxbgSL4KCJ9VAKN4TiO4MPCBwAR6yKP
      "], CompressedData["
1:eJxFVAlIVFEUFZEStSyLsrRFMzNCxKKsJL0VJbZoaZSElEhCtFg8TH2RQquI
ZIuEaIlramFl5jrOuDWJWjou44aIlUiY7WZqoXTe/3/4A8Pn/Pfuu+eec953
Cr8QFGFuZmbmj794XkqxtzhazijOd/MJTRMnE/54efFzv0ZOFeMzxingfTbm
G+bqOW0rbYr2qWRULt7Xc3LwGHS5VcVozcB0/OdaTkGVK2+erWY0FHg7NbKG
S89vOkZjh7Gg43T/6xXfMg2jEHGQllNqpN11wnkoP6PVcPrVeTD8LvpJPCo5
HfBK3Pm+lNH5T/+e/CzjxEddPS2BUV2z6pWKpX0vVOyNxkufcTqp8be5Bjxr
jB3Nf8ppfeidhktljMTxyYUKX/RLWNLfFpPPybo396KuQtEjT1mvUvjkckpP
S0tbVq3wyeZ0CGPaYb7fM2iQpehXy8gK5+wAngoefvywnpFTMTt9L5PT6wm3
UFs9oyLH46e8gbtjR11fNqpY9N3erOLm6JrM9LfyPKnAoDPW0coIq0OBOH/O
1Qe7rdsZiXZW4CPmmOxgtM7Tssgxh8t1XbJ/CeAfEL4gZFs3o5bsPeXjmE8b
lWJ/o4eRxdH57iX5cn1ML6M/bhDKpE8fIzFuJ/SDzGEjffL+jc9UbNLfhEsy
vhfshT+i7RJgw2Tw8NpyOU+x6JeD9nHwtzZzucegUda3RyPXR3QyShbBQD6E
bgsNan4k/zBfYeN+r0TkS9IB80k61HEpF5lGBTdwsnUHE8wrts3TK3r0qPk2
YVP+Tfgv4hjVwkm89gfOAk2Xd5z8PqAQ54FdXUur4j/wI/3qYmbgJGRcgf5o
n/SlXeZnwDyw7fDWTkVv8NeJZxeXdTUoeTRy+R7A3zzYeaybk6BfAP9FO6ce
TkIul2bFT+BN4teoYsl3vYolPg1Kf+A6GL+ljsm5wvlwpz+ghlGH88D0rFHe
n6FlUm4dgHeFjbQ7I+8+CPQP8E86B8a4D6CT/aaDS3Xxlcr9wLyLxEKFzDe7
jdMRxF+P+yXi//Wd+n0RPk60qNik/38O4y+8
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPu4ocUqzv+/eur3SA8WP6D33V2FjpwH19
cYHt7iIHdUOONXM2VTq4bfv89wqQf1RhQ9GLzZUOQF3T8/YUOSQJRFiabK10
UGVrnOq8t8ihyzHhacC2Sgfxm+e+B+8rcrDacqLMbnulQ3oaEOwvcnilZsih
s6PS4fz34MdLDxQ5VIusc38I5AcAjRM6VOTwrsbeNG5npcNFpds/6w4XOeyb
L6V/F8gHSTMfhbhHZlelQ+vrwB3zjiH47g+rRPROIPggbUtOFjksKbDlug7T
f7rIYd775ce8gXyQ85LPFDl80wD6GGh/9p6SyTPOFjkAtamwAflOCU8vLDpX
5MDDpN0uBnS/JEsY39rz0PAB+m+R67bPtReKHIC8GH6g/4G6GkUvFjkAXb/r
JDB8yoEOX38RYl4bMPycu4EhDOQXAp2jvBHBB9uzHsGvz9pTIryu0uHAqYWu
24B8cDitqXTY7Ql0CZAP8l7U6koHYLDumw+0/9Ml3ySBVZUOl4HUDaD77Liu
L/6wAhL+l4HuFwUG76/llQ475FpfXwT6zwtoDDuQ/3jp7CMLgP5/VAWMgGWV
DsDgaXYAhg8w1LP2LK108DHvdHwADL+rFS/VDIF8oDOVooHhGwQyaEklWHzj
MQQ/BGigy2EE/zTQ+cUHoPEH1G8JSgfA9ACy5wDQflBy4d4DCY/FKxHpjwuU
7tYg+LD0CQDmalIa
      "], CompressedData["
1:eJxllgtUz2cYx1s2I7MJUS6NI83ZGuYyjHjSFGKhsblblo25vrWd3um4LDQ2
bEWhi0u6KqUWuaRSUqhcUq6VSyTVvwspXez7/t/X+XWO3zmdzqd+//f3PN/v
93l+/77Oq2a4GBoYGHjhR/xeVrhm245yRudeDJi3M5nTG5623W+l90lOgcYh
SakVjL5x7vT9SfBduzbuHXSMsi/jAg9Y9/fJX6o0Xg9sX6Px0aU4sJbRPYu2
G3eDj5s0Xqp8zqglz/2pJbiXxw9DZtYxMt/8bHpiorr/JSMf03dnfZio6qln
NG8nKjzB6ROn94K9Gxh5plw8OOE4pw0n6A/nV4zMcPvnCZzcO1gMaAH3nvPj
6KJ4Trlm02/7NzJav+yMm08cp4YDP8WXNcp6TI5pPGKrzSKXGI37o9y0aE6r
F76fsxccpAvLcIjitAAC1OP8QxOO1zZHcnKYvWXkLLB4fFwEpx7Tb/f0QH37
9uIK53QxbXz0UtQP+Ub9F8bpZtXzybPR3zabRSVXQmV9PdH/wxD/9D7gI2O/
m3sM+qyxNioIDuG0dfH8u3a1qn8w2n1woZrRjEQodpjTqPzzK4ZVaVwA3FCu
8dRNHR1jnjLiTy2/aBeq/HzCKMMBHYfL+vNLGLGf/63wQD/9mut+LX7EqNJj
3PAF0RoLfUpiOQ163be57t7bfNT+/u9djyo/ClV+jnCyQEBGFUk/FkZI/zoX
MypDOVbQoxviMOm+1GMa+qv9+NqqogeMmiKqr2UHc7ry9c0qt0cyT1MOyf8v
fKz0OMhp7rHk8qBSRpHV16Y6H+CUDrkLyxgJOwL3S16A/Eb1QgH75f3mVRqn
lAeNiarROL7MNcHkhexnF3iEMAR+xQXqwuxwvqklGoC/cD+vHmyVt+9xIPKx
w29l5zaozy3BpNGhWeUpWOahqYUR1DyVBT8qgsZYfWvgSki7+eZQxe+40ugi
x+1+4YoNXfX6REVKzgOL/HaJ1livT4zG+jwj7+e6o0CwOK4S87C8PRKN5xl+
5tVtdqKs71KLyvcpla8mRmf39xg0/wyniC5QHHnNfen0sH+Sxnp/kuQ8mDUq
P89ysoXc1fi8nRAkWeZlUYuah1ROhghg7mtGfWORsDRO1Yj/FtSTKsb3vMb6
/GdqXO+Ev1zkZIO4m4JFXlMvc7ofYBxi/VrlK0flDc+7lfPSafEVTkZodyj0
nwIDiq9yEuslFvWG44D21+U8DFLzOiSPkzUMXFIv6zO+oea5Tu6n0Bty3uwx
j3ca1i0bk89p72nffz5CXiZ/AEXBuiwMuE5j/8e9w0rLNd6OdciRR+Fv93yV
x1K570bifMQ/yxZ51vuDeoaLhh7J+e93Xen9kJFYX3uuqv2AecF2c+yIfsV4
BmCehooLeiz5E4Zi3gqCV1sbXVb7Bby2KxKdxcnzwYU9pwvVvF/QWPh/L53T
b8UQuORtFva6Z8j9dQtsIK5MuU9sUH9Aep9YhvOdh8wcHAn2tf1r+RP4N0F8
4Inaz6jHHq8Pi1KZP9tsTpMGYoGAkfZec1B/5p7Tvp3KlD65Sq9nch8V5qp5
hb5Jbj6mm9D/nZ5wuJLRYbRbAO4qFoZOY5GH+BqNxX40wHyL1405eO2XR8YW
wO+JYn3lqLwgD0shz7hspa/a52aXNNbnIVPjbgjg9Qz1PmtQeUe+52C9nsd5
r9bBQej5AvEeWa/6TVP5wH4R62rVOU59sN68UI83Hp+A+emMde2Hek1g36sU
Tm2Dvb/aiDyK41ekqPzUqjyAHWN2ubSrkXpHJyt/q5Tf4N0uCIhOY5E3w0qN
Vw7bcCKlQuOw0okD17di/fy1YvG+NmrFgz/FxiiX+9Cz1feJN98v/gcY0jdk

      "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/X363cntusUOP4IfL5W+UOkA4/9Z+fGS79VKhwf7
+OYYc2Hyw/h0N809X+lQf9O28oYagn/QUtnrt3Kxg/V9/97pZyod2D+IeQQo
FjsIRFhu8ThZ6RD4R6L4ulyxw9WKl2obj1Y6/DyUsipBpthh1syZMyUPQc2X
KnawN43b5bkPql+i2OGYt3mn465KBz1F+S85YsUOa2SiUqy3VTqoL+jc8FCk
2MGLh0mbfVOlw5ecsNp1wsUOC6T07y5ZC3FPtVCxwzeNmH6nlVD1ghD+oSUI
Pki9yoJKB+l5cZqnJTD5aSAAVB9eu25bkiTEPydWVDqcs/a7OBHo3nnvlx/z
Btq3eIv5j0PSxQ7a7WI3z22sdKiKWGHqK1vssGz2EQUDoHuDgRYayBc7gIIr
H+gfnW/T7woDw6ds33yp9UD/drRGXbYBhp8kSxjfWmB4pF99nrVatdjhy98r
FZnHKh2W3t/HJ6NR7ADU/l79VKWD1mmB47u0ih1unvsenHwWEX+w+AQA6jHa
+w==
      "], {{307.30640000000005`, 411.5075}, {307.30640000000005`, 
      411.152}, {308.69840000000005`, 411.152}, {308.69840000000005`, 
      411.5075}, {307.30640000000005`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUODCCwoNIBxvfiYdJuv1bpsNL0rLVf
KoL/3/nX29cpUP6VSoeO1qjLNkC+j3mn44NLlQ6uQGmH5GKHgN7peZMuVjrE
a54WcE8qdtg09/1ytwuVDtGX9zwWSSx2yJz4tsb+fKWDxY9DKaviix2KMoAC
5yodiq8LfXKMK3a4/bMua8/ZSodj/Ybla2OKHfySBCIsgXw9Rfkvb6KKHU4t
dN32+Uylw9ecsFq9yGIHj4dVIuuA/Laoy3uSw4sd2BqnOncD+Y9fTt3UE4rJ
T3h6Qen2sUqH6Zt4CtckY/LRwwPGBwBeW47Z
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzfK8R+Nta7FD3/Q8oeYTlQ4w/s1z34Mfn6x0mBM6
f7VuW7HDXRW2RtHTlQ6njY5sXAfkz5o5c6bkmUqH3/wvt+u3FztsOVG2T/5s
pcPWyK87bwH5i1y3ff57FiK/vqPYIUkgwnLLuUqHeQ1qh9o6ix2Ub/+syzoP
5XcVO8w5orDh03mo+u5ih7NnzpzxuQA1r6fYIab/0NcVQP4Sxj2sQn3FDksK
bLmuA/kn2W1nh/Yj+LUXNkd+nYjg34ov85ebUuzglPD0ghKQf29rS82FqcUO
tfamcbuA7nnEPXll0/RiBzGQh4HufWwmdSB6RrHDMW/zTsfTCD4sfGD8bxpA
Fx2tdMhfzLinFai/9XXgjnmHKx3aai5svgk03/q+f6/4IWj4AO3/dMk3acKB
Sgc396Kf/JMg/juzv9IhUymnoqofweffZzBTqw/BNz6yUe8d0P/PLijd/gnk
Xzd5b3G0G+peoHnVS3Wc5wDDb9lsYAAC+e94gQYAw9cPFOAHKx3084AOBIY/
n+6mue+B/MJzHZfuAePnPDB6lx5CxF8KyMGHEfELlj+CiH8rUAQfRaSPypdq
hhzHEXxY+AAAHNYvew==
      "], CompressedData["
1:eJxFVGlQTWEYbmwJMRJCE21kJDuZBq9pksQkIWOpmWjGoNCX+CKuNklqmnCb
6qobLdYWWjRa5Gq50ubKEmn0g7Ta14znds6d8+PMmWfO937P8z7v8x5zn4Ob
fIfo6em54NG+x3cW5Qw9xShk1RKvkhpOOvwu2Pi2cxUnDxeFLBN43Zghc/RV
nJ4Z7LXoljEq/DKg+fmAU1H4icZFoYwsW3+d/FjOqdewbP6UcEZv3c7L/cs4
Hc+wdUyJZNTlXmwWUcrJztG0yyeM0bbld2uC7nNapMqz68V9KN93v4RTrE2P
4UrwHUkwGba1mNOHGJue8yGM/N7/ufapgNPEVVWvC04wQnXZ9DsSXr/s7Or2
HAk7QMDkW5z+jOssmof6f5pjnZnXOT3Ks/O3PMlIe31stqgXfGcmvaw/mskp
y9bRdL9M9OOq+D1U1HOF09I+e6fqMFGPklP3u6VTKyIYfR0AQZroXxSjUc+v
HFoBfOFaqLtLNCPz3IC98amcvF1r9EtjGN003b7HAfhwfVSzV5yEp1zUGHyI
l7Bv3S7XtReEfuTAmwOt5KcuMcLXt264P71lcV9xIiMt3SjosTxwLDgjidGs
BSNvmqZzer4YglOE+Z2B/o+Q917BSK10KvyC/rapF6oWpDIatnXs3PxMod46
jdF3m51xlTp/lIy07TbDv6dt7aMTlML5hbckrPNfh/MVfVlrMJ9sTxDgvoYf
Hh3WhUKeZoIvHfQhmO+Ob/deRSsEf1tKhPoJyYxi5f5GYchH6XAj43K5lJ/B
+aG/7CrXZWeRr+8oH8D5EacvOo6u4LTRbNK+DQoRV3K6AfsVlxlp7TJUiX6k
SvnWYV3+dfg34hio5tQaPeD7A/VpU+e9sarj1IFx7wCGugr1E3H+4EtRzcgN
aOD0eXfdrsfwG/TnuhsFfSHQZxbR5W7fLPoN/aWBCSbhTzmFQZ4sUcyjhtNR
NzSA+V7FOD2fcarVX5G8BfPX0pm3cHI4hMDEi/MEbohqbmuPlfDDyCxPdYyE
B/VEi/zAO2es/tSBfNYGlaUm4f7q1wXhf7GfTRatv/5phPOuyPNPj46MacBt
BVhw5H0lAt0P/bMqQYB9gBzloyZOfoib7WlxP9BvzgvvIDeZoFdZz6nf3sk5
APuljX9PnfR/mY14fVNLWOf/f63vL/o=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzWE7O3R+c7FDivV9/971lQ4wfkz/oa8aGysdlus4
y7wG8tUNOdbM2VTp8Ih78sqmlmKHowobil5srnSoXgpU0FrskCQQYWmytdLh
YLSC40cgv8sx4WnAtkqHzXp5ixnbix2stpwos9te6cC8h1VIpKPY4ZWaIYfO
jkqHbN/PfcGdxQ7VIuvcHwL5bx6ZSR3oKnZ4V2NvGrez0iG3omqpTk+xw775
Uvp3gXzNt7z7NvRC3COzq9JB0fFjsk8/gv8YqP32BATfuuBcR9CkYoclBbZc
12H6Jxc7zHu//Jg3kF+qMv2/wNRih28aQB8D7WcXErF3m1bsALRNhQ3Iv7e1
pSZgerEDD5N2uxjQ/Vsjv+6MmgENH6D/7IDBpT2z2AHIi+EH+r8S6NzDQD7Q
9btOAsNHWMT+WMwsiHltwPC7/wAYgEB+IdA5yhsRfKeEpxcWrUfw67P2lAiv
q3SIAQZnMpB//nvw46VrKh3C569eewNoPsh7UasrHQLkxLJ8gfxPl3yTBFZV
OuQvZtzTCnSfHdf1xR9WQMK/Eeh+UWDw/lpe6RBSojK9Hug/L6CH2IH8+t9W
BX5A/z+qAkbAskoH4yMb9d4Bw+f2z7qsPUsrHV70aLztBYbf1YqXaoZA/h+r
gnMcE4sdgnbItb5eUulQeK7jUlw/gv/BwtX9UzeCn/79SaJiJzT+gPqvcmYo
vWkrdpieJ9R8AGj/omsm73e0QMJj8UpE+gPyCmzXIPiw9AkAOWI5Yg==
      
      "], CompressedData["
1:eJxdlA0slHEcx28yM4tkJktKs7zMzGzyXv0qL0VlHbPollJSLSv+1fxFMplJ
UpHaymu4w3Vdh/N66TjvUfLSpFWiRKGQhNTveq49rWe7Pfve8/z/v+//9/t8
n/XBp7ghahwOxx1/yruevauMKyKQZqjur3OfQoul8412PqtTvMbU7QQEjiov
AQWty+sOTxQReOOTcmsin8KWj/3CeSGBpZ7I0cI8Cmc80mc1xASMA4+4BOVQ
4G3b/LG/lIBwDf6RTWF24EUcqWS16dWz4UZ1rG5ekpyfaiDQ5O2QJM+lMGh9
LWeuicBi0dfnHYUUFnhhjUutBGw1hWtellBImsEN2wmIPAej9EtZHXHs+nh0
LauTT44sFMkpBK6q6OKgFitfaGT3exelL/JspZCVZ1q12EJAL/5xW+4TCptk
3IzcZtXzpxQGhPO88UYCe4J19zl1UYi8m2fqpCBQvXO5mlU3BQ27lfau9QQE
ygP0UIgn2BA8n0F/53ffXgq/8HhiGYGhgjsKkz4KscaOoW41BLxweWKf6nkl
q1OxPdpSVos3DMdnYT9P1J5JM0Qd3NBtFfJQ1T/cnxhpv7V+QGAiesvGA1hf
NM8Lc79PgJda/80C/ekfauguKSEw54sO0P/5ZktnvWICU893B+s+o3D6S0Jr
D85b3pbrbt/JzGsaeTji8sZHG/vRH0c89PkMDx+wX+1+ckF+ocpfM6t1rCWZ
kwpWZ03ym7zrKYyINgwvw/VKO6/qKJgcngis5zP9yJEx87mI9R2Sth4MqWH4
uIO85blLp2OqVH7Rv+nAjwtjFRRsa8xXJCN/WN0gQEqhejFxZj/y7I8GjMsp
rLriNXYJeVyb8GmvYxmFrl7/zw8kBDyk0z/9kJfEVj+5RTkB5XiGJBScQt2O
T1awOm5HXUxmNasdMC4GMiYfV0sZvgNwvohj4HCZ6n05AbR3whX9jGI8eMiz
/QEkpJLCzVmNoNsKFQ/VrD73KHu1zT96uxJYrKcZdHvXTVwfvknrxT3M47hN
jXmqnMmbWTGFbs5rtaQ6Fd+YDyuMb2wtAW4lnjifzdtf/Sff5az+kw/kqawF
HRQw58tAnuioma0mn8L7+KyOYuRpM5Y/LWDmn479vaswEUdg/f+/H78B+mYn
sA==
      "], CompressedData["
1:eJxFkntIk2EUxodISZmGKZkoZUhpYmN/ZJFZp8K0NBORZTVWWhbZxeCV6G3V
oFEjpIwNtAtZxpomNdfadG3u2nRuU9e0MhpdzSxILTNIrNH52uT74+PjB++5
PM95ksuriivCOBwODz/m7xhIr7j+lECcKvfDaQeFGV59aeO+YTsFb4v3BR9Z
FKvKLbNRGCpd2O6zE3i343L9mIUC39asKETeXHN0RGSmMMo1Lq+1EbC5G3My
TRRaFIUgtxLgR2VokjooHFz0sbTeQmBbZFj6bCMF69mkNYfMBLB8Os1AQe/j
vA0zEUjgvkm5+IRC1PuMq3eMBCIeJO7+pKcQsfdaQZyBgLiyo1qOrCyEBWV6
liN1SupsYzkmc52pWMfW/++vZfsLj3UGNBp2fuI8HPiIgKlaHh+O+/1UFx25
oSbA2BOL+6dFz9UpWwkEnp/6uswU3H9ERaCAMQz1G/5IJ/cg1x+PkVgtwfn9
DwkM3bvpWIL+WYrrkq8gH8hCB+0sM/vMcrAczhjWSUHuEedZkBvGm7rynRSy
TfgA+49M3//R300h53DV9wvIPEagm4KnxNac0hr0v81DoQfL/yLXMQfqCd7z
JepxnTTfTuij4AxoRBOo1/4rVRDtpaAVTaiLHhOQWN2Nnch3f/M+q7Sh+z6j
EJBO+neiv4oT2XMGkbvT1sry9SxLXSW2VAPLWTKPuBvvJzRsjTyPPCxp6F2B
9x3YXj7/lTeUF7x/Htq7EnmQ/41rxHxobo03bekLzcf8oJvu5N6gPgXmy7fU
PxVAffHtPo4Q86dEe9Wov2bx/rHXyLLRMxtWuSgINq3/sgvz6586V9nhZPMt
qEXFXSzP5P8fmJ2J0g==
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNr4odGEBgQaUDjO/Fw6Tdfq3S4ZjChqKM
pwi+tP5dFTYY/0qlw9ICW67wJ8UOPuadjg8uVTokPb2gFP242CGgd3repIuV
DjUi69wTHxU7bJr7frnbhUqHin3zpfQfFjtkTnxbY3++0iH08dLZR+4XOxRl
AAXOVTpMOPRVI+ZescPtn3VZe85WOjyuEll3/E6xg1+SQIQlkO8NtJf9drHD
qYWu2z6fqXQQirDc4nGz2MHjIVAhkL8YKFx7vdiBrXGqczeQ//9KxctlVzH5
CUB33j5W6bAZ6K5jjzH56OEB4wMA6tuSzw==
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 470.4}, {
     326.8, 470.4}, {326.8, 432.}, {288.8, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 470.4}, {
     326.8, 470.4}, {326.8, 469.6}, {288.8, 469.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 432.8}, {
     326.8, 432.8}, {326.8, 432.}, {288.8, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 470.4}, {
     289.6, 470.4}, {289.6, 432.}, {288.8, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 470.4}, {
     326.8, 470.4}, {326.8, 432.}, {326., 432.}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
     "], CompressedData["
1:eJx1mnd8T3cXx0Nsj03trbQ67K18jdqjSktR1Fb7Xvt+ExFbCI29t5i1ZxIj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     "]]}, 
   {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
     471.2}, {287.6, 431.2}, {288.4, 432.}, {288.4, 470.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 471.2}, {
     288.4, 470.4}, {326.8, 470.4}, {327.6, 471.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 470.4}, {
     326.8, 432.}, {327.6, 431.2}, {327.6, 471.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 432.}, {
     287.6, 431.2}, {327.6, 431.2}, {326.8, 432.}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{374., 579.2}, {
     423.6, 579.2}, {423.6, 506.4}, {374., 506.4}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 573.6}, {
     421.2, 573.6}, {421.2, 508.8}, {379.6, 508.8}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 580.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
      508.79999999999995`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {373.2, 573.6}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {421.2, 573.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {373.2, 580.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {414., 580.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {414., 516.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {373.2, 
      516.}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUVjmkgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q72OpcmfUsG6p+Wb0DAwhEI/gg5TPryuH82Nyj/zbllqOqTyiHmwfjw+yD
8S9NjPnnzNUE5+vlLWbcI9QENw/sLskmuH0wPsw9MD7MvTA+zD8w82B8mH1n
zwBBDiI8YPzriwtsuYDug/EvXA17o78b6F8tialXUqocjEFgMyI8YHyY+2D8
/3mNLEdLEHyIeeVw82B8VPvKHR5Viaxzh7uv3OFp4sJrJvxNqOYJN6HaJ9yE
6h6QPLJ7hRH+hZkH48PsAwDFb+5o
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.2556, 
      526.928}, {394.2556, 528.41725}, {395.32222500000006`, 528.41725}, {
      395.63139166666673`, 528.41725}, {395.85743333333335`, 
      528.3539583333334}, {396.00035, 528.2273749999999}, {
      396.14385000000004`, 528.1007916666666}, {396.2156, 527.91675}, {
      396.2156, 527.67525}, {396.2156, 527.43375}, {396.14385000000004`, 
      527.2488333333333}, {396.00035, 527.1205}, {395.85743333333335`, 
      526.9921666666667}, {395.63139166666673`, 526.928}, {
      395.32222500000006`, 526.928}, {394.2556, 526.928}}, {{
      393.75160000000005`, 528.832}, {393.75160000000005`, 524.860375}, {
      394.2556, 524.860375}, {394.2556, 526.51325}, {395.5051, 526.51325}, {
      395.9175166666667, 526.51325}, {396.2228916666667, 526.615625}, {
      396.42122500000005`, 526.820375}, {396.6201416666667, 527.025125}, {
      396.7196, 527.3100833333333}, {396.7196, 527.67525}, {396.7196, 
      528.0404166666667}, {396.61635, 528.3245}, {396.40985, 528.5275}, {
      396.2039333333334, 528.7305}, {395.899725, 528.832}, {
      395.49722500000007`, 528.832}, {393.75160000000005`, 
      528.832}}, CompressedData["
1:eJxl1QtUjGkYB/BRSa3cVkiOyKai45ZbIvuwJ92km5Ujclem0XW2eXcafFKp
I5Z1OevYKCEtSaFyWfekjURtDZtuJqUmTVeXsrv/fDqfc8w5czq/mb738rz/
5x3TdUGeG7VEIpEY756/1f0PpEZ+ZJQ79kJo7CaOej3n0oPwbZs5eqdam1Ta
zchn9NB5y2F1zSxjgtUeOSb28PW+3xre7BJs9N1497IPgo/P+dfEDTY871At
hz2dEjhzeBNer2BpZp29CA4qWDHaS8yRTl28ZdN7Rovwwccv3DNebYDghWtq
i2pkgguS7LOm/8zR+2VDfPzgMNPNzvZyjlSzjG/5vGM0t9Jtz4gIjuYFF8Z6
vmV01clAqxEeM1zs2tbBKDl7Y9peBUd7LJsGzG9n1Gm58hetrRyJD46y3t3K
6L9FlskyuMR9X26yhh8/F360yuXBrjeMPHNMohvhXLFuQYCa0VS3kptDtnF0
JIRsFjcwSjSe8sIMdgx9P2hCveCTjqozcbWCD6ZGeui/5PenBRsdKtE/U8Uo
utEj5wbGP8aZ31lUwSg//MZxOexqm91pVc7P3x+2uBOT4v2ckemFUP8Q7Efk
vGz5TiWj00t/36qM4NdjUMbocPe6/EGwxsbeofVvRpqU+y4jUC8HPKAsYYRo
iMainq3rH65ygU0eDu1olgl2NtCy2hX+ub7lX1tS15U6jXEUn2W3dMsLRte0
VL5eGO/F5SjFvkpGM32vOqnhKZcLTl6s5vMQg/n93qrWrlUx2i6+Li2GoxVF
F4/UCTZ4/mR8fr3gbLulk7pfM1pxdn1kHhyb4v2XdSOjgZMyE9LlwnnIfUob
foPN3cuaYpr4egXAZ/DvUTi/wz/slljAVqv/lO1oZrQv4lG0CusbgXgs0fB5
iIQlTH5KDee5zI7rA0+t8rwW38Joyaj6Szuw36GG398vh5lMJiuTCf50nl84
sVjX1hX1YnqdoaHwML8x8+/+xNHClvUPEzR8HjbA8ulb4wqwnomF8xW6cLuD
1ZNzWK+T18TCG1KOMicHJi/AfrpTW57ugSsCVz5TYv/poitlK+G+iRuiZyJ/
RZu1E2ZJP+cD9cNyxo2S8vVTvGKUMkD6XATvrb4njlHx/a4M4+hcmnJ1eA2j
CDRwErxaBwMij14hndVhcH4/u6OHkMdUmy7NHPh1drp2Sjl/Pm2h2N/tR4+v
Io8GWPB5eKpFhK/OM0YtI8P7OsKD8cBO5BHp170dwlHLH+0i7VJGZq6pNnNh
0wUoCPKG6abHB3OUeDZNWVnMaPizwrcXg5CvoGEZHU/Rj/77m8oDOdrpgQsG
PlWjvpu3RXDP9SOVCF6sWXPMEffJBe26+Hq4D8rliPvmG/9xkpxi/j4Jw/20
AXGPxfyLZ8ctSPTnSOGrk3gS/YK49Wvz48jdZLh4ANbfYD5NTwKbVVjMCEe/
VRy+bPtqE99PRti/d57OoBg4K0pR1PYPnz8X2Fw/3fkx+gPb7RoMW6Hh8yv5
+ds2cnQvY3Lgy2rBt14H7xpbK1hy84SjGc6zIyjK2hbPF1jfy3jTwPdjHjzx
dK3xFeTjx54X1qc+OlCmh3x9mL1wpJ2/kMfe+77Xvd9/6t9W4fntXbbBe9uE
8auOvGzOaBfmF+3f1mXbKayvqqr/gQnvBCeNXvVr8AfBJ0pnNNt08/fp+C9+
f3p/j/4HpoYqtQ==
      "], CompressedData["
1:eJxN0ntI01EUB/BlzhJzRaucZUuXPRC1UoQi0kOyqfPFNhlWzKJS1KypoV1H
j59ZIYZOSe0hYlYqm1uMXEPC+qNWKMrIUsjntlxT25wtKxFTOxIyf3D58bkX
Luec+w04KxWmu9FotGBcy3/mlqgPw04CY011eiqfghWfPH/UKL/k8uWALD4d
PcGl8WvRsieL5bkXKahW3BR4onPG5xW9ORSoMzQd138Q2DZgmA1HC+PqqeZp
AgdGAj0aL1BQIsANBwHdzEIfC81pe7xTMkXgl07VX5VNgXvoy26LjQBn+UPv
e3unxec7AYhIe9WVRUG8OLWEP0FAEvtImIfW8Dce9LcSsAva2Vy0uKFV/WDM
5d+0taEFX11266BvTjETGIQW7xT0tY9tJyJMBNrZt23L92VEetN9jQQSFYfn
K9Eh0X42zigBwRJv/zv051GTl2iEwHt/Tf56rK9I1hRcMkxg2uFwJKEXVLtK
B4YI1HnFiZToM4XJbDG6q/BNw3bsVx91Q/tpkMAfc7i9DF0QeH+pEt3dyNUx
c1zm4YC0q4ztx6lw3k/lGxLW4H2MkBf1UnyPxfRZixndyxmaW0R31pSb9VhP
NctdXCGlwGTyujeJ9YqCDJF/0byY/Llk7G9T6hFtbC4FKvWX0zrs/1aY7FQt
+ue5Hkk8zmvHhLbYgPbJTpxhWAj0k8m9TrSiq8je942A3JPdw8z7f14xTqDz
tfV4GDotvnPdsUkCxTXRdxPQzcE4QHw/p28hPRNtr2NcKbUTaFUqlWXoQw+D
WFsxD89jzDIt2jLt9HuGecmsmrpqRA+yklRWzNMej+Ka3avyuZLXf/4WViM=

      "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvWdHL9sHrUqHNDBocIDxWcL4dDfVNjicemq/5L4S
Jv/D8mPe5QUI/tZGP+mM/AaHBeKMGjOBfMUNRRmFeQ0O3tXN+jxAvjEQTM5t
cPh2j9W8XrHSwW3b579bchocKko8D61WqHRQmXLx9qfsBodz1n4XJ8pXOpw9
c+aMD5Cvwhz8oFyu0kF309z3y7MaHAL/SBSLy0Ls0wDyg9UXdBZIVzqkWN/3
P5vZ4HB49SXmM5KVDiJf81uKgHyOle+W3BCvdHgTuEPOFchXkv+SM00UwZ/7
plLwgBCCz5jfyNIqUOnA1jjVeTWQ77uMy+0pX6UD0PjecqB97Ob2r915Kx0K
bbmuOwPdl1J/07aSp9Ih8L+bRnIOgn9Xha3xai6CDwu/ojXdtzNYMPlHFYAB
lofgty3RFFUH6g/KO6GzAsgXaj5wihFovsgnx/NqrJUOWXtKJv8Ausf5fNrV
5UD+oa8aMe+B7n3+o9qmna3S4bnTpSlcUP8cZa90uL64wNYro8Gh087IgJWz
0qFu4xPx7vQGh9UJIUHLuSD++w6M/4yrz7NWA90LdN3cfiBfxau6eT3Q/w+r
RNapA/nHPTivmApWOpxe6Lrtc2qDg//FiTF2Igi+xoLODQvFEfz1f7uUJkpV
OnQAgQdQ/+OXUzfxyEL8/wnIb9H3WdYFjG/zC5nMc4HuSV2VEDIJmD58zDsd
FwDd2xZ1eY+ycqWDS3fO89+ZEPkgLHz09AvjAwB9cjx/
      "], {{403.44520000000006`, 
      528.832}, {403.44520000000006`, 524.8}, {403.9492, 524.8}, {403.9492, 
      528.832}, {403.44520000000006`, 528.832}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
      2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
      4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQrXz7Z11WRoUDSxifbpF1gwOM/6sua09JcIODIcca
magETH6tvWncL2sEf8FlNitdqwaHv0kn9afFVzjcu3v37l6LBocpEkCT4yoc
TON2ea4xb3DQPmdX0xZT4dB7b9rWWWYNDnGMRet3RlY47JBrfS0I5Otumvt+
eSiC7zErqLAsGMHP0VPxXRlY4ZDw9IKSNZA/I0+o2SGgwmFDUcbEXiD/yDqG
ndf9KhyAXmN4AORfVLr9c59vhcP3WdyewUD7D5xa6PrNp8JhmnN3znMgH6RP
F8g3ecM1oRro3phrr2Ys8K5wcJLcq6tt2eBw+KtGjD+QD9ZnCbGPAcj/phHT
fwjoXybtdrGbXhUOQGd+W2iN4K9zf1g1xQbBP73Qddtn2wYHgQjLLSecMPmL
gNy/1gg+0Prsr0D3hB9n4U9zqXBQAHpgJdA/T5bOPrLAvcIBqPqKhGkDOJzv
As33+ZAwr8O4weFrfotRlX8F2J0HjBocNIHOLA1F8EtuOSznjUTws5jnmgkA
46PCwP/KfyCf+/riglpgfAFdUVYHNG/1qlWrXoHi39xJ8i+Qvx4YvHeSKhz2
R3zqXmrS4CB+89z34JQKB6Avz5UD3QMKxrOpFQ7+V/YLegHdu/N6jMettAqH
x28Op1sAwxuUbqrSgeELjEAnoP8cl/OWSAHTW3jDnWw/S0T6e1cDVGiF4MPS
JwCI8S6x
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/aUvuESlusJhh1zr64t2DQ4wfu+9aVutHBocMm47
X20C8kXWuT+scmxwCClRmW5fU+EQ0Ds9b5JTg8OatA17/gH53TnPf690bnB4
djlgAmtdhUMoEEx1aXBg3MMqFFJf4QDSHuLa4CC7ZNfkRQ0VDvueOV0ScWtw
aHtXn6vVVOHwzlR80jIg33Z26PzXzRUODqZxuzjdge5x1764prXCweNhlUge
kL9WvkOyvb3Cwce803EBkJ+hlFNR1YngT6z7bVXQjeAzMutt9e5F6N+xnvk5
Tz/C/PyYmxLnJiDsV/x14kDIJIT7znVcurdgMsL9rwraE95PQfgvxzCI6etU
hP8jThkd2TgNET4b9ux7WTAdEX53trbUXJiOCF8YHxb+MP5sbs/gLFuE/jyh
5gNaNgjzjYFA2Bph/4/gx0t/WyLcB/KQkCXC/TxM2u1hFgj/3RBV+D7LHOH/
XZ48TNzmiPDZNPf98mVmiPBLnLei3tkMEb4g9wqaIcIfxofFD4wPiz+Yflj8
wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h4Yue/gHb
j19w
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbiHVUikuMJhigRL2Dm7BgcYf+f1GA8p2waH5z0a
b3uBfAnvuo0t1g0Om/TyFjeWVDhsKMqYyGvV4FBzYXNkaWmFw383jcXTLRoc
dJxlXj8qq3DodEx4GmDe4HCobXn4qYoKB78kgQhLswaHo8r31LdUVTgINR84
pWja4PBdu8uFr7bCYemjN4fdTRocQuevXnujvsKBrXGq82rjBoctQmfFFjdV
OKTL2x3mA/JT7XhZb7ZWOMzIA5pg1OCQoZRTUdWJ4AN5S3V6EfwfYYLR6RMQ
+vn2GczUmowwX1k14PrbqQj7QdqdZyDcB1Y/C+H+JaAAmoPwX0iJyvT6uQj/
y4ll+RbPQ4TPy+3rmdPnI8LvXMelew/mI8IXxoeFP4yfF7k6uckBof/YpHgd
SSeE+XOOKGyY5Iywv/DbQ2MeV4T7ftVl7QlxQ7jfNG6XZ447wn+FtlzXmz0Q
/v+QMG9FvCcifLacKNv33xMRfvp3VdgWeiHCN+f575UfvRDhD+PD4gfGh8Uf
TD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBF
T/8APnBUTA==
      "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvXiSFaPvigqHX3VZe0qCGxxgfGMwaHCYktqRHLsB
k18tss7d0QHBv9V+foO3Y4MDR/vHtYuAfFW2xqnOTg0O704edtLdWOEQ03/o
q4Zzg4NzmqP1LiDf6+jNdn6XBodDF/6u791U4bDt898rN4D8HM6fC5ZvrnBY
IKV/t8W1wUHE6cvEg1sqHDodE54auDU4GM6JOKuwrcLhrgpb41Yg/6C4WvDR
7RUOc44obBByb3A48GaeTc7OCgdBICgE8l946P1P3F3h4GPe6bgAyLfRuTJr
2V4EP5h18aSqAwi+xbWjuVsOVTgAXRujD+QDjdMJOVLhsKEoY6Iv0L4F6Ztf
fT5a4RA6p/ZHDtB9v08DfXiswuH89+DHri4Ivnzr68AbTgg+LPxA5l05h8nX
BAZQqROCn3FDVGE7MLxCDLRWTgbyG5SnXLwNNF8N6GAhIL/Qluv6Y6D930sf
zJl4tsJBgiWM7y3QfbPnf2XeeKbCYeaDgzYXge4XueByo+B0hcOnS75JEzwa
HH5G2gsYn4KEv79ng0Pfk0/yk05AwvsJkH8pP5697xhEfYBXg0NzSHlQD9D/
Lt05z3cD+f7rp6RyAMMn5/nvlR+BfJOG7Q5M+xF8CZAD9yL4oPi22lPh8Fd6
Yc89IH+7Q9Oj47sg4bMDyNeWPtwZCowvh3em4pOAfGM+YAoCxqf1ff/ecCD/
rGTgrdnA+BaIsNzCAeRnqM7Sddta4fD0gtLtnUD3sok6fREEpg+1CgP/ECB/
OSjCgenpsm+SwA2gf7eKAmNgIyT8ooH8t+EinTJA/gOO1C/b3CH+6QCm1y9/
r1S8dEOkZ3Q+ev6A8QHUVoXu
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfSO+zF/uVoXDRaXbP+u8GhxgfGMwaHA4ZXRko94j
TL7HwyqRPAcEv4n9s0utY4ODbYjun2IgX+zmue/FTg0OKtP/T/gH5LOE8ekG
OTc4VBjXdnY/rnD4dMk3ycClweHHXMt/cU8qHHbItb7+COQvvGbyvuJphUOE
5ZYT01wbHLz4DR5MelbhsJ5h53UbtwaH9Mwp0p+eQ+zbC+R/f5K4cNrLCofL
vkkCEu4NDl933uqyfV3hoDLl4u0iIF9OLMvX+G2Fg495p+MCIL/oJ//L8vcI
fselew+8PyH4eYsZ97R+qXAw5FgjYwXkK+VUVKl+q3D4s/LjpVygfUDnWRz9
XuFw3Nu8cyHQfQYztSSm/qhweNb5y7zJBcGPSrG+z++M4MPCD2TeUoZKDL5m
TP+hUicEP+OGqMJ2oP6uv6nfU4D8BmWgh4Dmxyg4fnz8v8Kh0Jbr+mOg/TrO
Mq+TgHwJYAC/BbrvQo5hUNO/CoeZDw7aXAS633Nug5rTX0h4T/BocDh49vwv
xj8VDl5Hb7b7ezY4vPh3fVncrwqHBVL6d58A+XuBDo74AVEfAEwPjHtYhUKA
/nfpznm+G8iP31t+8OznCoec579XfvSChscHBH9C3W+rDy8RfN81aRv+AON3
1kwgAJrPu89g5quHFQ5f/l6peAl0rx4owLHw0dMjjA8AvnZIYg==
      "], CompressedData["
1:eJxllglUjWkcxq8mjTYk0V7SKqVpdG/S8kq51w11ZWhoHGVChCTqTZMvyV4Y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      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHbfLk4fJvtJhh1zr64t2DQ4wfu+9aVutHBocLrNZ
5SYA+SLr3B9WOTY47JsvpS/rUOkQ0Ds9b5JTg4P4pGUhd4D87pznv1c6NzgE
/HfTeOxY6RAKBFNdGhxAwobOlQ4g7SGuDQ4d5zdoN7hUOux75nRJxK3B4YNk
GSuHW6XDO1OgSUD+imPe5ifdKx0cTON2cboD3VOsmNnlWeng8bBKJA/Il/Cu
25jiXengY97puADIv+SbJBDhi+D/Wfnxkq8/gp+jp+KrGYjQr3T7Z92rIIT5
N9vPb1gdgrC/R3V/hFEYwn0WW06U1YUj3B8yp/bHmQiE/67HeMy6FInw/6Gv
GjH9UYjwkX6xpdEvGhF+QFJkXTQifGF8WPjD+LO5PYOzbBH684SaD2jZIMw3
BgJha4T9P4IfL/1tiXAfyENClgj38zBpt4dZIPx3Q1Th+yxzhP9B0c5tjgif
TXPfL19mhgi/xHkr6p3NEOELcq+gGSL8YXxY/MD4sPiD6YfFL8x8WPzD7Iel
D5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8YOkbFr7o6R8A+gpLeA==
      
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfP898qPZpUOUyRYws7ZNTjA+Duvx3hI2TY4BO6Q
a802r3SQ8K7b2GLd4CATlWIdb1HpsKEoYyKvVYMDSHmQZaXDfzeNxdMtGhym
5wk1H7CqdOh0THgaYN7goLNp7vvlNpUOfkkCEZZmDQ4G/lf2T7SrdACqOqVo
2uCQGN5w57VDpcPSR28Ou5s0OBw4tdB1m3OlA1vjVOfVxg0O8naH1zW4VTqk
Axl8QP6FTOa52zwrHWaA7DFqcLjkCzTYF8G/vrjAlisQwU9uYv/sEoLQX/FS
zZAjHGF+b4Bb/ulIhP2Pl84+ohCDcB9YfRzC/Xy6QA/FI/y3b76Ufmwiwv8d
IPEkRPiEAA10SUaEn8WWE2X7khHhC+PDwh/Gz4tcndzkgNB/bFK8jqQTwvw5
RxQ2THJG2F/47aExjyvCfb/qsvaEuCHcbxq3yzPHHeG/Qluu680eCP9/SJi3
It4TET4gZ/z3RISf/l0VtoVeiPAFpxMvRPjD+LD4gfFh8QfTD4tfmPmw+IfZ
D0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVfWPjB0jcsfNHTPwCVbVo5
      
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbvPYKZWTqXDRaXbP+u8GhxgfGMwaHD4P6Hut1UJ
Jt/jYZVIngOC38T+2aXWscGhaNNz1wYgX+zmue/FTg0OEV933uIqrXRgCePT
DXJucFg70fzydCD/0yXfJAOXBgedP5/ds8sqHXbItb7+CORfM3lv0Vpe6RBh
ueXENNcGh/rcV5rzKyod1jPsvG7j1uAw57hf6r9KiH17gXwdZ5nXi6orHS77
JglIuDc4aElMveJZW+mgMuXi7SIgP7hEZbp9faWDj3mn4wIgf3n4KaOWRgR/
L9C7ES0I/mLGPayT2iodDDnWyFgB+UDlRww7Kh3+rPx4KRdoH/fklU0XOysd
jnubdy4Eui/1+5PEhV2VDs86f5k3uSD4USnW9/mdEXxY+IHM2zgJk68Z03+o
1AnBz7ghqrAdqH9/tIJjIZDfoAz0ENB8UHB/mFjpUGjLdf0x0P7EhddM8oF8
CWAAvwW6j/X069l9EyodZj44aHMR6H6g8gK/fkh4T/BocPim3eXC11fp4HX0
Zru/Z4ODTOykD1k9lQ4LpPTvPgHyP/UFl6R0QdQHANODmdSB6ASg/126c57v
BvKnSBtx32qtdMh5/nvlRy9oeDQh+EfvbG35U43gN3Ep/uIAxuesmUAANN9J
5vWjb8WVDl/+Xql4CXRv8plY7xNY+OjpEcYHAFkXPoM=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3urX4XDrJlA8LPeAcb/dMk3SUCiweHWml8x
uZ4IvsFuoAIYX7zBYeef9i/RHhUOxRkT39qINTiUFUrzJrhXOJROlmCZJtrg
MGHBD8M0twqHZbOPKHwQaXDo8XrFYuJa4dA41bk7B8jPzP/QetK5woENKMAN
5C/xcxBOdKpw2OXJw7RauMHhO1v8jDMOFQ5f/l6pyATy42f4iPLYVzhsmvt+
uRuQr/akeZ6vbYVDoS3XdWUgf/tFhntN1hUOAb3T84SAfJHEw5dXW2Lya+1N
46wEGhxOaFpNOu2OyUcPDxgfADANf7U=
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5Mnq8JhigRLGJ9ggwOMb7nlRNk+IP/smTNn
fIB86/v+veFCDQ5/Vn68dBbInzVz5sybQL5Ou9hNv+wKB3VDjjUxwg0Ozy4o
3f4J5M97v/zYaWGI/LmcCod/Vypeqok0OJz/Hvx4aW6FA8iaJhg/r8JBWv+u
yjERqPr8CgdjIPgsAjWvoMKhWmSdu6Jog8NVoDGGRRUO8q2vAy2A/F91WXtK
ihH8de4Pq0TKEHzu64sLbCsqHN7V2JveA5rHr7tp7vvKCofunOe/NYF84eYD
pxZWVzhEgDwMdK8IyICaCocNRRkTc4UQfFj4wPgeQGvW8Tc4LJDSv7sEqL//
0FeNOXwNDts//73yA2g+0FWTb/BCwwdov9u2z39FgPzyffOl9Msg/tvM0wAO
x5nFCD44AooQ/BRgwPMWVoDFTwL5HGtkop7kQ9z7DcgHclN2A8MP5A4VoPkg
f+8Ahu+Xv1cqMoH8hKfAAASGf8jjpbOPAPmLXIEOAcYPKHrl+RDxVw9yMB8i
fsHy/Ij4f6UGjGB+RProdEx4GiCA4MPCBwC3MwVG
      "], CompressedData["
1:eJxFVGlIVFEYnVR0GpfcUtu1PVqkwCzC+tQmKzUrI0KsbBqXJrMpTW5mvqtm
YqYmbdCimK1gFhIiJS2SUv2oSMMWy8IWbTOzzczo3PdmeAPDm3Pfvfc753zn
Gz/D1pXxNhqNZgm+4hkS9/bh2I2MCpPf909x42TF83WtlV+HcNpz815FI/C3
R5GGhy6c7LMPhzrGMzrfFB5415lTZ/+FnpUJjNZdXeLU4MRpTN7HFXOSGNWn
HfSxA64aGWO8ZmLU8GNybIkjp/XYl5PIaGfXxJlaYOO89ihn3Idlm6k6TjfK
h/uvRb18r6f3f2k5DbNb7XJxA6NcwcOB06La3oGWOEaTZmqrYu1VnJpU+rne
TsUmEFhjy2kaLlqG8xGBBcG+Npx+gkaIgZG43mOQhS/qua6Ze0Wr4fSk0hy0
z6i8j/4nKe+hz2V6zcnuvxIlJiQkvAN/4UNhv0SjYqBgE6PioynuuX8kxb9k
RqfNQbrWPokafS9vT0qx6AM+ACPazEzh+VuiU/ra3t2pKl6KbQ7pKj4SWpic
yBg9ZjAM50GnriyD0feBFtYF3BxpcH2SyWgbylWi/qqOM8dvZzG6da9CXwt+
WtEAzugNln0HJBrh/2K8fQ6TfS+CvoLguLfLcxk9+BXdMQH6xfmFexgtfp3h
OcPqTx4j2K+fDf/Qjuk1ecr+eFsVW/234rMoZ0Z/hI0duO/KnfTr7Q5KnvSo
V9Z9rslxMKf9yN2FbKXfgTrl/CyJ0SEf/EI+vmQuCHi5S82P3D/o84OtbsiX
yMFI6FtedDTlEbBoS3K2BSOfbX1ZpnrolRCIZuRX9iNXzbcVW/NvxXIf3Dnh
ke8FLPcZ2LM67HUG7pN1enBlHfWEr3s9OY173pf1AXxQ3j10qMLvBPTEljT8
6ASW/QZ/3Pq02IvLvpRnWvLozeW5KkB/he8M+A/op6H/otwLYGFXzw5lHl19
OGnEJ1XFci7MKpb5pFjq47zgZbuFkbDtGPDv6I4zIzYzCsAAR3gr+03I813Q
egZ+Q0TukfdPK+pG64ExJnfSLfNwCXpEH8PjLfMK/a+iUMGo8B0FLPpUivma
IAbGQ/1/Qbyqw9xVbPX/Pzw8BMo=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNm+9AqH+qw9JZNZGhxg/GqRde6JrA0ONxYX
2HJlVDgkPL2gJM3W4CDcfODUQiBf/64K20Egf41MVIp1ZoXDvysVL9PYGxw+
XfJNEsiqcJj0tsb+K5D/ZOnsIwrZFQ6v1Aw5cjgaHEyMgSCnwsEJaOAjIH/O
EYUNRbkVDlzXgRZxNjjIAo27n1fh4NKd87wayJ/3fvkx74IKsD27gXyQ9PlC
iHtuA/lBO+Ras4sRfKCzH/4qQfBznv9eWVhW4SDf+jpwB0x/eQXEXiB/GdB5
BpUVDh4Pq0T0gHyLTseE1KoKiDqg+/h1N83Nr65wuAz0VgSQ/wxobGUNJHwe
Av2XL9R8wKu2wgHIqwoB8ld9vOT7CMgH2bsRGD5gf9RBzOMH8gUigCEM5IOc
E8eK4L+rsTedx4Lg8zBpt19jbnDonZ4n1Azkg6JFHsjvELt57jvQfJD3Kpka
HBqnOnfnAPlu2z7/vcLY4LBASv/uEqD73gTukHNlhIT/AqD7QcF7iqEBbO88
oP9A8RQA5G8oypiYC/R/Dcg//+sdgM70562ocCidLMESBuRLsoTxrQWGH9AV
B079q3cABsd79VKI+a1A/iLXbZ9rixF8RaCBggUI/gygRgdg/IK8VQY0jw3o
YG5gepAAmQu0HxSuNzIg4TGPEZH+QPH6mgnBh6VPAPRhM+M=
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfV4y8Jb0kgqHWTOB4Ge9A4z/6ZJvkoBEg8PbeTY6
V+Yh+M5rM+8VwvjiDQ5n3p08fGhuhUNxxsS3NmINDp3JsXeOzalwKJ0swTJN
tMFhySQrxrOzKxyWzT6i8EGkwWEB0LhZsyocGqc6d+cA+TWJRqEGMysc2IAC
3ED+DoemR8enVzjs8uRhWi3c4MD1c0G68bQKhy9/r1RkAvlFXX1PiqZUOGya
+365G5Bvee1o7pZJFQ6FtlzXlYH8U4ed1r6cUOEQ0Ds9TwjIVw9mXSzUj8mv
tTeNsxJocLgtDXTBXEw+enjA+ACNkIhV
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfUPok+P5cxUOs2YCwc96Bxj/0yXfJAGJBofv0+9O
bj+J4Pss43JThfHFGxyuPc/SLjtR4VCcMfGtjViDw+SYf85VxyscSidLsEwT
bXBY2307o+FYhcOy2UcUPog0OKw0PWvtd7TCoXGqc3cOkN8WdXnP48MVDmxA
AW4g/6Clslf1oQqHXZ48TKuFGxxEgM55dqDC4cvfKxWZQH5Ns76P2v4Kh01z
3y93A/Kdz6ddTd9b4VBoy3VdGci/suexyNzdFQ4BvdPzhIB8A6CDj+3E5Nfa
m8ZZCTQ4PBGRPfn0OCYfPTxgfABmiY6g
      "], {{398.10640000000006`, 513.1075}, {
      398.10640000000006`, 512.752}, {399.49840000000006`, 512.752}, {
      399.49840000000006`, 513.1075}, {398.10640000000006`, 
      513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7bluSeKXDrJlA8LPeAcb/dMk3SUCiwaGMaRaH
tBCCf0bg+K4dglC+eINDaJD6Ak4gvzhj4lsbsQYHIaA0r0ClQ+lkCZZpog0O
Ot+m3xXmr3RYNvuIwgeRBgeNBZ0bHvJWOjROde7OAfJZj/YblvNUOrABBbiB
fIcl9/fxcVc67PLkYVot3OAwOeafcxVnpcOXv1cqMoH8329fH9jJXumwae77
5W5A/iFLZa/frJUOhbZc15WB/GD1BZ0GLJUOAb3T84SA/A3bkuojmTD5tfam
cVYCDQ4p9TdtKwUw+ejhAeMDAMHJfww=
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfXFz5NedRpUOUyRYwvgEGxxgfMstJ8r2AfmZSjkV
v4B86/v+veFCDQ4z/k+oqzaudJg1c+bMm0D+iTtbW/4A+eqGHGtihBscmtQO
tS03qXSY9375sdPCEPka00qHf1cqXqqJNDhk+37uCzardIjb5cnTBOObVzpI
699VOSYCVW9R6WAMBJ9FoOZZVjpUi6xzVxRtcCg813HpnlWlg3zr60ALIH/a
Fc4MJRsE32tug9ohOwR/uY6zzGuHSod3Nfam94DmrW4K9JzrVOnQnfP8tyaQ
v/5GfJm/S6VDBMjDQPduYH7eo+Fa6bChKGNirhCCDwsfGN/jYZXIOv4GB5uC
cx1BQP39h75qzOFrcAj2nNuwDGh+1p6SyTd4oeEDtN9t2+e/IkC+sIj9sTt2
EP9t5mlwMHtv4epug+Df6fqb+t0KwWeYWPd7F9D/DqZxu04C+UsY97BOsoC4
9xuQ71H0kz8TGH4LpIABCDR/9y2gAcDw/fL3SkUmkP/HCuhAYPiHPF46+wiQ
bzc7dP5qYPyAoleeDxF/9SAH8yHiFyzPj4j/V2rACOZHpI9Ox4SnAQIIPix8
AAZPAkI=
      "], CompressedData["
1:eJxFlGtQjHEUxrcLrU23LdmhKFN0W5FYhZwmq1ob0uTaMG4zaYxImv7G2L8k
Q7ogQkiKMrk0VERCLqM+YJJbg8i1wRTVkBWe7d2d98POzm/ePe/znHOes+4r
EuetNpdIJJH4GL5fV6VveeTLKHPtJ723AycTh8ieFXfacXJzToja6MfoR1PU
ike2nE4+Dey4omRUdm+WqsGGU3p05DGJP6OlVyMH1w/mdK1ld9+HcYxqk/cr
LMERSb12ayYwqu/xisux5qS3a7/sj+esffR4KViyd6v+Kt6HcnNfGaclPTUt
MujtdH7x4KeUU9WinprFPoy232wsumvFqc16/5k0b0ZjxkvPxg0UeWP83m+1
liInwMBCC073X1al/wFrVbtC3cw57duqD+7E+wyvdzQz+kW/9guDKqUSTsm9
du0qpfA85q9OeD6Wka3y4rGOPzqyqB0gz4P/gdsOhGXqdVRzweLTngBG2fnr
5Nt/64T5BTIqWT9N9qxXR8tT5oxwVhn7A/spDjTvCmI0s7qrr/mXjkIKYgt9
p4r8cXnR08oQkQMO+yiGhDJ6koqBod499PtKbRij7r7m1HZwYrFZ7Q41ow2Q
K4Z+52R1eFI4o1uNRepq+Csxg+FIRu9PFdxx69PRZdi7pGG0akrrnCz055n/
L/fvLEYPf8a880T/hvofWkYRbzc7jTXNJ4oRxq+ehPmdKD/3fNls4ferLUQ2
zd/EpyG3HvvZ5AEB1FfeT6lrtRLy1AW94x2l96wHcfKqzyhdoBH2rZIJ9a3w
n6ewnG+LfOxuev0mc4aYn/79zWTkXpEU74B83UZ5YwSjuVn565rArl/aJg3T
GBn5TMX4E6CnQyAeI7/989CK+TaxKf8m1mBdVnJOZQsaA+6g3nUxJgauwLq9
wHCnvOjIhf1Db7j/K48MJ043xh32OYR5Q14eNkTwp4G/uJz6ns/g/nnDvy8a
znbmNBf2otTGPA7lNMMFDWC/I3d8iU4FH2weFD8K+zfIvQJLpyEwIcI92is4
HY0tLD83ReTcmGSP/CCR+/2ojPqo9/5mU1cxkRHOx+UIOO9MWnQD7nMiDlg7
VPi9AnluSKkrbIG/8jQcOPL+NfrKCDW4OxsC/sI9XEA/wYhbr9J4r+h/yym/
MBel4NcVfH2A3Gk67tnTcDCO4v8L4nU+XC6yaf7/AUxfAwo=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfZUzQynHoNKhPmtPyWSWBgcYv1pknXsia4NDyU/+
l9uB/ISnF5Sk2Roc1t+IL/M3rHTQv6vCdhDI9ygCKgDy/12peJnG3uDQp/GW
d59RpcOktzX2X4H8ht9WBeeMKx1eqRly5HA0OFzouHTvgUmlgxPQwEdAvoXU
gWgFs0oHruuLC2w5Gxx2rmd+3mNe6eDSnfO8Gsi3cnUv+mlR6bBGJiplN5D/
beetrloriHtuA/nvePcZSNog+BuA2lfYIvgctrND5e0rHeRbXwfugOl3qHSY
c0RhQxGQ7/Qx+cxdx0oHj4dVInpA/pV7D7iFnSsdolKs758Hum91U6CnrEul
w2XfJIEIIL9J7VCbuiskfB4C/ccNDK4fQD6QVxUC5LsBndvvVumQ8/z3yo3A
8HnwgHuypjvEPH4gf81aYAAC+SDnxLEi+O9q7E3nsSD4PEza7deYGxw0gcFp
AORvOVG2Tx7IV8mpqFoKNB/kvUqmBgfZ14/MpIB8t22f/15hbHCwKTjXEQR0
z5vAHXKujJDw9wO6HxS8pxgaHBQdPyb7AP336ZJvUgCQ73OC3VbaqdKhBuSf
//UODBPrfu8Chk/pZAmWMCB/a+TXnVHA8MsTaj5w6l+9w0l229lXbSHmtwL5
drND52vbIPh7WYVE9lsg+CZHNuq9M610iLAE+gBo3qJrJu93ANMD0HS+tUD7
8xcz7mk1hITHPEZE+gsCan/NhODD0icAuYArGw==
      "], CompressedData["
1:eJxNlA9MlHUYx6/jz44TUOAEC4zMhDE0xiKgBvRQWoRQeR54HQcKKh0I3B0o
xy+q970cu0Fg81pQzWgIi5Mxxsx/oYWNQFEMUZExphkzdgoYEi1UoL6v722v
7/bu3Wfv+3t/z/P9fp/fmjyjerdcJpNtwS08Tw3JbsrNjJauVdwJ8+NJflPu
VWOR+HdgKFjRHqLbFcBTfMJP6vp9jPrLf/7umZU8KWtCd94rZUQv53S9HchT
gv0il2JidOLvxWsVQTxNucf4nShiNHslPW/FKp6Cx7VBcQaJkwNye7buknjt
gX3m4FxG9W98VtSK9d3q+jUHchjdeMHTOoz/64JODsn0jNZ5Wr90A2vw+p/3
Ga1yz/SdVvHUPjicWaRldOrZqsmDqDev52rkn5mMtK8cOx/rz1NV46W2wQxG
vc91ljpW8KTKxQcZYr8Tvjy1rP1xwaZhlI8rzEesPxbcYkpUblsm8eP+vCR2
9G2O81LwNNb+UF8MvjQwMFDryVPXgm1uTOOq14Onec/tX6VhP0HOSjeeDs9H
T7yI+rjCM3sD5DwJfny6jVHjX619F2U8DbYNDl9HP+xOWLTiP44c7FxEl47R
rXfrGu4tcLQxyTm6PptRif/+s6mPOEqEPU3bxX6+f8CRxRzscyuP0ZtCwfMc
zeheT3LmS2yaqerXFEpcl3rXPaaY0RzaK8D6TQXGmSojo/fqGkrsDznSY/mo
Waz/NPYT/DxZxijmJVyLHFlTuj9ejXxMXH5+7MGSa305o7S46uQd6Ocq4laN
PIVHK9r1T/EUsXzZ8bAKRrBvQyn651bHf/Ar+I8PVR026NPW8g4FMEbOR0fu
290lDhz97d8vPCT2lkfarkNv2Q+Vs51YjzR6yxViHqYs4vtA+KWdijodDr4L
OdcreUpDu37lYj0h8NfWr/nFsVfMhxPc48AG6M8+/dFrx715qp4bG7GaxTxm
+Lj8Nor+94NrMQ466FdmODidgDw5O9bddtsj5q8cLOhvMEhs2FhgNO2W+BjK
vwy/fDcc/TbK16XXDkaVqo63mvD/WdiVnCPq4Q829i4drcQ8qBH4SNSXCvnj
sxgJ7U8qXfMLHhLseIIf5xXfn4941b45S8r7Icuhw81Zol6Z2H+AS+lezHL5
sZwX84X9IP/WZszPNOT8PFvMyxGcFwv64t5PUF+ScqS5E/P2ddrK2gvI40iz
KbEG83gO5ZZivs9eaNoUi3lV7/nGErKTUdv9K+nj4PDb+xvToUdo1eSWeJwv
Qn48DBLnPz2ubSiUWPCzFeeLYO+oynW+lLjOJ/CNEWtZH/wBRWVj/zPhCJxJ
1DPXX5y3J8+//wHOFDdA
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLZJ4+LJ2eqVD6+vAHfO4GxzEe7xesWQi+LZ7g6Yt
zKp0MAaCYiC/88vt64w5lQ79h75qyAD5xs/WqabkVjpI699VOcbV4GC4W52/
O6/SoT5rT0kwkN9c7DalLL/SYU/JZIkjnFD1BZUOmjH9h0yB/OrjmlZChZUO
Z8+cOdPD0eAQJb79YgOQv+KYt/lJ9gaHGYp9pR+B/E1z3y9nA/K3Las8rllU
6fBhOVABG4Kf8PSCUjQrgj9FgiWsj6XBofbThoDXMPOYGxy4uuST84D8ee+X
H+NmhpoPdA/QOzH+TA0OpoJmNrZAvi7IQsYGhycR4tsDge6/q8LWKArkT1zw
wzAtD+KfFoYGB4Xkd1FOQP/vkGt9LcgAkX+WXemwyHXb59r/9Q5M95g4u4Dh
d8U3SeDGv3pweHzLqHR4EwjUAeTDwh/GX+bnIJyYiuDzbAV6KBmh32PKN7b4
JIT5YPMSEPZn539oPRlf6TAjT6i5Acj/1w6MsLhKByD3ABfU/c9iKx1KJ0uw
TAPywfYD+S7dOc+tgf5vPxlycEVMpcPtn3VZf4D8X4bACAPyizMmvt3DDIm/
J9EQ87pYEPzz34Mfp7Ii+MDkwObIBkk/ikD9ny4BPQCMv6DsWeVzgHyxm+e+
Xwbyj1zWTpUE2g9MLpNnAOPfURjoICD/uLd5pyMwfZzQtJp0Guh+7XagDiB/
3a+Y3KNA/+2bL6UfC0xf325fb/wM9P+flR8vnQXyF5xddT4UGD6Pl84+ogBM
n177a2V3AMPvVx3QBiC/ABg8IamI9I2e/gHPimKL
      "], CompressedData["
1:eJxllgtMlWUYxw9wRIQDnpCIjKESOsqknCk6Mh5CJW8ZaVbOjIiMFUMsMF4l
zmdy9XAAuSN3yZCNiCUaM2LOWXnLUGliaMiYkRERktmJS/3f877sZfPbGPwO
7+W5/P/Pd+ZE7njpbXudTpeOH/77ujX53dYsRo1hPbsLDBpNcEK+l75omkbG
BV9UDFoY/TXWkVgP3hBpfHVZDqNFeI6Cy0rx5Coeqvt2bWCe4tmp/eEt+YyC
ujdYisH+C50avAsZrQvMDIkA5xTHuu8rYrQ159Rd/4n1xYw8r128d8VJxlPC
aI9HY9ib4FIsP1nKyI3HNVWj4cvrI3MPMsLyjW+B++ctdHqijFEX3+eoUcji
bSfOgg3289M9wTGt8fle5SKeV6Yojj4wkGTSK+bhNjpo1Lvbo/E77C8/Pbvp
jr1G7fc29s4FVw4iUXAblqfg/h/w+WE7jbJi+kbqEd9BlOVh8DP8IMQ/3pF4
+1OdRmt5IMgvbyApeLFOxLca+X8UjD/+M5HPlqig7gJGzldr45aDR5FGPOr3
tz8qNG6ix3mhDjD6PbzFJxXcMMQLoHh1DwLOUnyyauaTNzIZoWrnanCerZ/p
jJreR8Y6Eb8+jZHj3sJQF+RT6KXf7JbKaIU5pm+Pg2Jen2DUqwbH+SXfz5/E
LXe+6iD7kSz1g/OKQ80x75hEP5LsRP9IY/RcxK32SNyfgUZ/uJeRHxb8hni3
ozGu+xgV8X1jJgrFukMpjLbj+WVE/N+SJuvxr4kuXsCTIeIdsZooEOU0mBn9
yXUoOQv6XXV8eKzjH7F+Xa7iRZDjT3mK5/FCQJ/Po44B2F+PYzKLhV5vgs0h
CAj9fdFSHJuH+6ugg/PQA9d1OeLra/ftYhWMLvl2WcdHTTY9PFYl9Yn8IhDe
x9WMoPat05G/jWsY8S572Uk+JOrjay/Yvlbod7OD4vM1K48f1Su26Rn6fpob
D/v5cafhh24/JIT7XoBvrfAPj89aKfQd4KwJfUHvDd5bokbA3minI/JrPrOr
7Q0XxVyvCS7CD2HSX6PgY1g3q0LU+0uD0Et2pfSDq0bxEMoo8r/B43DTKArj
oxnxcBnWTVfcxnVqVHx2Fz5x16gZy1ZVC70umKHRJsj6vSqhL08PqTfctwwB
j4OT+JxAPB/g3tYHNRqEzX5GvHNwQLinZvPD69Kvt8BNfO6ViPhefkj6uUj0
uxrM/ZYAP/Iy94MN3JfQyx3ca/TSKBJt6spR7MbnjEWx7kf4fr/obyf22/SY
IeZdNDgW42JnmuwP4jlShkEDvfMxuM1T1ht+4MeWIh/bfIBfTDjwCvKN48bW
pD9Qn06E5wxGmfovucv5YhLz5OsHNLqLOX47WfjdbFTM+x+Efvw6Uj90OfV+
PgIfTDOK+TUV8X7PfWcU74cd4EegkzSc34G0O8El3Oe4vwW2SkwX+u8Fn0Bc
4RlCf7GItxV1nY/5xMtoBQehj8/ul/XxkPUyC39/Bbb5FfMN5bjmhnqs5++R
bEazcOxScDrq5pOrmOuhJ08xn48B8Dd/3VzHeQNYPgX+3onx9aiH1Av0wMsT
M0PWV87z19wV2/RgVAzVnllilO+zUql31O8CfDqM89bwuoGjeaNKRL7MTeoD
92/qPVymB+fDZ8eKxPyrg39SMLa/QbxcdmvAibDF59DjXBzv4Cr1ky/1AP+d
OlezckmeqHetQfY3V/Yb7MR/5yjmensqW/FN9OUPi+KZGP+fTWKb/yYxf18v
ncS1SHcM/Sngc2DS94mJ7xf/AyOP0Fc=
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
     417.6, 572.}, {417.6, 534.}, {379.6, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
     417.6, 572.}, {417.6, 571.2}, {379.6, 571.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 534.8}, {
     417.6, 534.8}, {417.6, 534.}, {379.6, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
     380.4, 572.}, {380.4, 534.}, {379.6, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.8, 572.}, {
     417.6, 572.}, {417.6, 534.}, {416.8, 534.}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYjukax2UfMsokkVIhjbKECKlbSWlKKWt9luxMtkY8L+m8j7XIFiGV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     "]]}, 
   {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
     572.8}, {378.8, 532.8}, {379.6, 533.6}, {379.6, 572.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 572.8}, {
     379.6, 572.}, {418., 572.}, {418.8, 572.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418., 572.}, {418.,
      533.6}, {418.8, 532.8}, {418.8, 572.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 533.6}, {
     378.8, 532.8}, {418.8, 532.8}, {418., 533.6}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8, 579.2}, {
     492.4, 579.2}, {492.4, 506.4}, {442.8, 506.4}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 573.6}, {
     490., 573.6}, {490., 508.8}, {448.4, 508.8}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 580.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
      508.79999999999995`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {442., 573.6}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {490., 573.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {442., 580.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {482.8, 580.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {482.8, 516.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {442., 516.}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAsfqHMD0twYHGP976YM5gkfr4XybvUHTFLfU
O3D9XJC+eQdU/bJ6hzMgsBzBB9Onq+F8LatJp+t3IfhnQerXVMPNg/Fh9sH4
lybG/HPmaoLz9fIWM+4RaoKbN2smEEg2we2D8WHugfFh7kVRD/QPzDwYH2Yf
WN1ORHjA+NcXF9hyAd0H41+4GvZGfzfQv9+fJC7cWOdgDAKbEeEB48PcB5e3
9rs48SCCDzGvGm4ejI9qX7XDoyqRde5w91U7PE1ceM2EvwnVPOEmVPuEm1Dd
A5JHdq8wwr8w82B8mH0AaIUHIg==
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.6436, 
      528.832}, {456.6436, 524.88925}, {459.393725, 524.88925}, {459.393725, 
      525.304}, {457.14760000000007`, 525.304}, {457.14760000000007`, 
      526.704}, {459.22572500000007`, 526.704}, {459.22572500000007`, 
      527.11875}, {457.14760000000007`, 527.11875}, {457.14760000000007`, 
      528.41725}, {459.376225, 528.41725}, {459.376225, 528.832}, {456.6436, 
      528.832}}, {{460.0092000000001, 528.832}, {460.0092000000001, 524.8}, {
      460.5132000000001, 524.8}, {460.5132000000001, 528.832}, {
      460.0092000000001, 528.832}}, {{461.75640000000004`, 
      528.2719999999999}, {461.75640000000004`, 528.832}, {461.2524000000001, 
      528.832}, {461.2524000000001, 528.2719999999999}, {461.75640000000004`, 
      528.2719999999999}}, {{461.2524000000001, 527.768}, {461.2524000000001, 
      524.856}, {461.75640000000004`, 524.856}, {461.75640000000004`, 
      527.768}, {461.2524000000001, 527.768}}, {{462.2156, 525.159625}, {
      462.2156, 524.8}, {464.67960000000005`, 524.8}, {464.67960000000005`, 
      525.21475}, {462.8071, 525.21475}, {464.5676000000001, 527.390875}, {
      464.5676000000001, 527.712}, {462.3276, 527.712}, {462.3276, 
      527.29725}, {463.9551000000001, 527.29725}, {462.2156, 
      525.159625}}, CompressedData["
1:eJxl1Q001WccB/DbLdbKRMhbXktJ5SW73u7kF3kni7ac0svxXizh5tbl0T/r
DdGsRWdL9CqJmlQmqdXs5kivFms1K2lKNr03afbVn/N3zu45jvO599zn+T2/
//f3XLPwhOAosUgkWom/gf+ylvHP5kgZ1ZseT9oazdGQnasupaSv4Cjr+L1H
O10YLTbS+iQUXl9xKrzfmdGT+dXGnnDQ9byw9GE+8teBXflOgm1V0mPUYe0K
73sKuEPbqKHDkVE0Xg9hfJx7Dk5oXGQUspKjgkq1xKOwF954N8wD63XECXZf
3nHtvlxw417PU/brONpmnrd/CpxstsLPU8HRGvG3ow0dGEnbgnJ0Uzlqks67
rilhVOOrJu6CK3G8SntG+09HleemcWT6Iv7zd3aMXlmGbRczjvqWfafws2XU
72W5Xw7HTNRQj7Dm16+Hl01r1PCewSi42nhTFxzqsFlruhUj26Dmc5rpHM1w
Pc+NtWRUbGBzdzJ823VdaKeFYIl25FOfSYItUPAlU/58Yvjo8gXBMcaMNnXN
r67D+rYBh8aoTmTUkFJXpID/UHF069Ln9x8L1+So9kzQY2R2PCk2Eef5RudW
sfsERocW7GatqXw9jdqM8vvCG8bBGaPqt3+vxain5Gd/XfSrtbFhT8F4RoiG
yBT93GiDDWHjy1ov/5YL9lMTT9+SMthfg/87/s+3pXZrOTLJOLt7hiGjM+IH
S0Ow3uoNo+qDjBhJltb4PoHPc/7dSSZ8HjZj/zcXIo+YmjNav7JWdhPW8/m0
L9RCcNHB+au2ThHs92HzmjNTGS0qi8hQwgbJCDD6rT6zsvCYQngeisW3Hu+C
qw0XOnhN5/sVB7tM8kv1wPPL98iOnwqftXI9TzMZfZXatOkB6jssaZKqW/N5
yID7PXq7y2Clv2PmCPinshsjA2wYzTPsrNqA8x5sq1PfDa+Vy+UtcsHvn+cw
F99UdQlEv8agfDtYJ8Zk9sU1HDXXtmsvsebzEAmr9fddz0I9Vldmp6nCW7TK
9ONRr2+I1ZU6GUeevd1dIpynr/TpjRx4tcsds13TGB0T/dASBhfEPWh6gf5c
WzGy0EE2mA/0D+WYG8r4/kknMyr5SHZbBJuWzz3hac7Pe2syR27rQg9LkMdU
DPBe+NlVk/K5yGNI4qt7yXDYzdr2BchjqdPbHmc47UubgGgD/vk8T8L5cgL1
FMijGgqugC886z10EXl8qp+i4gMfqHJ8467DCOlX/TER+UqR+V5AHicHljpJ
4SqMdzbyhu3st63maJZ8plmRJqMJv155fSIB+ZLu/KdKA/MYm9d9ZxVHOrhe
3OCD959cVH4heOD6kcULDuhZvscH94n71ehfSuARaJcP7ptC+31Vck3+PknG
/fS64O4Ob+wf4Jg5pziWo3FWGzsjUB/i9sHzGI7u4/q4jHl6PMVudDx8urQk
TYLz/Z5/0uVhND9PLbqMFipHjdsMI856Jwbn1R+ubrbekYv5wHHfasBn27WN
Mo34/Z9HcbSQVZzaZyI4+GTP1TZzwf1Z5nntmI+XCRtnueD7S/716C235OdR
CdcmRkWsRT4+G3ihvvW4bpXIU6+ju75rrJDHoft+yEOfv59fW+H745U11YF2
wvpJURFOibOE/b8OQwH2Qn1JR7N/65QI/vjRnds2TsO8DwFw5u9Ti2G/P0O/
R/8BAPPhUA==
      "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfT+Pr45+rUOj5fOPtJQ1OAA40elWN/vz0PwixUz
vViB/CrBhkmhQH7Von+9BbkNDqqlTLNO6NU65Dz/vfJiToODvZEBqx2QL3bz
3HdjIP+piOzJVN1aB/27KmwLsxscRGVPPrXXqXXY9vnvFQkgf2udQpqMdq3D
l21rrk7ManCY+tNEZIlmrYMSCAD5u3rZPlxTr3VwMI3bdTKzweGu4o3TnGq1
DrEes4IKgXwnsf6K+8q1Dm8Cd8i5AvkvsrS/hSsi+O1nmspMFBD8qe2tUcLy
tQ63HJbzhgD5/HOMF32RrXXYIdf6GmTeD85e3xsytQ6+Ky1+TwDy9/PNMX4k
XesQ+N9N4zCQn7oqIUQIyD+qsKGIA+g+HjfVUiepWof379698wPyJ1TMvzBD
stZhNrdn8Cog/5Pj+TRRIP9k2b75UkD/hnL//zNRotbh20PjN11APvsHMY8A
IP/0QtdtwjkIvhswgLYg8YHe91wDDG/T6J4pB4B8Pt1Nc/OB8THBsFx3IdD8
i0q3f/4D8qMSebVagO6ZIsES1pff4FC0pvv2CqB7g7XO2f0B8m8IfXLkB/pX
IMJyi0cBML4qI1aUytU6tBhVRU8D8lv0fZZxAcNL+sWWxnNA/grTs9bngOF5
teKl2kcg3wYYQVOA4d3PKXdGuBAi76da63Bi7zMnIyAf5Nw/wPhpnOrc7QPk
W/w4lLJKo9bho2QZawaQX5/et99dq9Zh9apVq7qA/CMpqxKuAON/nfvDqi1A
fvnuwtRkYHrJmPi25j6Qn/Pk7JelwPSkytY4VRkpfcLSKwBcITYE
      "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbcPo28LrXOugu2nu++VtDQ4wfhoYNDjoXpn1TNYb
k7/imLd5Z2aDA4+KRp0PEv/KQ76Dcj61DjoO70yvZzQ4LPjKbKjsW+vQOz1P
yBnIL4hnPxfpV+tw9gwQpDc4OJzkyp7gX+tweB3DznAg/1Tg5M83AmodEp5e
UPoNtI/r54J046BahyUFtlzbgXyfBetu9wbXOrz4vfJjEZC/wdf26euQWgf7
mrZYxzSI+33Dah1WfbzkqwTkm/BxtG8Mr3UQTZe3Ywbyi7r6nnyKqHU4vdB1
2+fUBocfpQ/mCEYh+DKHO6/2xCL4Df8yVGcl1DqsvWp40BmoX1Wjrscyudah
0Jbr+mMg33y1Xfjt1FqHN4E75FqB7l+fea+QK6PW4TgwOBKB/u1Kjr1zLLPW
gUm7XawSGD6psXfcmrNrHey4ri+ekNXgIPTmacr5nFqHLfzzE69nNzhM4q8y
W51b65Bifd/fN7fBQcAY6IE8iPsP5zU4XHC58eELkC8IBIEFCH6E5ZYT3woR
fEOONTKzihsc3uj0FjUD+ZdubwpTL21wUPn7rXQB0Hyg8rJ5ZQ0OUWcTKvcC
7V/Yc2+aaAVQfzfDlByg+2xmqL+Kr2xwaLe4dnQt0P1A5xbUVjU4rLELj/6Y
XuvQf+irxpxqiPmHgf4HGrevvqbBwYO5glsFGD6VL9UMNWobHJbcTFrSkgDx
7wUg/+vERs0CYPgukNK/q1LX4GCrA0xQkQh+xuZXxVvDEPyA9VNSTwDje41M
VMptoP4v8pfy5QNrHY4qbCjyAPJZX+26WwFMT3dV2Bq3Au3f4dD0qB2Y/u5k
66mcrUakT6BzY/qrEOkXnY+e/mF8AIZ4akM=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb+wq+9JWq2Dj3mno0NRgwOM/3rGg4MyhQ0OuZw/
FywH8vXvqrAxFjQ4tFtcO6oL5EuwhPG9zWtwEDgY57cttdaBSbtd7GZug8Md
6ZrETym1DqpsjVMf5zQ4vPLQ+/8wudahcapzNw+Qn3q+m+FKUq3DlIu3N5ll
NzhsF/19Oi+x1mH1qlWrurIg+jfF1zocVdhQxAHkMyj9/fY1ttbh3rStVm2Z
DQ5X8uPZz0XXOrwJ3CHnCuSHsC6eZBWJ4P963h+2KAzBt5B9J5ATUutQaMt1
vRnIF1q69+D0oFqHapF17oxA86PagB4KqHWwmaH+qh7IF/99+p2nf63DO1Px
SWpA93kwV3Cr+NU6THpbY/8VyH+eAvSAL8T8o0D//FqQvlnLp9bBTHzSsi1A
/zdsd2ha5A2x7zAwfMrVj26RAfKTBCIsr+Q3OBQAnX/Tq9YhXd7u8LsCBL8+
a0+JcBGCD/KvWnGDQ5Cii7wkUL/kXt1s0xKo+70h8eFYCgwPDfMUMaD9f1Z+
vORbBrTvwRzBp0C+W/7pKNvyBoc/p9+dZAa6n09301z+Coj7lID+652eJ/QY
yA830Fo5Gej/A4KnXvRWNjjUmK22CweGz7LZRxQEqhocFtjoXJEChl+P6v6I
SUB+/FS5BIcwiHsvA/k7HJoeHY9A8GsTjUINohF8cHgC42+jtsO7qUB+K6//
ehFg/AKD/6EUkJ9UWXv5YQLEPwuB9jf8y1CNAqaP/kNfNf4A3fdojuDSWmD6
MY3b5akD5G+YktqxGJi+Ji0LmRML9B8wdjTqgOnvxN5nTkVA/9sw+rbwAtPn
9cUFtlnA8Pn/rfTBHCD/Wecv86QSRPoGxUdIMYIPS/8AZBJeZQ==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/WrqJp7CGbUODqZxuzxLGhzyG1mO9tdi8sv3zZfS
L21weCIie/IpkF/GemIvW1mDw1lrv4sT62od7LiuL74A5G9Pqr9pW1/rsGf3
7t2zyxscTs0TZ9RoqHW4k62n4lvR4MD+QcwjoLHWYYGU/t0nQP6mWQc/VTXV
OkgBDaytbHBYtbzm673mWgePWUGF34B8kPKa1loH7Xaxm35VDQ5L7+/jk2mv
deArueWwHMgXWS2p876j1qE+a0/JZSDfvjJixdcuBP9HtQ37yx4Ef8PDl1M3
9SH0p65KCAmagDBfqvi60KeJCPvN24RXR06uddD5eXRSPZC/97GIbOeUWofr
iwtsX0Hdv2tqrYPl7w+SYUD+0X7D8rXTah0kvOs2LgH6/8ehlFUJ02sdSidL
sFwDhs8sf2dHMWB4dwABB5APC39Y+KLHBwA/RMK+
      "], CompressedData["
1:eJxlk3dMU1EUxivgiHsgEBc4QGMVSETBKnJMJRgQynIEIdWm2lrAYqGMtrdc
0AoGFKgiKiIVcUahUcRGiRIVFcVdjZQ4EOqo1IBI3cZDavISvcnLy++P+873
ne97UwXS6A0OLBYrCJ/+95oT8+8qKwk0pO12c9pM4Z2EbVu9j+HkiqNRNWUE
og1TNIlJFCK5S114ewk414S0cxIpaON/czl7CDitGjlXJqFglF/a4qkl8PmX
MfPkJgpDd4a7KYoIdEUZpgQj+1XV+QcUMmyyRZ7X72A4XxP3WJVn/74CeXHE
w5KDGgIb8bxB5qf0nru8lYD0TtzkGJyX15Kb7pdLYBmeTuQLguzWX5SA+cG0
tv2ob2X0TF1zNoHtCQNkPNSvnzV2oUVNYPG+mRb3ZAq3zUHVfORBOaXcYej3
dVXyqCeEQJ5L670vyNIcp6YiZLNrmLpHyrC75kPU1xQK7p+TVgXq/mdX7bHY
eBmFwEYaZsX9muD4CGMqBQUuPBxZXGJV8eUUZoQqt9YeImBrn9dlSafgO1At
2lVBoPv4jbDVmRR0O/Tt78sJxHYcLa/OopAt2nUl5IDdf6+CwpxaKWcS5jX7
3hLVIBWFU+tio0WlBFCO4QUy2pWcxTzKznO8DIRCWrElIhTz0E3weT5DTaGw
TczyKWBYemuOeHA+w++mO8Z44P47uq6JnuH979YPjVm5dv1ByIoxVPsE9/tx
PjrGeWjHpxD3c6z8uscDJYUktq2sQkmg6GrfrAaFfV5tFgHfvT8FJ7Ps/fLO
JNAyrk8qRL8jtpwumJhBQLjoJc+K+ziz7FzTkHQCdaMq12fgvkhNvSBbTqA5
/XKlKZXh6pTAoa4yhhf0B4B59Hl6m2zIXpm+vDrMs9N5crMZvyfHei/A/I2O
ww1GnKdY+9RiwL60jL55MQD1fXoULkjBPt1dFPFwDOpv+6aWxG/6m6eKQJOH
XrZcjPk5xrzyR/+q/oKJKORiPXpyCDiwsUEbKYTzX1ed2UYg/76eDcjTSo54
vcV+3zkcXN+7gYLDgSETDxUwXPrNz7mzmGHO9FAlF/NMlK/o1uH9bpflkQ2Y
9+lJccIfOG+8sCff/yABK8azEvXt3AMJGdinTwWeV9agn3//7z89HdF3
      
      "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQbcPo28K7udaBJYxPd1NtgwOMr3z7Z11WS4ODl95/
xb+rMPkw9RHRG/e/WYTJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0ORV19
T4xW1zqciZIVrslscDjitDZzHpBfOlmC5VpGg4P479PvONfUOsidEf6qD+Tn
Hrrwdz2Q73X0Zvv69AaHEzN2T5uwttbhV13WnhAgXyV/mX7hulqHlRa/P/xM
a3D4lPZLaPr6WgcV35UWu4F804btDkwbax2y9pRMngHkl88sycvdVOuQcUNU
oRzI52j/uFZpS61DGhg0OLzwADp4G4KfEnvHjXkPJr9d7Oa57UD39/Q9+TR/
B4L/4LGlR+l2BP/su5OHm4Dm7Zsvpb8XyPdfPyX1xNZaB91Nc98fB/IdTnJl
CwD5wYXfHl4G8o+r8dytB7ondE7tjzdA/pPjM3aLAfnGQCCcBQ0PYPydLNs3
3wrId/oysTETyAd693dBFsR9zkD+gVMLXbcB+V/kL+XLA/mvZzw4+CcLEf+g
8IrMRvD/rPx46SwSHxafMP+i89HTE4wPAH7xKS0=
      "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvSub8+eCw7UOupvmvl/e1uAA46eBQYPDGrvw6I2n
Mfnr3B9WlRQj+Ly7mZ7UlTQ4KCQcWPoNyI+w3HKirLTBgX3xJKvGM7UO/Ye+
asSUNTjE2AsY852tdaj7wbPbqbzB4dbKM8sfAvmv1Aw5eCoaHFoeHZ/x+1yt
w2XfJIEdQL6u9OFO0Qu1DntKJkukVDY4eJWqHy25WOsgALTgBZB/68MXL8nL
tQ7nvwc/dq1qcLh+NNfkwJVaBxcgWALkMyj9/bb1Wq1DfdaekstAfgjr4km/
biD4WfcKu87dRvAD1k9J5bhX6/BNI6Y/CchnqeBWWXG/1uHx0tlHGoD27XBo
euT+sNah4/wG7QVA9wkt3XtQ/FGtA5N2u1hlOYIftEOulbsMwYeFH8g8jVeY
/BhgAK0oRfBnc3sGvwLqzwVGx/OXtQ6bw46z8APts9W5MisNyF9SYMslDnQP
v//6KU9f1Dr4mHc6KgDdu6XiyG8WIP+M8Nd8luoGB52VwheOPKt1UGVrnHoY
yBcy5uNofwoJ/6aaBoflQOc9ewwJb4naBodXHnr/Hz6EqG8G8ufounk9APq/
fN98qfdAfnpHcmzM3VqHBVL6d1XqGhx8Itsswm4h+Pr/Ff9+u4Hgg+K773qt
g4H/lf2CQP55ycBb0tcg4fMaaJ7Ll4mNK4HxVayY6XUUyPd6fq3OFRifeULN
B7qA/Kef5C+9B8a3S3fOc2sgv+FfhuosYHqQYAnjewt0v/w7gTep52sdolYn
N7UD+fsPiqsFA9MP0PnO3ED+2XcnDzudhYRfP9D/rIaPGwqA6VHYZob6qyqI
f+4A06u6IccamSpEekbno+cPGB8AbwmEWw==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
       3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQnWvSsN1BrNaBh0m7XcyxweGT/KX8+N81GHyX7pzn
v4H89M2vircC+c6XpnRddmpwCLglXZP4p8aB6/rigrnODQ5WjL4tvH9rHDqA
IMOlwcHX9unq70D+SovfHyRdGxy6+p58kv9f4wA0beVGIN/Usn+uF0Otw3On
S1O83BocdN28FqxjrHUQTZe3Owzkl2wV/e3NXOvwI/jxUmn3BgeNup6dr1lq
HW45LOctAfKnez6/to+t1sHHvNNxAZB/SFwt+CgHgl8jxbVpBxeCD/JuEw9C
/wsPvf+KfAjz5wou3XuQH2H/LpWHoZqCtQ4/j06K9wHyHZoeHY8QqnVYUmDL
tR3q/i7hWge2E3ufKQH5IONqRWodnop71xUC/V+TaBRqIFrr4JTw9MIiYPjI
vhN48xTIDwWCq8Dwg4U/LHzR4wMAAUGyCw==
      "], CompressedData["
1:eJxlkw1MzGEcx69LrlJJdSqdyxm9eCkpSa+/QudK9MKy4VhzMV1Isdj/4ZG7
jV3e8rK8U26xmlJ6uRN18m4omRIbOealiF7lOvza2f4bz/bsv8/2/J/f9/f9
/h5RysZEGZfD4UTgHv6+ijbPjh1PYG/k6veNwRTkVoPnPMey/C0kc4jwCbgr
OxKC5lB41m6nEzoRaN/udJkXRIFvePjVyoFA08SXg+GzKSQ77RX0jSZQ/+D8
/K2BFPZNdWuQ2BKoESo7xiBXQ85bnjXLK48KV1MeyzaTvHYstDDdL0au6zwT
Kjcn4I+rAvmtnU6634xAaL7nZ3esZ50WLxrBITAG1xXkYLM4xaNfDJSf7ipK
RX2t33pjjhsZSJryOFyA+gPuvtZrhhiwkvVWdSLHKWwX+yI3x6XYt2K/ssgQ
7QUDA0v06pO3Qih0uz/duAq5/J1z7I1QljsTaoS3wygU5AWb2QrJf/xOminy
jqBQL13UX4v+FtlmtZ0DCsb+LW8EyLOkWsm0KApFHxf47BQQaLjM0VTPpXC1
MNZB6kagNuuwy6T5FNCOXI0rAVHZ5nUZ0RS4I1esd3Yx9V8nplAaF/a+A/MZ
ODFK0ryAwvTfImOgI4FENLRYQqGkbCQ/x57AmhxejyKGwoBPzaAr5iH/YLj0
HXn09sDiX5Ysd6f+dGixYFl+s9HYxSVQpjkYoEYmuZo0Ccek3wbZiALU6O81
LnaM9R65JrQtR38y1x36cgr1dN1viEofZGDFgZt9e8SmejsGGBhKue+7Ndo0
X8Y+Bo6/0YX6Yb8H8UBHLwN+liUCLfoxQ083tfYwQF+l+cxDvzjDgSEfm6uS
FwHLGWHWLfpwls2HA8A8sm8ZFHeQe+YZ3XZhnmsrPmdW4v1RON5czDu54EXK
Bawv9iqsVuK8LC49IrNEfTfOjvMNw3mKb3Nj2n8wcPFO7GzvwL95/mQg7wsT
wZ+F+Z2foOJh/5LhAQugYFGYF6z7zcCTgSS92p9CIxpE0L+lp8gPG2S1b0ZT
Ffqbv8Fhd/1MCsqg57fTrVh2yefWVdixfF3n7OGIeQZFuV5Px/+zKvkGFb7P
bZ88/O5hPTzuzxtHQIvxTER99v52lmKcp7pl3arJ2M+/7/sPU2O7xg==
      "], {{466.382, 
      522.432}, {466.382, 518.4}, {466.88599999999997`, 518.4}, {
      466.88599999999997`, 522.432}, {466.382, 522.432}}, CompressedData["
1:eJxllnk0lGscxyWttGmTCpVKV1LdzNiGxzpjECNFmha6bulqF5KHF1faqRAu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      "], {{470.42519999999996`, 522.432}, {470.42519999999996`, 
      518.4}, {470.9292, 518.4}, {470.9292, 522.432}, {470.42519999999996`, 
      522.432}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSuW5ft5Vq0DD5N2u5hjg8Mixj2sQg2YfJfunOe/
gXzxqVc4M4B850tTui47NTgwAKVFGmsduK4vLpjr3ODw6pGZ1AEgvwMIMlwa
HP7KnXdc1VTrsNLi9wdJ1wYHq4JzHZeaax2Apq3cCOQ/lao0/ttS6/Dc6dIU
L7cGh7vqJmaJbbUOounydoeBfJXp/yf8a691+BH8eKm0e4PDjfgy/3mdtQ63
HJbzlgD57toXcwq7ax18zDsdFwD5RT/5X5b3Ivg6fz67Z/cj+E8SF14zmYjQ
P0NLYuqVSQjzfT/3BZdMQdifxXb69e2ptQ4/j06K9wHyPySfieWeXuuwpMCW
azvU/bYzah3YTux9pgTk/+B/uV1/Zq3DU3HvukKg/3WcZV4/AvKdEp5eWAQM
n7PnfzXOAIZ3KBBcBYYfLPxh4YseHwAQeLh2
      "], CompressedData["
1:eJxlk3sslXEYxw+t3NIwVkkuJ4pWdNyTy+NOasstNaIppTrIZeqUn3446ojc
77ke6eiiSXM7KSparKG0ZVKJY1ZY92iUHjtt71a/7d27zx/v7/k+3+/31QuN
8gmTZbFYDvgsvTMMZ5R/VxNIczw4MWBDQWtqzHK4lOGq9QdytyHrpE55W2+n
wH80t/dZMYF3Z9RvyVlT6B5p4rcXEnjGfvXT3oqC3I+YRlE+gc7eatd4Swp2
ysv3L+QQaNVOnVJFPsrmnhZnMqx8Sv6HaQbD7cvV1BfTpPe7I0f1CZ5rCwiY
4bmDnPvp+jc4T8C2eNMHHZwn3mXT0swnoIrnNvKHMUtNmkKgsfyj6AjqEzx/
M+qVTMB3c5+9FuqX1PXwuEkEFMK+NU8j/wqblbyjBAZ3h6oM4b4aGwz2BCD7
jdde7tpBQSiDipAbJau97tsyPO3dqt1tR8EnTr+oQ/g/S4Jj9YwcKJwE64wo
ZJFy3HAVUKgfConvR78tgsWeW5woBPSadnGQH91itbU4UzicalGnUkWgPS5v
jb4rhRcK4WxuBQG9hpjwaDcKjZOurN4y6f4d7hRCTDadrcB8ZkuVPAc9KLwe
Vcp7X0TABw294UkhCA0zLyBwOFnuK38nBZGKMOsp5sGdnL/2GbkjUNfx9iWG
hR6SurSLDGtdEecJLxBoaMs2r0XeGlkjs8CX6l+JXJ9jNRiA/t6VxY1xHpm3
ObkK/YkNz5kpQz2VN+qHdBIJBGU9/C5wl87jJBBYCO0xiXeT9qvhDIGS0Qe2
HNwXPh96Ws4jwJG/qSVGP0a7jq9IP02AjpwwdkG/GoxRAHKhczpXBAxH2ym+
HLdneNlSAJiH4dUJTR7yV5df65Iwz9UF6Cje74T1lsW85ZYKjfPdDWtaUrEv
i9mJ8+KzBO5XaprYYZ9YGHc+IVD32MvKyPJvnucI5M4kOGhYYH4pinpi7JPn
UsHMKTTxEwZi0Z/+Wd/xWjMK9G3JuAn6519G5lYi+6sGHj2G/hZHqqV0mlKw
0OwM1M1k+Alv2u9IHsMRNTLt3ZintdPaexH4vX7RYrb9ZQK89xs5T3AextXT
hv0QYzxs1NepPlf+E/vTse9LugHu8+///Qd7J8jC
      "], CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7bOMy23pnlqHHXKtrz/qNzgsNz1rfe5CrYNp3C5P
Hq8Gh61J9Tf3nkDwRWRPPt2/u9ZhjUxUirV5gwNQud9EJL7UvDhN7nUI9T23
MxjylyL4FRErTM9ur3XonZ4npGzc4GD+41DKqi21Dn5JAhGWQPs1hCyzPm2u
dQBp6NRrcLDxuzhRBsg3WfroDTOQX7Cm+7bGploH3U1z3y/XbXBYyuWmarqx
1iFPqPmAF5Cf3rf/+Of1tQ79h75qyAD5W0AWrEPwgcYXzVuL4E9xiN1+e02t
w6328xu0daH2rUGY9yjaNSd2da2Dz4eEeRlA/vp8qzsLV9U6tC3RFG0H8ud3
bnj4cmWtg7T+XZVlSPxOx4SnBloNDi6/3r4+AFSfFN5whxvINyjXVZwPNG9l
vfKUj5oNDsDQaWwB2gcKnkeaEP2ZQPeJfM1vuQTkXxf65Oi/DuKeU0A+7xzj
RSbrEfwaG/aV7zYg+KUlnoeygeEzzbk75zmQ/9f519vVwPB7vHT2EQWg/V9y
wmrfAcO7Kvraqwggv0KwYZLotloHtQoD/y1Afr8h0IHA+Hnxe+VHI21g+Abm
ndDZUevw6ZJv0gYgX31B5wbFnbUOJ/Y+cwrSgaSH/0B+1p6SyRJA/zPN4pC+
t6vWIYxPd9NdXUR6OXqz/fwFYPyhpzcAV48jeA==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG2TUOs2YCwc96Bxj/0yXfJAGJBofllcc1
raYh+H/bgQqmQvniDQ7tJ0MOagD5xRkT39qINTi42L24qTOlxqF0sgTLNNEG
h9jco/+MJtc4LJt9ROGDSINDlPj2iwyTahwapzp35wD55jZ7g6ZNqHFgAwpw
A/lF0rwPdPtrHHZ58jCtFm5wOHJZO3Vmb43Dl79XKjKBfN1UyUc3umscNs19
v9wNyP+yISBbqqvGodCW67oykN867+wq/44ah4De6XlCQP4D3QkLKtow+bX2
pnFWAg0OU7+xxc+YgslHDw8YHwAxIo2z
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnZzW43DFAmWMD7BBgcY33LLibJ9QP6smTNn
Sm6vcbC+798bLtTgcKps3/xZQD5I/CaQ/yP48VLpHTUO6oYca2KEGxy2zH2/
/BiQPw9InRaGyM/eWePw70rFSzWRBoe5RxQ2FO2qcYjb5cnTBOPvrnGQ1r+r
ckwEqn5PjYMxEHwWgZq3t8ahWmSdu6Jog8MS122f/+6rcZBvfR1oAeSf8Dbv
dDyA4NcA1T08hODfWFxgy3W0xuFdjb3pPaB5d37WZe05VuPQnfP8tyaQ/8C/
d3reiRqHCJCHge59VAU04GSNw4aijIm5Qgg+LHxgfI+HQAZ/g0Pu898rC4H6
+w991ZjD1+DQcuDUwqNA87P2lEy+wQsNH6D9bkBniwD5riCLD0H8t5mnwSE9
DQgOIPi8TMAI2I/gG3GskbkF9L+Dadyuk0D+dWAwbtwDce83IL/qpZphBzD8
FkgBAxBo/tvAHXKtwPD98vdKRSaQr78JGIDA8A8BBusRIL9AqPnAKWD8gKJX
ng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfAArkBAV
      "], CompressedData["
1:eJxFVHsslXEYlsSJcjmEFcLSZaVWklWrXmsqtyStrKk/jE1lJZVhvzm/MpVJ
TZe11boYoqUcl6RCOkPIrUNTZCZtdDG6GBLr+Z3vnH1nO/vOc77v/b3P87zP
+7lFntgbbWxkZOSPr7haeZbcGSlilBE7OLXChpMBbzXvyhm14rQn8+bxq2pG
v7TBke2WnDqDI60/FDMqqA/0aZzP6WlDQvXiUkaHX/jP08zjNBxa4TLnKaPK
09ccTYCTvy5de/EZI83Y8ogrFpxWXbD/uLuMURL+VwCvUxQ6deM8lBuvNOd0
SfBAPzzWOq7gNNju3pP0hFFqTVN2nRknO/HjMaNlaxWFEaYyPhWTNVxpIuOj
IBA+m9NE2EDeItQH+aT7uhpzqgUPK+gTx9vO0vNFP+vwjWUKI055cVvMDxRL
98NmVNJ96LMUvvxT0XovL69S8Dc9e2N7xpSKvkFGYTmjyzePK1P/qiT/Khjl
4pyuSRVdHWbbvF/q9QEfuqIZK6hitKP893TnhIrilKk1ATUydkDfDo2Mo0Bs
fR2j94kwDPX7KlzSjr1h9Ge6M/Er8P2Fa3pzGxmdRLsc9HdXx8dkvWX0uinb
rxz8ukRdC6MvebdrXadVNDT18Ke2lVHU5r6QTOg7AGHO7YzaxsMGPKBf1Nu8
Y7SrP9lutcEfLSO46rcB/mndeyZTtNLz0bNlbPDfgB+gXRzmk4+rGueVISd9
ZlKelOh3dyS/3mIuJ9jekNAqzdvHXKqfAf/rjib7LZGPSvj2qEHOj25+uO8m
eCJfY8KHZqY7VwscEgnDWvUY+RQ5TW9jpEIgOpBfnR/tcr4N2JB/Aw7AuMyU
nLoRgwHUOx+EY8Cfk+2e7AQGO88SWy7NH/0Wreldct6O02h+feAz+C1kbl8g
8TsCfhGY+xCwzm/wXwnBl+05nUOMYhv1eXTgdAZrsx/zXZz2PTQRuAH0fTF/
0a4XeJMwUiPto7Ujp5ZmfF7JWCPmXiVjHZ+X+v6oj4CMtueMwNrpFnCdqzp+
CPvpjQUOcpCe90GeGxOq73WD36fJlKOVyPsP5MAP2EMEX78PRdATKxa9RL+v
0P/YCUYVS3ydgUcQ/8PYL12drfx+6Rc+KmVs8P8/1zImBA==
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzd441bl7S41DfdaeksksDQ4wfrXIOvdE1gaHpQW2
XNeB/ISnF5Sk2RocHvj3Ts/bWuOgf1eF7SCQX/VSzZBjW43DvysVL9PYGxz2
z5fSvwvkT3pbY/8VyN9QlDHx7fYah1dAZTkcDQ4MILCzxsEJaOAjID9rIlDh
rhoHruuLC2w5G8Dq1uyucXDpznleDeTnAJ0lsbfGYY1MVMpuIF8DKD1nH8Q9
t4F8hdbXgRYHEPxHVSLrjh9E8K22nCizO1zjIA9UtwOm/0iNw5wjChuKgPwS
oPP+HK1x8HhYJaIH5LOG8ekaHa9xiEqxvn8e6L47P+uybE7UOFz2TRKIAPK3
zH2/3O0kJHweAv1ne9+/V/xUjQOQVxUC5Ffsmy+1HsjPef575UZg+AhFWG7x
OA0xjx/Iv6/C1jgVyAc5J44VwX9XY286jwXB52HSbr/G3OAQA9TnD+QDvbFP
HsgPfbx09hGg+SDvVTI1OPgDnWUJ5Ltt+/z3CmODQy7Q3kKg+94E7pBzZYSE
fy7Q/aDgPcXQ4BCyQ641G+i/T5d8kwKA/Fp70zirYzUONSD//K93MOJYI3ML
GD6lkyVYwoD85yB7gOGXJ9R84NS/eoc/dVl7vhyEmN8K5BcAxb0OIPjvgf64
twfBTwU6nxcYv8BgOFEGNO8KMBxvANMD0HS+tUD7FwCTy5KtkPCYx4hIf0FA
7a+ZEHxY+gQAxlQ4pw==
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeeZ7PIXH2ocZs0Egp/1DjD+p0u+SQISDQ67sjl/
LniN4AtUma22g/HFGxxm7Z42of9VjUNxxsS3NmINDuEGWisnv6xxKJ0swTJN
tMGhIJ793MwXNQ7LZh9R+CDS4JALNC79eY1D41Tn7hwg30vvv+LfpzUObEAB
biC/ldd//ZQnNQ67PHmYVgs3OFw/mmvC8LjG4cvfKxWZQL5DePRG+4c1Dpvm
vl/uBuSzL55k1Xi/xqHQluu6MpA/YwJ/1ba7NQ4BvdPzhID8L/KX8u/fxuTX
2pvGWQk0OKx44aH3/yUmHz08YHwA56WRWg==
      "], CompressedData["
1:eJxNlA1MU1cYhmspXbmWgqUWEKT82S5jDSGojM3K5wybc+iACTMMDRJm0BBR
dICykx5CCGNIDCB2McMpEBXSEEKYM4yYxmwKEzf/kBFCHHP+sKYDHZuCgnuv
t8n1Js3Nk95zzve97/udqPzizM+UCoUiAz/xPbPu153DJkYLt8onzUs42TZf
b8g1y7xs/4j+8QpGGmd4TkEQpxJn3VhhLKPB0gvfLlvKKXXO43ZFMaJV2/s+
MHIqUx7XhGG/c//M3yoP5mT5XHn8yzBGj29syg8M4ZSVaTnpFywzq4pPMwfJ
vG1h/ZwngNGx9XVFZ7B+7mJBZ54/o/FYdeUw9m+uqc65KTBaoa5s9gEfUU8b
BzSMQlTZOo+B04OU9jtrX2N0PqLa3YB6WxJbe7/3ZbQ1uXdgtZ6TS/dNYquK
0U+R3SVnAzmlo90FH6nf+zpOd5pwAHgnHrO/VL8G3L7XJnyyWOaX/fnJfPbS
h0l+Gk7BywfvpYCvDg0NHVZz+rcom3X5eOv15bSyzBplwvminBU+nMYLFcWL
UJ99d/+BICUn0Y8sNaMTU2cuXVFwEsJObO9APwcnzQmaF3b6c7K557Afo98/
qnf8/dxO9q5z+S8WM9qjr3JtfGancmx/QCf1c3rWTj0TWLCE0XtiwU/t9MaV
wMt9S2V25m3JtITKPNB3vl4dzmgG7e3Cej5qO7g1glF6vWNP45ydHD3afc5I
qf4fcJ7oZ200o5WJeObt1I/l0zGM7l+LHptd8K5HftKSatfloZ+Afc66T5Ev
S4LGmbuIU4F91DYLhn3WEvTfh+XHLIwmDhm6aqDPPQMEBT981vGoUSWzcfSX
J02+MmuVcTW3ofeamI0VVWCkUavUSHm4YJb+N8Kvo7kIGOr5C3K+KXCqybnZ
fzdWqicc/l5MxgYxUj4egudDMADor9HzRcp3Wk4/Io5bIqU8Zvl7/Y6Q/B8E
Xz6SUGaFfvsLGzxrkKdo00zR7VApf6VgUf+3g2Vu7016+q5B5im3K7kNfums
PS3xOq9emIcKQ9f7p7C/9T/HeJC/pIce3Lnq6jub4X8mAh+H+qrj004LmA+x
fbfgnV/k5bpoxyv8Mq/4XoVxjRDkvI882B1XKkh6ZeN8zbRxwzXB60cAl/KF
8yD/x22Yn9dP1nbv0Ep56cB9kYRyMlDfWmGkrRvzNtx/19CCPI607bV9hXlU
FleqUgMZuX4+lboa81o/VqiYQr+dj25s+gOcjzhGQg9TtTvjLdwvYn5+M8rc
Wts9sStUZtHPQ7hfRHtHDd77Zbn3fgKHbEh//jX8AcVvw/lPHONNNSZJzx16
ad5evf/+B73mHkY=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHXBxYsw/0VqH1teBO+ZxNzgE/ZEovi6O4FfoKsqX
SNY6GANBMZB/JGVVwhWpWof+Q181ZID8/LDadWYytQ7S+ndVjnE1OORof5se
K1vrUJ+1pyQYyN//WETWU67WYU/JZIkjnFD18rUOmjH9h0yB/O3mPw49AfLP
njlzpoejwWFqe2tUsEKtw4pj3uYn2RscLgGddxjI3zT3/XI2IP+TmEfAHyD/
w3KgAjYEP+HpBaVoVgR/igRLWB9Lg8OOpPqbe2HmMTc4uP56+9oByJ/3fvkx
bmao+UD7gd6J8WdqcChoZDnKD+TrgixkbHCQP/nUXgXo/rsqbI2iQP5ZgeO7
LGQh/mlhaHCIubznsQjQ/zvkWl8LMkDkdwDDZ5Hrts+1/+sdbP2AAQwMvyu+
SQI3/tWDw+MkMHzfBAJ1APmw8IfxH+zjm2MsguC7q5YyzRJC6G9hOdpvKIgw
H2weP8L+pfeBBvDVOszIE2puAPItfhxKWcVb6wDkHuCCun8HT61D6WQJlmlA
Pth+7loHl+6c59ZA/x+yVPaqBvJv/6zL+gPkmy7aYv6Dq9ahOGPi2z3MkPjb
xgUxr4sFwT//PfhxKiuCD0wObI5skPTzBcj/dAnoAWD89d7OYMgHmi9289z3
y0A+gwswQoB8YHKZPAMY/7XN+j7LgO477m3e6QhMHyyzOKTnAd2v3Q7UAeS/
ygImMKD/9s2X0o8Fpi8Dn2Vcx4D+/7Py46WzQP4d28oIDWD4PF46+4gCMH22
Ao3rAobfrzqgDUD+moSQIHURRPpGT/8AJ41ToA==
      "], {{466.9064000000001, 
      513.1075}, {466.9064000000001, 512.752}, {468.2984000000001, 512.752}, {
      468.2984000000001, 513.1075}, {466.9064000000001, 
      513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ayfUuswayYQ/Kx3gPE/XfJNEpBocHA6n3b1
eRyCP+Pu5PZWGF+8wUFJ/kvOtdhah+KMiW9txBoc7gOlb8XUOpROlmCZJtrg
8ONQyqoH0bUOy2YfUfgg0uDwNSesdl1UrUPjVOfuHCD/0sSYf86RtQ5sQAFu
IJ+3cE337fBah12ePEyrhRsc4jVPC7iH1Tp8+XulIhPIP7FrR29bSK3Dprnv
l7sB+f1sH8ROBNU6FNpyXVcG8hW+5IT9Dah1COidnicE5Nc06/uo+WPya+1N
46wEGhwMfJZxucVi8tHDA8YHAN55gwY=
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VBbfa3DFAmWMD7BBgcY33LLibJ9QL7pewvX
40C+9X3/3nChBofUM7HeHg21DrNmzpx5E8ifsrIp8CSQr27IsSZGuMHB/3Nf
cEljrcO898uPnRaGyHs21Tr8u1LxUk2kwcFC6kC0QnOtQ9wuT54mGL+l1kFa
/67KMRGo+tZaB2Mg+CwCNa+t1qFaZJ27omiDg/3s0Pmr22sd5FtfB1oA+SkL
r5m870DwxbN8P/d1I/glP/lfbu+tdXhXY296D2heub+cWFZ/rUN3zvPfmkB+
zVIdZ5mJtQ4RIA8D3Vt7YXPkVyB/Q1HGxFwhBB8WPjC+x8MqkXX8DQ4ctrND
5YH8/kNfNebwNTjIi2X5FgPNz9pTMvkGLzR8gPa7bfv8VwTIf/CAe/LKboj/
NvM0ODDtYRUS6UTwV4SfMjrSjuCfjfU+0Q70v4Np3K6TQH7RuY5Lca0Q934D
8kXtj90xBYbfAilgAALN71gONAAYvl/+XqnIBPJPsQMdCAz/kMdLZx8B8nky
lHIqgPEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDwAQDh
u/31
      "], CompressedData["
1:eJxFlHlQjHEYx1OxXZItlaPERAw5ZqgxroeElKk0QyhnzTSGSljb6uf9da0l
JVTrmDRNyJ3JbSrZYVWIyRFN7mbIMSmajYTv9u7O+8fOzmfefd7v93me77Mj
1iUsibW0sLAIwsf4fSYtPKhQyShr48fusQM5mXmWXWPJ9wGcvr73G0LJjDoa
Fq977MgpoaRPRaaK0Sl9sH9tf05hnq4bHu5gtOpmkIPOgZOmdFldOWNUsfWg
uzV40Gx981TOSNc5JmqfPad7zVcy/qQwSm4dPdkG/DA6uGYX3odyy3F2nHx0
6tJG6O9yfVlvsOGUNlqn9tnOKL26rviujFPZi9WKUAUjn8k256L6Sbwlbv+3
CmuJN8BApBWnvNNp4bXgEP/dc7wsOa0OrpFV4n3G1zv3MfmFnlPktMs2FpxI
33zFWiU+j/griM/Rn6NveWHbH4EeaRper0F//VLzA7K6BcpMeXxpucAoRxsv
T/8tiPNLZXQ8caZd4y+BfAOGfXmfbuoP3NWytnipmtH8qz96nnYJ5BA3cmOX
RuLyCfElqVkS/4s1tLzLZvRMiYGhvq1/1aTBuYx+9jxVtoJnJNZrlhxgtBly
JdCv7Ct3mZ3H6HZdceBV+Euqh+F8Ri0njt7x6hEoA/a4llHM9Deh2eivY/2D
6PuHGD0yRHwYhf6N9bcOM1r4TuUywTyfI4ww/kA/zG+TUnVi/FHx97FWEpvn
b+aTkEvEfua2QwD1l2sUVW9kYp6qoXesrVRvb8vpZ07EVm+tuG9/O7H+HPzn
uVsvdUQ+lhWdPR+5X8pP7/4OMhpxMSluIPKVayxHf2HZ2vgG8OdrZVYfC0yM
fM7D+P2gJyAQT5Df3nkckvJtZnP+zbwI65LJOW3z1v7LBXuswMTADOvuhF+4
8y135uL+wUMnvvJWu3Da2xNriIE+5OUBg0R/bvAXtU/X+QncO2/4H4eGc1w5
ecDekAOmPLpxcmpFA9jv8Mwv4UpwTPHzKW3Yv1HuFfiZLQKTJd6jkzsnkFKl
kTjaa077erXEvX4yTPqoN9xo2sPSGOF8hh0Br1GEehbgPqfigEPcxN+37GRU
q6gqaoK/7aE4cOT9a/h1z0Bw9UoImO6hDP3IEDe9ynSv6H9h0q8BrcmiXw/w
nobXb+3Bo4wH4yz9vyBeFxbIJTbP/z/aJxwP
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuL2lqH+qw9JZNZGhxg/GqRde6JrA0ODsfu
bG0B8hOeXlCSZmtwqFmq4yxTV+ugf1eF7SCQL2oPVADk/7tS8TKNvcEh6uvO
W131tQ6T3tbYfwXyfU6w285uqHV4pWbIkcPR4DAndP7qtY21Dk5AAx8B+azP
ezTeNtU6cF1fXGDL2eDQWnNhc2RLrYNLd87zaiCfXUjE/lhrrcMamaiU3UD+
kbbl4V7tEPfcBvL33Or6+7QDwa8Fai/tQvCvcmYovemudZBvfR24A6a/t9Zh
zhGFDUVAPv8+g5mr+modPB5WiegB+QtWr71xv7/WISrF+v55oPvK/eXEXk2o
dbjsmyQQAeT7f+4L/jIREj4Pgf67AQyuo5NqHYC8qhAgXwTo3JjJtQ45z3+v
3AgMn7Vrb8R/mwwxjx/Ir6oCBuCUWgeQc+JYEfx3Nfam81gQfB4m7fZrzA0O
34HB+Reof8uJsn3yQP4HC1f3IiAf5L1KpgaHV9vXMz8H2u+27fPfK4wNDhy2
s0Plgfw3gTvkXBkh4S8NdC8oeE8xNDi8591nIAn0z6dLvkkBQL7E1CucL4D+
rwH553+9w9lY7xPtwPApnSzBEgbkN6kdalPvqXXIE2o+cOpfvcP0K5wZi7og
5rcC+TwZSjk/OhD8rkv3HnS3IvgME+t+7wLGb4Ql0AdA8/IXM+5pBaYHoOl8
a4H22xSc6wiqg4THPEZE+gsCan/NhODD0icAM0Q8sQ==
      "], CompressedData["
1:eJxllglMVFcYhYdhCrKPgIClLghUGovU1H3j1hUpIqAiEqKIVo37Utzgdp5B
SiwVFamKogVknY4DDvsu4G5RqRhKKHUBrUWs1hUQaM+be80jcRJCPnjv3v+e
/5z/jlPY5oBv5DKZLAY/4u/kOvXNO1pKtHPv70kwF8h7Dj/ioDhqIpAG2Z9y
k1xKXvU27MoGW4+fWhFwjpIv8ckDL994sU+nkzg/4kWuX77EbUH2RfUFlEy5
u+DAMXCHYuzA8UWU+EzY/1UoOGD9iZ1JxZSEHKx57fb++RJK7JpuvL09gNdT
SkmErXbuCnDIjOmPm8oosXTXnXpmLJCijN2Xs8spweMLV4JzukM2zq6gpLnr
u3XlRgJRmPwwrBVsLh8VYwf2OJTcOaaS1bPkI4nXHn4aqVJILJarNRRIui+x
uY/3ky4Mz30hF0jCdZWXJ/j0s8xLX4MFryp6CvvffLuwNd1AIH7EZkUt6juR
mJg4GCzLgyCov69h198ZMoFY3XM/lIzzxT+N9BwnY/WtxPmp57hlpf+pyAP8
u7OQEtPGM1umgasCjjrFQb83blCoT0WeepSNtIK+Hf7FQ6PBmyF/hE5i8wII
opV43/Y5CW9+ocQ66vy1FKyn76eaktxtOLGM1T8kixKjvT/NNMN5gjqwQSYl
s2I3/BVhKLGojyf0WvVP8IzpyR9y2pZppo2GvB/J3D9YLxjtFFJYPyINWP+W
plIyI/ThrTDs79OuGHv4DCUueKAd9bpZmRV8mk7J0ZmxG9b0qogx7FKeQclq
fB69Y//PyOJ6dKtIPNr1SM3qfdelIt1jHmldz1LyHO2ZwDk9h5I5hS97GzrZ
86t1Er9ubtz7Ml/i9iZNdwj86XV/j+1ovL8R9kwtYX69B54/6EfvdvTX78Cx
TfHYP6z29qiH8IPbmAGaJNSnTvMlR6ooqR/R3NXXo9L7YWY19yfONyIufOvJ
Gkrg9hArnF/PtZSsK//2iIMB5wtMnxFyxo4XmX8DDSW+njK7ME8hsd7P8Hen
0fLjPnhfXO4C8pAKebTYzzdMGdSF/Ij12VQzf482FZi/4HfNJ8Gr3oHvymFI
nC//yo7K5WYSi34NN2N5WMHz1QPelZTqPKmK6V1kzvySeZ7nwUIgEzAu7LB/
iwscZimQkW1Rp+vAYnwzrSSu/PljjxalxFd34C/WAtm51dEitIb51d1GIPaQ
f18185edLfcb9puEgvvAno+bNHtQz3YYtHyQQHR+60+8Rb1OWMDfTtDnYQfP
60PwNkeLe2dLWX2L7Xmei1m/k8Fi3g4ij6XzzOVPwDcxjgLhlxe/zQ9TOgjE
taQn5tU5iW/dCezwyJG4JivN97yG9fd3vK/3o5rNu7XgLxDn2CzeH9SzbvPz
6Kvwe/QT/+Jldlxv5EEcX4k4j34+IC8qLHgb5x0Lu7el8nxAnyTY1RmM9D+p
t+bzJYXNk4qBAimuxwBIYXmPVUos9n8K+qHB8ToyP+QsxMlEyebXcNRb9ys+
SnY/7Ac7erS4fI/1jznFhf8LPr7JOopg/8jLn02Oz2b+bwVTXA/r1cx/m1Cv
asjENbMwn+D25i5wb8yr5iUaro8t1+ssy3cZWJ9XzDfI0WQJPZQYB7txPw2D
YBPB3hhnE3USi37ozpdYnI9zkW/xuvkD6+W6tkUNRb63Ynw523K/wA+iPBts
uL58ni+1lljvB6XEQTDgeCW/z8q436HfQcTTAuyNABuDP58cf11Vys6725L7
A/svak0/qQAvrs5Ku1HM5l8m8uOV8MboLuoVrwNv8FS8fgV+dMXyhhbcPwXc
D8hf9Ok69YJ8pvcZc97fPN5v8LVF2OCcxKLf5uVKnOZc0mPcj1sa926/lCOx
Pn/9WLyv/fvxmsEPguzBCQ6KwLh+3yfef7/4H+u179E=
      "], CompressedData["
1:eJxdlAtMjWEYx4/opAtdFGeEStJc5jYjl3qajuauyzARwkZLzFJJr+9rFqU1
pVmGtCaXjNYaLc1aS4x07xB1ouOUTo5KEZ118//Od+wz33Z29vve933O8/7/
/+e4hp0IPGImk8mU+AjfT15Fl2Y3MJr6oeZ30HieIp5FZSiqJF7S6i5PAMuE
ZxxPj5z3HF5Tw+hMl8fSpFGOPsc55vvXM7oW6XCehjlSCOdUjIp+jKgGDRyN
qWK7PN4z2mB8wRn3laklfuFScOqoVuLw9O54Hx2jAx11biFDHCWWVeYo9Yze
5CiLlst4yu6993JzDyMstzw142nhRXTayyj35DqrXXKJ5QlX11tbS4xfrcyZ
xNNIXl/DVvBcbHhuK9Xztmq6fdKeJ1oRWrKxm9HOyYsKZ07hqW17amaP3rTu
yBPnsyJ09VdGP0dUsceceHJe3Op+Af0+QNmwqTw9eLl5ZfIXRq64lv00nuYJ
jbQz2u31+FU0OFeJi2oYlWZPX9wKdsO+9E+M+nHcTmFaV0u8bOJD5z3NEgcX
z0rUNzEyW4CL4by50OhbRnNaDOfCwU75/pq4RkZ+KRGdQ+gnMDUz8gr8OQub
DoKLBZlrGb2G7dfR/2zYub/GpD/u5widXKsZLSrM6u3E/Y2+wn8u/FlUowNP
8UKdN2IeyqDX8c6hvL5Ksb80O4mDtXdu+NlKfLPCpaAf+l/yPdCxA+dRRlNi
w1PFgOde2ypRjyxr0Z9q8FHkgLPijfnQoZ9b8CnF0tQv+odLNuUTeVJBlvd1
jLaF2e02WPC073L5wH3keTBIeycEXAK56pHHvXivQz6iUHj4HaPvsD0GPB8L
pz8wEuzxBrdCxrVqid2h69ePEjcj3oc04nxkgIV830V+691aDN4Wpv0djNCe
mR6cChvyOhnpIEMD+l2VDAF0Yh5+WUos2Nz+Dwtjsgn1HyJXn3E+UR9QfAvz
mFY+4KlG/S0rk33bMI8xGYoJ77Rivl0xH7VVeNoYfQtAUEalefvLxvlultg4
H02ifl5jnPF+WuRJaGMH6iUJF20U95uPE/3XQN8ZyL0c8/f//8cfuU8hhg==

      "], CompressedData["
1:eJxNkn1Ik1EUxseIsDnXclMkJM2koggZVBZhnYhRRmZWWIiLWDZFzOayD6xL
NyIsIlYEKViYaJa4NKREZMgY+yNEMudqzi235ccSiVoiJTPqed3k9Y/3vfwu
99z7nOc86/UXj5+XSiQSDT5hLTMYDFMhRu5mY45sNaclLnv0/cY+BSdTjszd
DMbfyBI41c4U9KwDW6sfpzjknP6cGH/RMMWoMvG2TQZ+aJ/b7JtktK3r2Y/S
eE552ff2BybY4jmvjJPMklo0Mc7olzNPfwxcojy9++1XRijvD67iVFyyx58f
ZFSE1QzuMkGJn9FQhnd+L9gSRuEYI7l0a20y+FCwRt3hE7nzIDa8Ir97f6Wv
0SPWL94/It4veCBxi+/bGtdmffnECNWeo9BXd+B+RcjFqAX2uMEDTdru2WFG
R9DX2fio/u3gS5C5ANaZ7XOvnIxSVhQqXsuj76eB+3CvDv7pJz9meIcY3Sy3
VqsUIgt6Bpfx4G8Yhnlkn+nNlaP+qSP9jUnJKZD/oK4SbOtv0u5cw+lbpC3s
BAtl8+ALoUhb1XDU/5eJnIxo7DD012NApIrOcwP608RZUkfB5cKcPzPqgG8n
1ZxOKVAJP4SlE6xF+5GR2HyTOD2HPS2jjNLuzBTsAlcgCPU+kbcUm+2Xx0T2
Z668lRRgtACZCeC7yZ4PVzHf7tm/rh51LC+YfxV0nQPXTG/UxCEvrQ2O9J+q
2PvgQgjSqaL9hZGvHfBlAP1Zc+XSduRP0JUJzkLfm5DPJ5hbKfz457o23Qru
Fc4pxXxfV6PjZXlfyv9/cG5rjQ==
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
     486.8, 572.}, {486.8, 534.}, {448.8, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
     486.8, 572.}, {486.8, 571.2}, {448.8, 571.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 534.8}, {
     486.8, 534.8}, {486.8, 534.}, {448.8, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
     449.6, 572.}, {449.6, 534.}, {448.8, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486., 572.}, {
     486.8, 572.}, {486.8, 534.}, {486., 534.}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
     "], CompressedData["
1:eJx1mndYFtcSxoliufbeO0aJsZdobBwLimDH3qMSC01AEXUXvzW2WBFBjb2A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     "]]}, 
   {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
     572.8}, {447.6, 532.8}, {448.4, 533.6}, {448.4, 572.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 572.8}, {
     448.4, 572.}, {486.8, 572.}, {487.6, 572.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486.8, 572.}, {
     486.8, 533.6}, {487.6, 532.8}, {487.6, 572.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 533.6}, {
     447.6, 532.8}, {487.6, 532.8}, {486.8, 533.6}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.8, 477.2}, {
     484.4, 477.2}, {484.4, 404.8}, {434.8, 404.8}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 471.6}, {
     482., 471.6}, {482., 407.6}, {440.4, 407.6}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
      477.59999999999997`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 407.2}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {434., 471.2}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {482., 471.2}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {434., 477.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {474.8, 477.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {474.8, 
      414.40000000000003`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {434., 
      414.40000000000003`}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAm51DgwgMKHaAcb/xhY/wye7Es73+9wXXBJV
6cD1c0H6Zos6h7NngMCn0gFEnVFH8MHqvavhfC2rSafrrRB8MK1TDTcPxofZ
B+NzguzZUgvnb+YpXNN9tBZunjEIXK6F2wfjw9wD48Pci6Ie6B+YeTA+zL5Z
M4HAEhEeMH6V2Wq7cKD7YPzIrztvdSUC/fv9SeJCwzqIeCQiPGB8mPvg8tZ+
Fyc6IvgQ86rh5sH4qPZVO7SeDDm4Au6+aodlXG6qpftq4eaB7TmGCA8YH+Ye
uDzUvTA+zD8w82B8mH0A2pAAzA==
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
      2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBqHs2fOnPGZUeUA49dn7SkRXlvlwDSL
Q3peMoI/4+7k9tZUBJ/9g5hHQHqNA/+zzl/f11Q5+F+cGPMvo8ZB/64K20Eg
f+omnsI1WTUO/lf2C3YB+UoTF6up59Q4ZDHPNRMA8r/khNXm5ULMC15d5XDU
g/PK1rwaBybtdrGZq6ocVJiDH2zPr3GISrG+37+yyoF/jvGikoIah3axm+fM
V1Q5/DIRSTEsrHFQAoJHy6oc8htZjvYD+X9WfrzEuxTBF13n/nDXIgQ/bpcn
j9P8KodXfl2ZlUDz7k3barVsTpXDo5dTN/kA7Z/m3J3zfFaVg/s9n3gloHuB
ypm0Z1Y5/JEovj4pAxFesPBBDz8YHwDhlaJb
      "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/fb1AUtlrxqHg6cWum7bXOUA4z9eOvvIgpIqh107
etk+ZCD4N06fnCeeg+CfeGq/5H5ejUPDnWw9ldIqB6BqMY/CGoddnjxM2mVV
DgcavN9uKq5x+LJtzVXD8iqHV35dmTtLaxzM4nZ59lRUOfAWrumOLq9xqLU3
jbOqqnKY+6ZSkKGyxuGowoaiF9VVDgzbVi63qapxeHs4/cbV2ioH07PWfoLV
NQ7fNGL6mRqqHHKenP3yFMj/1xvgpt9U5cAOtD6gpsZhNrdncFYLgg/2XhuC
nwp00NSuKgfx/or5AUD9n13+Sj/shZgfCLS/dLIEy7QJVQ6h3P//BALd9+2h
8RuvyVUOayR11ueX1Dh0dnR0cEytcrD4cShlVUGNg3a72M1zSPxnF5Ru/wTy
S5lmccwG+v9v0kl9selVDlGX9zy+AvT/zXPfgx/PqHJ4kaX9LRxofrXIOvfE
2VUOT6Jdc+5W1Dh0beaf/3BulUNCSJD6AqB7Tpbtm39rAYIPCj+fJQj+vPfL
j3Uvh4T3J6D+TK+jN91XVTnU37StnAE0f3qeUHPDmiqHtd23MxzKahxM3nBN
2L0OyP/bpTQR6B8+3U1z8zdUObTo+yzrKqpxUDfkWDNnY5UD0PnS84Dx+UrN
kENnU5XDot/xs6uA/rO+7987fRPEfoX8GgfZqBTr+0C+wlqXzUdzgfFxpeKl
GjA95TeyHPXPgZgXA+T7X5wYsy8L6h4gX1dR/otOZo0DxxqZqCWbIeExPR2R
HmvXbUv6n4rgi3xyPJ+WguBL7Pq/9WUSgg9Kfx2JmOkZxgcAUtxoHg==
      
      "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBoHVbbGqc7VVQ4wfnfO898rJ1Y5mJ61
9hNMQ/BjXHPmPk1H8C1+HEpZlVnjcFHp9s86IP/EU/sl8dk1DjH9h75qAPlR
l/c8FsmtcQCq/nhpQpWDwb7QI9PyahyAVjM4APk+y7jcnubXOCybfUShoL/K
4erzLG2zwhoHH/NOxwV9VQ4RibxaLkU1Dov+9Qa09VY5XBf65MhfXOOw6uMl
X6WeKofQI9cibwH5m56Ie+/rqnIQlT351L6kxuGXuZPk3w4Ev/V14I57bQh+
E/tnF9vmKgf36Sp7tID63TUWb09tqHJY2307gwFo/2XfJIGIuioHoYZJoteA
7o0vVsz0qqlyuMTMs+NKNiK8Poh5BPxJxww/GB8An3GgsA==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfUrg+K4drTUOeULNB04trHKA8Y1BoLjKYc9jEdmT
vZh83U1z3z9vR/Bz9FR8X3ZVOVQJNkwS7atxiEqxvt/fW+XwJSesdh2Q/yP4
8dLb/VUOuSd0Mtz7axymOXfnqE+qcngv5hFgM6HGIdAt/7TUlCqHiogVpr0T
axw0Y/oPbZ1a5cA0i0P63qQaB6ai9TsDplc5qD/fGDxzSo1DZwcQzKhyeGq/
5P6+aTUO++ZL6cfOrHIQ+uR4/tmMGockgQhLk1lVDip7tGwbZtc4bDlRtm8+
kC81L06zex4mf9nsIwobFlU5HO03LM+dheDz8z2OZp1e43BXha3xKjB8/kgU
Xw8C2u9j3umosKDKIbR23bZFQPfu8uRhyp4HcW9cP1T/7CoHhvxGllZg+PCB
AgzofgV5YIhg4aOHP4wPAACYvg4=
      "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQHV/mLyd2qsbBGASKqxxg/Dyh5gOnFlY55C5m3MN6
CJPvtu3z35B2BP9CJvNcs9YqB5erh+z3H6xxWHHM29yzucrhvYWruxGQf/bM
mTM9jVUOs+Yc91t6oMbh0yXfpAv1VQ4yRty3Lu6vcVjXxynnU1flUPST/+X2
fTUODCBQW+Vw4oDIj7l7axwOnlrouq26yuHrzltdtnsg9m2rqnL4/iRx4bRd
NQ76d1XYGIH89Mwp0p921Dj0Bbjle1dWOaxJ27Dn37YaBzuu64s/VFQ5HL2z
tWXPFgTfaZW15rONCP5SHWeZ1etrHIoyJr7dA9T/IflMLPe6Ggeg8Y2hQPtX
fWFgzltT4+DxsErkXU2VA7vt7ND5q2scOFO/bNOpR/AVNxRlCDYh+LDwE83y
/dy3GJP/YTkwwJoR/KL1OydsaQD6T7vL5RyQ353z/HcmMHy2r2d+7rOkxsH6
vn9vOND+5z0ab88C+a8Dd8i5Av3fs802ZO3SGgeTN1wTqqH+eb2sxkF0nfvD
X2VVDrp/Prtrr6hxSD6pP62mtMoBGNtZZ1dC/VdS5cAzeWXTRaB7Qa5rBaaH
E0APXF1b46AZ039oa1GVQxbb6dfRG2oc/qz8eMkXyP/SF1ySshnBPxPrfeL4
NgQ/aLeP1fadNQ7lQPAdyG9fHn7KaA/E/15A+zTe8u7bAIzvK2xWuQuA7uHK
UMrZAUwf/65UvFxWXuWgJTH1iicwfb2rsTeNq4LIV2Dho6dfGB8AufZZEA==

      "], CompressedData["
1:eJxNlHtQlGUUxhcciVCCMYxBAjQuMkMCOm2IpZ5U0JLLYEwySowxgWkJhAvh
ywuGuBgjXgJXWC4ueEObxmhLMsFLmcSohSMUCi4bF4HFBRaWTeQy9nx+zHz9
sfPNb3be95znOc97FsUnb0qwlslkUfgJX3nc5XcLLJx+tfjGHilktKGTOSVN
S1zwg4NmERifjzarGPE/lKd3THGyaz2VcqWY0asBOq/QSU4NG4Pyf1Ez8h3Q
23pPcBpxSZ/dWMao/LeFNdpxTvsiXPsVFYy+uKpZMPwvpz0Gn6WNJxhtuuSu
9EP9Dp1O51bJKGWlXaunmdM3yydNLlWMWsLjHe+bOLU/zd5ZD37e7xAn+zrr
nriTjHReNjnzjZzOlqEQ+E5VSO1ug8RbPn5L3/RI4qZVPK+ii5NNjmrtHPDi
pbbfPtTP9I/6g3y13F3HyZK8fxnTMLrWu+ZeSxunA688+PMn9F+SNC9X9oBT
1mp5HIO+fyIPFfu3ckr95OvBt6G/f/L8yL2/ODkXno0uP86oRvijhdPOekVR
SREjBt224Ku499hRsX9VM6cbF2Q/bz4kcabThfWd+RLfXIib8hhphqsb5uB8
nFXqd8G5jDyUj6PGwaG15unoLxk5KNqoD/X9P00LS8li1MVwEfor8L4WM8oY
larVahf0v+3R3dfaM0T/H0Of/EyX8UY6o2r4FAj9Q3LnQp80Rqq1Bz/rgz+H
i5PmzVIwGls37VoF/15/erNQn8rIEbG4Dn+nIDscbIy65B5ikNjjzsuWgGGJ
g+7umKXDfN+ptle07RbnGfaE0y3MzYz6bxjtjtZNiPlzYOK8dMib0EZmNqPZ
H7y0RIs8RsQ7xgTvRz/TLRkGi8SVzTYrdoE/R45OwY+VJYsHPMY4vSnUhR+/
Y85Wo5wqFwToejKh/1mobzf6ezFhrNa4h5ETBj+KPK3CcRP8cViirQgwSCzY
eLtX4nXoq66Hk6cQUJzHtPkz+DPEhYAwmjK5pId0cvLJCIyMRj09cq7Ti/pL
OfyLCf6xsUO8LxD6tH40dBH+r9hV2dywF36wrX8PPOSkXMa2Hs8R57Ed7IZg
azD/7YmJib3tnC7mRLieU8KvJ+93nwFjXLnXD0gs5Kc/X+Kvmmr8qIDRGgSh
C+yNmOUeFt9DLO5//m6RT6H8fTBuu9WJfTA+t876tNAfBDUdY3QSY7uC/ucj
rgx5v9wau6EN+mKPYIIljNYLuYT+3vyJoH1qcb/4d3PSVgxX55Uyem+utd8L
yE/29z3OB/GeNOf2ekb3ccKzjbQvF887DUicgG/4oMRpYaZtHZifv1f4+eVl
4vtqHJnZX6iXlfehldY8ox/7qh5rw4w8JN/e4lakmtkn/9t//wEeMYYe
      
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSrk4IolarUOzy4o3f7ZV+Xg7yCceJgbkx/yeOns
IxOqHI5c1k6V5Kl1CCr89rB4UpXD2l8xuUeB/EdVIuvYp1Q5TFfsKy3krXW4
d/fu3blTqxxWxarNjeardZC3O7yOYXqVw/N1qk+a+Wsdls0+omAwo8phUuSF
vnUCtQ6zgAYmzqxy6ErrnigkVOvwfRa3Z/CsKocLV8PerBeuddhbMlmCZXaV
Q+u8s6v8RWsdmvykX2wB8r9kapxQEq91SLG+7887p8pB3iLdRVMSwb9h5b1Y
RhrBn7Dgh+EzGYR+18z8D61yCPN/GT5bp6qAsF/cVcm9V7HWYX/Ep+5UoPvm
LlLeuUep1kF0nftDK6j73ynXOtyI8ZglBPTfUj8H4YcqtQ7T/iSdXA/0/43G
YrcpqrUOAb3T84SA4VPFF3TXExje5SAADD9Y+MPCFz0+AKf5vyo=
      "], CompressedData["
1:eJxlkwtQTGEUx5ttS6V3SLvWFtaj12YIU1sdE0VhS4Qs2aVRekip+OqrRB6b
ogeNCJG8imzrGTJb0jBDjwnjkUrKRFsyxmNUzs6auTPcmTt3fjP3O+d/zv//
2cm2Lg9j6ejoeOGr+c7bvCDiqhOFd+LswpgMAg0z3PKypjK8VKLs6xBQMHpx
NtYjjYALK0CRMYXCIdW36W9SCMRxTdqjJ1GIsdz9wC+ZgHL2Y5M1thSWycxX
395JoNdfoqzgUfDEAgM7CIyR1rZEchi+cz00sMua4fAFEVsrx2rrS/D8BJN2
p0YrCrM0DyHgJWQFDFpQWDjELTHGfpuzci3DzSn0q9VqZ9RTaJeTMNOMwkyD
8glFlICrxRzRkAmFeLsIPz3Uf7jHtpWH3Hb0ultZOoFLpcsg35hCXHhuXwrO
q5KmXDZATsgfzw7eQ0AMVtLa0RRcjv6WLd7LcGmsh9Gq/QRGFMmDsc7/8xF5
lRk/iwAv7VCPLTL3o3KXaQ6BEOubTem477kH5m8Q5BJgG8r57x0pBNk/9RQV
EDCvO6ircqDgc+Pr0JhCAumLaijPnoKpk6L46jECoVOL1yZP186/5AQB45jU
52L0q5rVtT7+JAE5f6O6aDKFbR5GLyafJmDQ5KvfjX4UNL1WPC8hsEL8s5ei
H2XH62wrzxCIKko6IbNhWLzPne0+juGGTov+INy/I6hdrZFflf+SVJhr9X/A
+iGNOc6GphS8mwvkVacI2LvlPanB/SiK+8/ro54lvezZTYYUMj8F3mo7ru3X
OYpCfV6o4+1j2nxJ9SkMZwf4CHHePmH1NLEeBeHbKfrzcR/ZuiqpiE3haWbp
jJW4r3XRD4cVuhR+BL0/x81h+IpvBymQM6yRY7aPQGuXKNEez1cFP2I/202g
rsUhzAbrB2C8m9F/pYqzwgD7h/CsRC8xL+XPWoOjUJ+fMcvBF/NV8UsSvRD1
80I2ufN3/vUT5xs4X+//PRH9w8BEYp5CNQFLICCrbXEQ4H623N2eP347AaeJ
Xzw7LCkk6jXc644jgNdHxcH9/r74pXkpcudqDIQNwwm3vCut+Qxz8Ick9NMj
cMTnQjyBxtbgz/3o9/1THOE67P9tko4gEvOhsccS9UUHiX9ewjz5p17Da0Xg
3/v9B9J7s+0=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
      2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
      4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/WH5MW9z0xqHPKHmA16yVQ4wflSK9X1/3yqH/1cq
XqrpYvITnl5QipZD8Jfzltw6IFXlcEp/2p8knRoHJSB4JF4FVndbq8bhotLt
n/tEqxy+z+L2DNascWhQnnJxtnCVg9Y5u5o2tRqH64sLbLuEqhx+1WXtKVFC
8EXT5e2cFRB8i98fJMvkahzUDTnW3AHyU4HO4pWtcQC6urMRaN6E6rOtS6Rr
HNKAQE2kymHu++XHuqVqHELn1P7gAdrfOz1P6LBkjcOktzX2pmJVDrX2pnG/
JGocQM6IBbpXY/H21Fwg//WMBwf3SFQ59B/6qiED5D//vfJjkBTEvrPiNQ5B
O+RaX0tXOZz/Hvx4KZA/G+itVbIIPlBbTL88gv9n5cdLvkpVDndV2Bqn8mPy
VwG5SXII/swHB20CgfarTLl420iwxmFZyJzaHUD/bSjKmJgrUuNw2TdJYIZA
lcOaVUAANP+/m8bict4qh0M2gf/dZGocpjl35zznrnIAOcNJCcEHR5Qqgm9+
IZP5rkaNQ9hxFv40nipwOHtp1zjcPPc9OBloXkV5efl2YPxGX3s1I4GvyqEG
GLwr9Wscnop7123kr3J4snT2EQXDGofSyRIsYYJVDruux3jMMqpxYOV/1vkL
GD/tSzRFlxvXOOg4vDO9DowPLx4mbXeTGodXaoYcb4DhD3SNw3MgHxTPzJKI
9OcESjjSCD4sfQIAKkEpYw==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSBawfGje43D9cUFtlwqVQ4wfoPylIu31aoczFcI
LPL3qHHoP/RVI0azygEom8zjWePA1jjVuVu7yqHKuLbzNJBfa28at0u3ymHL
AtnYS141DoJAMFG/yuF8x6V7Cj41DiDt/IZVDq8K2hPyfWscHhm/4ZpgVOUQ
stvH6rtfjYPzpSldm42rHLgylHJ2BNQ4PLugdLvSpMrhkMiPuZVBNQ7fNGL6
nUyB9r0JeRYcUuPw70rFy2VAvul7C1f3MAQ/3vsEu20Egn/+/K9GiSiE/taa
C5tvRiPMt9Vc9nRWLML+98em9irGI9w3J3T+6twEhPu324bo7klE+M/qn9z5
g0kI/6tO/z+hLhkRPrWd3dtsUxDht6op0HNuCiJ8YXxY+MP4c2p/8FgrIvQ7
d+c83y2HMP/smTNnemQQ9ofx6W6KlUK475kT0EMSCPfXZ+0pERZH+E980rKQ
OaII/9/+WZdVI4IIn1MLXbdtFkaEn8bi7alvhRDhC3JvlxAi/GF8WPzA+LD4
g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+
6OkfAOqvXHU=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb7j0r0H9jUOfdPzhJhVqhxg/JuiCt9nKVQ5bI38
ujPKocZh2p+kk/myVQ71v60K/BxrHI55m3c2SlU5eM1tUHNyqnFI/bJtzVTx
Kodf/C+3r3eucah8qWbIIVrlMCG4RGW6a40Dk3a72E2hKocpH1Z9aXCvcejO
ef57pUCVw5EfYYK3PWscNmo7vPvKV+WgklNRtdSnxqEoY+LbPbxVDk33Zz7O
969xMF366E0zT5WDCfeti0uDgO5xBprAXeVg+t7C1T0MwbdydS/6GYngH1e+
p24Si9B/p+tv6vd4hPkfPsos2ZWEsB+knT8V4T6w+jSE+wvOAQMoA+E/BceP
yT5ZCP+/eWQm5ZCNCJ/tLTUXjHMQ4TcndP7qtTmI8IXxYeEP4ztJ7tXNVkfo
/9Stun+GFsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+H
VSJ55gj/u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/
MD4s/mD6YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y
+oaFL3r6BwA4Wmdv
      "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRDPfk6ytMYhKsX6vr9vlQOMf/YMEPBUOSQZhRpo
1WLyY/oPfX2hhuBLlbGe+KtR5XA9eF9VPpC/oShj4lutKoe90ybw/wLy5Vpf
B+7QqXIQMubjaK+rcfj9QbKsVa/KYcLcUzVR9TUOl32TBCQMqhysrh3NLWmo
cVg2+4hCgWGVwxO+g3F9jTUOlS/VDE8YVTkwZKrOettU46AItOCiMVD/k0/y
k1pqHOa9X36s26TKoXdnNqdlW41DZ0dHh4dplcN20d+n9TpqHP5dqXi5DMjn
+rkgvbgLwVe4lB/v3ovgsy+eZNXYX+MAdK3cUaB5u7I5fypMrHE45m3eyQi0
L9+kYfuBSTUOAvMTwx2A7jsxY/e0CZNrHFjC+HQ/6SH4SwpsucR1EHxY+IHM
WzAbk78DFEDaCL6Z+KRlV3SrHFT+fitNAPLT1vZxygHD54v8pfz7s2ocPB5W
iegBw+Oo09rMOCB/ep5QswPQvVk5hy7UzqxxmKH+6j6HWZXDozmCS21n1Dh4
8TBpt5sD3aPGc/f/NEj4s1pWOcRu3P8mbiokvA2sqhwW2OhciZoMUc9uXeUQ
pOgiHwn0/7sae9N7QL5sTaLR1b4aB3vTuF2eNlUOTL4tvOe7Efynn4AO7ELw
QfHN3lnjkDhvRb0ykN/K679+SjskfK4Dzfv1vD9MCRhfz5wuTekC8hluXwne
B4zPuypsjaJA/pxnssszmmsc2sVunisHus/8U9ovIWD8G3KskbkFdP/Vh3wH
7wHTy+aw4yz8QH7pVmCEA9MTyLtiFlUOLY+Oz9hdBw0/oP/3qDwMfQlMj2oV
Bv5XTCH+CQXy/ZIEIixNEOkZnY+eP2B8ANxpavU=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVzHWeb1shoHjjUyUSnWVQ4w/tkzQMBT5TDj/4S6
3+sw+d80Yvqd1BH87FKfDwmaVQ68ir9OOKyvcZgswRLmp13l8CX5TOxpID9P
qPkAl26VgweDV1jEhhoHLx4m7eN6VQ7Hs9hOa2+scbi+uMDWy6DKoWAx4x7X
TTUOYjfPfZ9sWOUgdefPmvjNNQ5H0m+IPjCqcjA3S3yxbwvEvgfGQP0b9fKS
t9U4AI1rn2ZS5XCkbXk4144ah3V9nHI+plUObx+ZSTHsqnH4d6Xi5TIg3+HY
na0uexD88Pmr10rsR/BtC851BB2scThZtm/+LaB5Hyxc3T8dqnGI2+XJ4wS0
bynjHtZJR2ocvvy9UrES6L7/qd+fJB6tcTCqir6WpY/gS+nfVWnTQfBh4Qcy
r+gsJn+HXOvrQG0E30x80rIrwPCKOmV0xBDIT1sL9BAwfLTe8u7bcKbGweNh
lYgeMDz+8L/crg/kTwcGsAPQvQss/8n5n65xmKH+6j6HWZWDRJbvZ75TkPBu
N69ymDBrzvFzJ2ocfn+QLGO1rHLYfnpJsfbxGodls48oGFhVOfT+Tf2uchSi
nh2YHi50XLqncLjG4V2Nvek9IF+3y6Vv1oEaB3tTYIjYQMNjL4Kf4H2Cfe82
BF+20rj2JDB+Z80EAqB9d7v+pm4Hphe/JIEIS6B7/1oBAxwLHz09wvgAs2Q+
wQ==
      "], CompressedData["
1:eJxllntUTWkYxlOoiFIdEbpJSVKpE5X0uoxSSxFZTYNMaYWhjEH5fMMokdKo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      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrdsudvMcd63D9cUFtlwqVQ4wfoPylIu31aocllxm
s9LlqXXoP/RVI0azyqE35/nvl0A+W+NU527tKofnccWKK3lrHWrtTeN26VY5
KJwR/rqer9ZBEAgm6lc52Gw5UfaPv9YBpJ3fsMohfE7tDx/BWodHxm+4JhhV
ORx45nTpilCtg/OlKV2bjascyidLsEwTqXV4dkHpdqVJlYO+wzvTcLFah28a
Mf1OpkD7xL3rDCVqHf5dqXi5DMhfJKV/V0UKwT9Ttm++lAyCb/P7g+Q3WYT+
T8uPeW+XR5i/KmRObYUiwv6YT92q/5UQ7uMA+tNbBeF+lUyvozNVEf5brima
Pl8N4f9JIIXqiPB5taXRT1oDEX7i69wfVmkgwhfGh4U/jA8MJh5rRYR+5+6c
57vlEOafPXPmTI8Mwv4wPt1NsVII9wGDdUqXBML99Vl7SoTFEf4Tn7QsZI4o
wv+3f9Zl1YggwufUQtdtm4UR4aexeHvqWyFE+ILc2yWECH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwCeZ1Ho
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbbPlRNk+5lqHvul5QswqVQ4w/k1Rhe+zFKoclFpf
B1qw1DpM+5N0Ml+2yuGNmiGHDmutwzFv885GqSqH7UDl8my1Dqlftq2ZKl7l
kG5937+Xvdah8iVQoWiVw9+6rD0lnLUOTNrtYjeFqhwYZBb2xHHXOnTnPP+9
UqDKwUDFd+UO3lqHjdoO777yVTlMALqjWaDWoShj4ts9vFUO77kmVPsK1zqY
Ln30ppmnymGB2YXMZjGge5yBJnBXOSyS0r+rIoXgLy+w5boui+Cb+F/ZL6iI
0O+x7fPfK8oI82NlhW1mqCHs3wSS0EC4D6xeC+H+uz+BHtJB+K8XqE5TD+H/
CD7dTbL6iPBR2VCUIWiACD+OxqnO3QaI8IXxYeEP4ztJ7tXNVkfo/9Stun+G
FsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+HVSJ55gj/
u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwBShUfs
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfbfrb+p3i1oHjjUyUSnWVQ4w/tkzQMBT5XA+1vsE
uyMm/5tGTL+TOoKfXerzIUGzysGlfouQL5A/WYIlzE+7ykHrUNvy60B+nlDz
AS7dKof6OJYFKU61Dl48TNrH9aoc/p44IGLhXOtwfXGBrZdBlcNyxj2sQS61
DmI3z32fbFjlEGC1/Vu2a63DkfQbog+Mqhxyp0gbnXaD2PfAGKif/+X2fI9a
B6Bx7dNMqhx+PUlcKOZV67Cuj1POx7TKQcXxYzKPT63DvysVL5cB+eUq0/8H
+CH4vUDvqgQi+CXnOi7FBdc6nCzbN/8W0Dz16f8n/AupdYjb5cnjBLTvTnyZ
/7ywWocvf69UrAS6z/TIRr288FoHo6roa1n6CL6U/l2VNh0EHxZ+IPPq4jH5
O+RaXwdqI/hm4pOWXQGG1wSNt7x2QH7aWqCHgOGTAAzuvXG1Dh4Pq0T0gOFh
lLeY0QbInw4MYAege69P35ERHVvrMEP91X0OsyoH/xPsttIxkPBuN69yOP4j
TPB2VK3D7w+SZayWVQ5vNeP3mkfWOiybfUTBwKrK4Ui0gqNhOEQ9OzA9sD/v
0dANrXV4V2Nveg/IT3nx7/qyoFoHe1NgiNhAw8MfwZ++sinwpAeCH3L97bGr
wPidNRMIgPaJvNy+/rBDrYNfkkCEJdC9JjO1JKZi4aOnRxgfAB33KjY=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
      4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
      1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
      2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vVG6RoHBhBYUOkA43vxMGm3X6t0WF55XNNK
DMH/2w5UIArlX6l0aD8ZclADyPcx73R8cKnSwcXuxU0dkRqHgN7peZMuVjrE
5h79ZyRc47Bp7vvlbhcqHaLEt19kEKpxyJz4tsb+fKWDuc3eoGkCNQ5FGUCB
c5UORdK8D3T5axxu/6zL2nO20uHIZe3Umbw1Dn5JAhGWQL5uquSjG9w1DqcW
um77fKbS4cuGgGwprhoHj4dVIuuA/NZ5Z1f5c9Q4sDVOde4G8h/oTlhQwYbJ
T3h6Qen2sUqHqd/Y4meIYPLRwwPGBwCbEYZR
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnbTrMahb3qeUPOJSgcY/+a578GPT1Y6zJo5
c6akeY3DXRW2RtHTlQ6nyvbNnwXkg8XPVDr8CH68VNqixmHLibJ98mcrHbbM
fb/8GJC/yHXb579nIfKzLWsckgQiLLecq3SYe0RhQ5FVjYPy7Z91WeehfOsa
hzlA+tN5qHqbGoezZ86c8bkANc+2xiGm/9DXFUD+EpC5djUOSwpsua4D+Se8
zTsdHRD8GpF17g+dEPwbi4EM1xoHp4SnF5SA/DtAa/e41TjU2pvG7QK654F/
7/Q8jxoHMZCHge59VAU0wLPG4RjI3NMIPix8YPxvGkAXHa10yH3+e2UhUH/r
68Ad8w5XOrQcOLXwKNB86/v+veKHoOEDtP/TJd+kCQcqHVy7c57/doL478z+
Sof0NCBwQPB5mYARYI/gG3GskbkF9P+zC0q3fwL51yteqm20gboXaF7VSzXD
DmD4LZsNDEAg/23gDrlWYPj6gQL8YKWD/iZgAALDn08XyADyC4SaD5wCxs95
YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VQHs5jiP4sPABAMF1Jac=
      
      "], CompressedData["
1:eJxFVGtIk2EYFemGWZpERZmlpRVlNjdTG8vHoota3gqVMH9IQRcriTJfeQ3K
xKQyUiLogi2vlVZ0sZBpa5jYsKlzaWph5A/tIhlmWaJ0Xr/v4xuM7ex7n/ec
5zznmXfqsfj9zk5OThF4i083/8e3fgRwyg4LSqltYqTgz1lzH2xrZBR76drR
wnWcIl2dV09vYOTYmer+XsOpZnjcMfqK0bOmjPolWk7Lev6e/vqS0WDcC6+p
QZx6Y1BYzyjri5/mfDCnb/g9t47Rmrx5XdE6TkmhT5syTIwCZ1R5duM+lB8y
1TK6mNY/tgp8J4sWTEl4wai/1aeHreV0pH/s7s9njObmmK1Gf05PBe8TFe8I
zg//9FDFegiYX81odFdf2SLUTzgyv5TfY9QwsjLZDf2J6wsqZb3ggyzbqXJG
ZekGl0SN7Eep/Fwr6ylhpNNqtU90sh4jo69+mhlV6zn9GgfBbdm/EE4unSXp
BuDCQR4WpOfk/ej4gSvFjPZetoxUGjhVee7ZpwdO98gxR5KK53fZ/rRvUvE+
96RQ3Rapn2vAu2Hj4W2c8LQ3BvffXhjwsTSCk6BzgR4fwRPFaQVked5h1JmJ
AeyU5pcH/QOQbY/mZDVuqRlGf4mz/R8vjuU0JQFfyqX6OXGcfq9MvmxR/Inn
JNq1wz+7DyYVL50PrFax4r+C4ULFVsyn4kbD0ke4r+XPrj7fGilPHuC7A/ps
zHcyB9GSvx21Uv0E9BfgWA7yYYpwdb6/Xc3P5PzwvLIxKjgf+RoRvu/gNO3M
1c0zzYxiUmFYtIwtTDoXw0nYNatB9iNWzbeClfwr+B/ieMLKqNsG4agXPi9v
ZlIdMNSZrW/l+YPvJto83sJoqKIx6jn8Bv2F762SvoPQ55X7LS7ELvsN/XUn
ihaca2d0FufSIuQ8OpiUM8y3VOTwHaMmyA/H/AWddwejDSL4m+R5Ar9txitM
xRYxWIOKJ/XoZX7gZBjREsrpTUZ98XXc/xqyB7CfbcJ3h3Q+GHme3BvgD2Iv
kfeNCPQQ9PsKY7EPYs1etzFKM6GRQHk/0G+1yK1G0mu0MfqB+Kdgv0QsB5vV
/5dViNeIVcWK//8BvZgafQ==
      "], CompressedData["
1:eJxFkmtI02EUxoeQinQRswsRYSU1sAjFVZtuHrWcTWJpFyRGyEiIlTZlhMdO
hYQFhoSE+KErubWssWmtMhkV0fVTEoWRqZWIldgiulD5oed1jv8fXv78Xjjn
PM9z3uXOgxXVCTqdLgtH/ZOa2otP5QrtzRuxt4aY4uw4/fCnvofJ5zanDIBX
ZycHzt1gem9v7ag1CD3O6K7/dJOp8fOq7OT1Qs7USmPuLab7F5esGwK3FFaN
bbvN1F2/r21yg5Ap/OyQ5Q6TTn1GoS8oW9PL5GqblAKT0OH0oPUDWN0H8oS+
SoFhz12mAxHPmcVmoXuqL1ivdFhiepb2MWU0T5RvJI0/NqYHnxZqPD23WMir
fMTrNwldiPqflIE9kDe1WeiXHo4xf9auuWtzrEKYlpkIfvfnqCu/VGh2QtbJ
hdAfPh/1l2yZyQf+zIhtkU0I5JgH/w0QGgJDfd9z5JNWaQyXlsX6nUB+I5mJ
Te3gOshZ2aNxUdVY/+WQxsdcEc/8IJNDLQb84vf2UV+Aaeeo7+wj9Ff2dl9n
sqvgwd9fbnWmXmOqGf/XVQd9lpSBzm9XY/nXQP8CxPvXz7Sjd1nzfvizwVAS
+AiEmkpkOjfrFaYc9H2LfAbhO+JjGu9fMcjI73UDFg2ewvUP5FuBPhNeJnfa
8Qc20jiKvQ3na1wN+XNMM/tD/SvIfIP30FGLQsy/hGuvIZZHZ5f2/kBuc0Dj
+Pv8DwWgKXo=
      "], CompressedData["
1:eJxllgtYjmcYx8PMYXNcqZDDRnNtNmea442iOSx0mYS+zvrSWc335LnMnGUO
JWJy7Jw+pRYxqZQKHaiUoUTaaJMxI6bZ/+15XG/X5b2urq5fvd/z3vf//v/v
9xvo7LvAra2BgcFm/Ci/2+s+GDTEndOFf4Ys3ZnF6C3P2x7hE3aGkcXxyYuW
LOf0jXN3uzPgVbWRPWI8OBUX4QLnGZvbtvdU2QQYtUJl63Y40JtT9aD3f9gD
npcc7rbFh9N/FbqH5uDTRv9eafTl1G/jH/MzMuT9/px2m7z3bdcMWU8Ap6U7
UeFpRtl/Hpo4dCWn9dmXj1qdYtR3/s0+r8GmuP2LdEaGMZk5EYGczOxdJ9xJ
Y+SR1rByTBCn7z3PBe5OZRQ+vs3cDUGiHqOTKo/bOtXRLVnlwSg3V8+o88sj
y0eBDz2Oy5+dxKgpqDYyFOcfszr1d3Mio/qn/cse4/nK41MTGKU3rEw3Av+0
H1c8I7dlt2e0Q/2Q76uf4xgFhuy4/9SPU8hUx/qrsaK+dPRfF3MgbwB45o2/
ns2CPv6TOldFxTAa1Pw8qNZL9g9ecLMPd4K+CzKgWDSjCl9NhxKtyn5AU3eV
H5jFPbB24cQemo/oGCvn6cQpfzY6jhf1+2o4BXiEPuLoJ3Pvrm7BDpwa+ZQx
DnqVFX3qUxgV7vtl765F7/KJmXeDDU/IeSyS/jnOKCvH2LzcTsxDkyDml7SY
UwPKGQo9UmCHOnuhxzz0t/3Mik5sKafXCU/KiqMYedX4h3R1EH6ac0z8/6VG
6nGU0YtZizdZOHNKfFI21/kIIw3k1rlyUsZx8LDgJuiR1BcFHBb3Z2hVtt9k
UWnlpbLNhi42yT6in3BwmSUGgnmlHnwcNwPnp2ahAcwX069oAhd4j147Dv7Y
EeHTsx3q62aTHF7/nfRTlPDDHh0nqHn2Euax2aLy4iPGCW7vtzFWcjCnCXds
tkfES14t9ElKFOzNhX8/0qvcok+yyi1+ht+XnUSB+LxyXCPy0CEqbHwbnN/2
8829FmeI+tx00t9npb9Q//nDvYctO8fIUq+t8YdfS1/Y1g3OVLllPpkiD2ky
X5rzjKoh9zb0O0MRJEv45dUqmYccRpG/mcV5oN+BKXBYLqMfYf/+qCdHie9F
lVv8X6hyky3+cpnRbdg9lQm/5hQx4mOPT67SSX+VSL/heb+WvLB1ucooGu0W
o545GEDtNUbGWC9fo794HNCpXOShUOZ1ZAWjqoveow0CRH09rss8+4r9FHtd
5O0u9tetl2s8J1YyGr1w+GcJyN+sD6EoOMQFAdeqPGbtaVrnrvKnWIc9XcV8
jSulH53EvrPA+XvctrhUa+R8UE+pKRpyEPn/pFzqjTwo62vfNbkflnDCdrPp
gn73IZ5jkZ9RygU9DD7GQJGvqii/SZ2L5H5B/lYbwtGXGJlxp5EL7WTeC1RW
5l+dx6h7MATWvMvKeHX5Yn8FgA2Uq1Dsk1vgyLwBKQE4//WVxkvTHTntnb7N
63fMr9YfH3CU+xn13MPrI9NJ+G96MaP7BVggyC/c3tce9TuPXDg80UXqUyr1
chX7qKZU5hX6ZgbuNtmA/oPS8QLB+yka7VaBk2HXEK3Kih/meqms7Mf9yLfy
uukHNrpqecMP+bZW1leJ9Av8oIU8U4qlvnKfm15RucUPhSr3ggHL8+X7TPop
FP5+pqxX8Ks1mCD03AV7l/nLfnOlP8DKuvK9wOgs1tsA1BOGx6cjP3qs6xHw
oxHG9yqb0ZGJQyt6o37leO9s6R8v6Qdwg/WXb46uEHrrs+R8PeW8wcPeDGx+
7qGy4rcDy1XuWGI6374VT1t3r8CkFbfkz11l5X0d3YqLcqfpte5iH65v9X3i
7feL/wEaBvJB
      "], CompressedData["
1:eJxdlA0s1HEYx29mzZpkZmZKmF7EZCaOJE81qVQKM1lT3WTtZhOpPPbTmyR5
6/JWXs9xnJKJS5LETXnpxWtFbBLVZFJaRV7Wc/7X/q3bbrfP/f//3/N9nu/3
+VuIwnyOaQkEAg/6qn9NTr4xmEpgkGas7a93B6Ez5NUncSzPGfFxgT3EIeqP
AsGgpa42OY7BkHdy1pdiBM81p7SyrzBY6I0aK5EhxMTa7SlJZGAaGOx6WIoQ
fK7fDVMZlK+kPwoQ5o2pYDrP1s/0W+qyee5w3dclKWDw1EuY0FSI8Fls8zNL
xmCu7Fv3ixIE7WydFflyBvY65Svf3ka4Zn/G1qKUQYXncLRhNc8RxyUTrJ7n
xNBPs2VNCCI/n3XSEgaV6hue8Oe9jzas8GxDkA816OUWMzCIbWwvfI7g8Xti
HIo01zsQRscyqpIKGewT6Qe4dCGcp/b6SG/dLl0tmx6E5eHliQN5DBTqBnoR
kiqHxzJyGBj1v/zl+wpB56vRzv03GYzIc5rNXyPEB/bUj2Qy2E2Px7/WXE/n
OatKN7xcwnOtiAZK8xTXR6YZE4sFYRe0kzXzo/OjAxSOL64y+MLcHYOo/n3h
tGqU/DmUqvphRfpM84PWe8UzmPYlBaT/kvaT1Lvk51T3XpF+J0KUrYVZ5CUG
Te2FHk4vOb+uk//BrkPey2ge72g81Re5PHykeXVLDi1sv6jR18Kznm1V3mQz
z/mTpU+9VAiT440uRcRqOYOPEaykCZVHY7l5SB9x/phTfWHC1iPHHnL52ET6
ZB4132MeaPReZmA5MHP2830E52lVsDX1R9WNDtYgqFwsd89Snv1JgOk9BLO2
D+6rkxisihs/4KxE6DOY2uqdwmBHzfd5P8pL6pKvRq3XGKjtGalC2FY81JCS
xvMViv/mTJ7dMUBx7wa3HynVXL5nKL8Ux8BRpeZ+8p/kiTeTnimycy6fgVMQ
JaQWIc9BphRKNXmo4/l0Q4GJ3T+8XR1Yqqef6yDbSPkKd1v6poj28Ueof8yG
PG7f1t5CGHTDAKscTb5pPzZS3M1In08tdVzM79tfXtxvCc+L+0F5UraSAjnX
nyPlCcfW2uuUIkw00kBpn7dQ+RMKzn8Hyldus3llBNX///3xB8EYDdY=
      
      "], CompressedData["
1:eJxFkm1Ik1EUx4eYiQwTWS+sBM2MQtRWaMkQjyy1lhqI7IOYmNgMGdmLWNdd
ExoZutaccy3SKUYpSUmMCFtT59qcrubUEgsJEZNhtTTJYlqj8zTl+fDw8ONy
7/m/nJjSyvxzQRwOR4Af83dFOEzHOihs782eq7ER2OSjDRklC1YC056K+F/t
FOS83uyzQwS+6YzcS8izp1X674MEzvhFa14DBZFS5pEPEFiVSWoTkYecnZkp
/QSMc4u6w20UJOEJxigzgUpJbW9KKwUxNyh+6ysCI6Y+Vch9Cnh9/aCJgCW8
7ciDexT4SZ/21b8ksDNqdCFdTyH0yZ7Cz30EIvD4uY5CXYW5Sov8VDlzntPC
Mm8lwy1tZpl/ZTpypYm9//99Nft+eU9JQf4ddn6cWK5IUlHor9LuCkZ9f7xf
Lam3KTDx8FD/oZyusCwlBf/7a4v7+wP66xsp5DCBoX9raqx4vYGC/kKkwjIY
mH8Zef5Rqy0a83OoBVcTkMuEmKCVZUZPiI3lYCYwO4G20N3txcjtS93DpxwE
MtdQELJn/fGPyRECuSgnDucLGINOApOaIv/rxkD+L94QmDLP8wyo9y5T0NtA
n9XoZ7R6oIM/RsAtzJvQoF/r6oGibW4CZqxjGfNQWJydduSeZJcwr2mj33EC
W+xqwW8NhYcX08KmkcelU54vWpbVIcs7RnQsH3dLp8qxv2LTSe4NZK8lNdaJ
/b7LLY344N7YF+z/BMabiDyrvXWzEPfDaFjqzhrbmI/7g2k6Y1wBfyLcr4m9
Mz4/+ov+KZP8Re7CeJ+h/xY8rsH9bPbS9ORRAmV1H9N8yDO+6xVmB7vfRWp0
PMzy5v7/A55ugm4=
      "], {{458.9064000000001, 411.5075}, {458.9064000000001,
       411.152}, {460.2984000000001, 411.152}, {460.2984000000001, 
      411.5075}, {458.9064000000001, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3az/pMaBAQQWVDrA+F48TNrt1yodnM6nXX1+
D8GfcXdyeyuMf6XSQUn+S861uzUOPuadjg8uVTrcB0rfulPjENA7PW/SxUqH
H4dSVj24XeOwae775W4XKh2+5oTVrrtV45A58W2N/flKh0sTY/4536xxKMoA
CpyrdOAtXNN9+3qNw+2fdVl7zlY6xGueFnC/VuPglyQQYQnkn9i1o7ftSo3D
qYWu2z6fqXToZ/sgduJSjYPHwyqRdUC+wpecsL8XahzYGqc6dwP5Nc36Pmrn
MfkJTy8o3T5W6WDgs4zL7S4mHz08YHwAvq6OkQ==
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VDb/xqHvul5Qs0nKh1g/Jvnvgc/PlnpYPre
wvU4kH9Xha1R9HSlQ+qZWG8PhlqHWTNnzpQ8U+kwZWVT4Ekgf8uJsn3yZysd
/D/3BZcw1josct32+e9ZiLwnU61DkkCE5ZZzlQ4WUgeiFZhrHZRv/6zLOg/l
s9Q6zDmisOHTeah61lqHs2fOnPG5ADWPrdYhpv/Q1xVAvv3s0Pmr2WsdlhTY
cl0H8lMWXjN5z4Hgi2f5fu7jRvBLfvK/3M5b6+CU8PSCEpBf7i8nlsVf61Br
bxq3C+iemqU6zjKCtQ5iIA8D3Vt7YXPkVyD/mLd5p+NpBB8WPjD+Nw2gi45W
OnDYzg6VB/JbXwfumHe40kFeLMu3GGi+9X3/XvFD0PAB2v/pkm/ShAOVDg8e
cE9eyQ3x35n9lQ5Me1iFRDgR/BXhp4yOsCP4Z2O9T7QD/f/sgtLtn0B+0bmO
S3GsUPcCzRO1P3bHFBh+y2YDAxDI71gONAAYvn6gAD9Y6XCKHehAYPjz6W6a
+x7I58lQyqkAxs95YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VL9UMOY4j
+LDwAQBzHBmQ
      "], CompressedData["
1:eJxFlHlIVFEUxs1MTbPF3DKzLMuibKOVFk/7YjCZoG22KkSUhph55d0o07TN
jJaBKGyytEUzLK1EzcQmm9xT22xTIczCbJtRG+17M+/x/hiGH++d+33nnO8+
rx0R68IsLSwsVuEn/t+KC1h12SAQ95u5Jb+MkcxNsU53VmgZfWua5U6dAq0e
YDnRppRRRFqfgoQugfJ+GesMTxit9XTZXdEt0Jh3nQe/PmaUlBGsyzEK9FF1
Sh1exMjZT9s404JTW8BDz4RCRs8ac+P//RNo/dz7ZdEFjCpC/MsScR7Kdxfk
M/IpOZrxCvr7z7pZBT1kFDeu5KiPXqC9X7pvduQyyn69NVr1VyBUF428p/Ca
2ccWfcpWeB4MuGYxOnczLuA5uKcupjX9FqOt/mU2hThPPD75huQXeokubyoP
pDMibWOuVZc0j2vS827JTxqjqqTaD9uMkh8NowSh+t6GXoF+GyFwRZpfH052
r9L2LQD7LvFoa+rLyetu5K4zqYwMLds1QdacMj02hs4DD9g1eo/BVuGcyeFp
h+0V7g3Tt3x24KZ+1OB2h6KpwwZzwtOPKpw/f19l0jpHTqKcHfwU9nN08nPi
5DPNNtPjKqPIShh25qb9JcJ/POwdcuWk0yzL+4X+fu4sD3nhxskqaKBvTrq5
/vEwTn/Hbz5dIs/HnZPYbi3mtzcm9vqk4eb3p2cpLM9f5pzL7RnLsZ/FHRBA
fZU+sHlsnjlPxdC7CnmO/f5ODozyhh9xvg355vpM+E9WhzseQT6CU29nrR+i
5Me0v6Gcbmj9Zx9DvlJQrkZ/1ofPL7EvZvT1QXbfLy4SlzBaivHPgp44LodS
aR5gOd8yy/mXuQtxjNIx2u+t7k0BX3Gf8t67nBHHuv/AL9wV6yqk/YMvlY66
G1nF6KQxTB8Kfcif+FZt9ucKf54JbQFzaqV5w39h1Fm3+JeMRsCeO/ZnymMd
o8GtaAD7vYZ1BtczCtU0zGjH/kU5rwZG9f0RGHtpn2BQTKytwiGjFnXstFbY
5MdK0gfrH709zi05PY8uSr2I87dFqzwv4H7WjH7X2VNnfr+lRyBDYPP14eAD
Klxw5H0hAv0D/os3QQD3AXY0T2sY2SBu2i7pfqDflZGdg1rxvRD9aioZHa/9
8MkeLMb/e7nyfZmAeP3RKSzP/z+pJSxs
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLvzUOKdb3/XvXVzrA+DH9h75qbKx0cDh2
Z2sLkK9uyLFmzqZKh5qlOs4y/2ocjipsKHqxudJB1B6oAMhPEoiwNNla6RD1
deetrv81Dl2OCU8DtlU6+Jxgt53NUOtgteVEmd32Soc5ofNXr2WsdXilZsih
s6PSgfV5j8ZbplqHapF17g+B/NaaC5sjWWod3tXYm8btrHRgFxKxP8Za67Bv
vpT+XSD/SNvycC/2WrB7ZHZVOuy51fX3KQeCXwvUXsqF4F/lzFB6w13rsKTA
lus6TD9vrcO898uPeQP5/PsMZq7iq3X4pgH0MdD+BavX3rjPX+sAtE2FDcgv
95cTeyVQ68DDpN0uBnS//+e+4C+CtZDwAfrvBjC4jgrVOgB5MfxA/4sAnRsj
XOsAdP2uk8DwWbv2Rvw3YYh5bcDwq6oCBqBIrUMh0DnKGxF8p4SnFxatR/Dr
s/aUCK+rdPgODM6/QP3nvwc/Xrqm0uGDhat7EZAP8l7U6kqHV9vXMz8H2v/p
km+SwKpKBw7b2aHyQL4d1/XFH1ZAwl8a6F5RYPD+Wl7p8J53n4Ek0D9eQA+x
A/kSU69wvgD6/1EVMAKWVTqcjfU+0Q4Mn9s/67L2LK10aFI71KbOU+twteKl
miGQP/0KZ8YiYPgG7ZBrfb2k0oEnQynnBweC33Xp3oNuVgSfYWLd711M0PgD
6s9fzLinFZgepucJNR8A2m9TcK4jCJh+QOGxeCUi/QF5BbZrEHxY+gQAxwg2
ew==
      "], CompressedData["
1:eJxdlAswVGEUx3dMY4wi00SS1a63pJ01sbToFCv0UBgjmZRHNUpKz6/xVUYy
Ko9KalQsyfs1XkWk9UhM8qbSpDCaSnqIVGo6625zm3bmzs7v3rvf+Z9z/v/l
B4R5BCtxOBwJXvLvgvZe7zETCpe153irFxIIaOg2D+azbDISldqGvEv+ySGQ
aVA1E2NAYdA97up4JoGnkYeck4wp/O45/jYrg8D8VxaJUjMKXN8gsb+UwORA
f+QhCwoFungjjUDCkYNL1CxZrjGZP7fChuUd1zZoXrCn8HC9KFaWTiCi2WzV
JaAwk/u5qy2LwJUpZf9rjhSEKgW6z/MJ6MfjgRIKReten1hYxnL4nosfImpY
Pr/vzc9cGYGvJZv3pjhRKJG/0MSeN3RiYdG6FgIiu1qP5LUUFkQ9aE1/TKDf
e0wgXqN43k7giHPS1NnVFDYFaPjYdhJYYG1X24V6q13nKZl3E5C25bX3iink
yBvoIcBVw4HYUtB69uSbZy+BFGzPTURh+Pb1Rl4fAe07nZyXKym44c9j+hTP
LVk2xfFkCVh2q6NcG5xnSM3hy9rIM36hTb+XKeaH58+ryCLNphTGI1Zbbcf6
LklTyoO4H7+E+klT1Ff8wy9UYkRh2hMVoH7NnQ3d+bjPL10bAzQ6CKieWxq4
X5+CrDVdYv2E2Vcc7j9IPOiuhvMIX6L2qpDH+GEU5xU07rvWgafQ18yyukXp
zY+NLKd+zH64vp7AaZc6ehNZLudFHYHqmZiv2/jMPKS1zH50sL4ods2O4HuM
P6xQX4akcoJWKfQaUjAY+H7y3R0CrV6yHEPsD6trba0k4JXMj59EP3ujAG4F
gRKjkSg9nI9e9PstNuUEQsI+Rbsup+BcOfHLC/3CCxz3rV9BQb6e4VICPZyX
SrFClnWGfBaJVrLcgXEptmbyEV/G+HsC/Yt29B0pV7yP+0d5IXao5wzGY8qO
gvV2dMhdAoJE6bTQQeGHapaP3k/TEfzDjnLDYr2MaeHoCvTXQXvV/luYx5gW
L5mpmMmbcR6B0JRjN/RtFf7GfDRhfBejPo+72HEmm7e/PJtvAcuz+UA/lT9C
BbeZ/gTmFMhbY6FKNoFTXJvdTphnByx/IIfZvwX660YjryQc6/////EH1XD0
Lw==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHZ979J+Rba2D6Dr3h1VHKh1gfPNOx4SnhyodMlwy
8z/Y1DpUi6xzTzxY6VD7aUNANpB/3793+rv9lQ7vo5zsXljXOjh35zyv3lfp
0H4y5KAGkH/w1EJXs72VDi52L27qWNU6hPHpbpLdU+nAsLn6k4FlrYMXD5M2
++5Khyjx7RcZLGodgNp/a+6qdAjKnlU+x6zWQUr/rkrbzkqHFZXHNa1Max04
1shEPdlR6bDoh+Gzdca1DvVZe0omA/n2L26u+WWI4C/1cxBONEDw15y/GvZG
D6EfbL4uwvwfbPEzfHQQ9m9fBrRQu9Zhb8lkCRag+3q9XrGYaNU6gIJHBOj+
QyuW+Dlo1jr8u1LxUm0vxP0NGrUOPqAAA/o/ZJpi31f1WofpeULNB/ZD7M8B
8h8vnX1EARh+EW/0d6sD+SnWwBA8hOCD3MN2BMFnAQXY0UoH3VTJRxFA/rz3
y495H690uB4GUlDr8Pz3yo+XTlQ63Gfi7JIH2m8I8uCpSoeUd1FO+zQg4b/t
dKVDOlD7dKB7p4Ei6AwkPguA/jlZtm++1LlKh4QZPqI9QP8e+qoRw3++0sFX
tMfrFTA8mg+cWngUyLeZdLreQw8avxcqHaYr9pV+1K91WFJgy3UdyE86fFn7
qSGCr5D8LuqQMYJ/VTtVMgkYf3G7PHmagPx6WYv0I8D4veybJHDjPDS9AOPf
Axi8ekB+wYfWkyHA9LFp7vvlbueg9gPTDzA0TymehfjPDpi+Lird/vkP6L9N
AdmzvgP5y4DBuwHof9Wdf9pLgOlz0tsae9OTlQ5fb19v/Azk3/5Zl7XnOCJ9
x/QDfXwMwYelfwDtH20Q
      "], CompressedData["
1:eJxdVAlIVFEUFSmRMJMwkdDSEpMWzMClrLwiJu46mukwuY8N41ZiyxOfIWFm
YZuEQYtLLqOpiFs2WamMVuKSNllqYmpWFikmkpJW982feNGH4XHmv3fveeec
+y2jk0VSXR0dHXf8sbXx+aknBSIKeaarQgyrCSS0pOaZ+nC8e9RKLxNxHHsU
BKrNxLHOfhTG/HPzZ0oITKQZ13gEUvilPjNdVkzAdKj3R1AwBXPcFlFI4Df+
bx1KoYqdKyBwM2n9uVYJxx0WtSmyGI7l176lu8godHo75rQVEchq7Spyj6ew
XDE30FNGoGC2vNM7iYKdfpXZ8H0CO7NNhnqTKdR4jKcZ13OcIsNCLRxfSvj0
s6KNwArW8UVcyzZ08Hqae7wgAPbhSs9ECsiyq6ibwHt2z3jt+z4CZ13sw/fJ
KfhFG4Xu7SdgZjtqdR75Kj0NdHe8IlDJiMdRULBVTWCbXuYNt1gKJkyX1wRK
3JvmV6IoTJbeUlkMEtjCiERQ8MLj2YPa9xKO9+A9xWKOg5s3ZX09QkHOfEK8
OsRwV91hrX5YfwMTIojCTDoSxf6i3Pyk6+iP5Er7gg3ya55fUS/6U1gMQgbI
fzPzCf38PuAbbfSSgDHe29KXQhvK7tAr+AXof6zzmP9a1CMdZYjyFvLwEfVK
RFnnvLT8nnGMrO7Mqji+y3RuJ3DRNXIqAM8zOu+eElAt2EjW+Qh6FD4W/OlB
7JjjGil9JOTjM/IpRl3oQy1f5L91ZCnjywMCaqT9NoACdjcJayJwFAsrMM9M
FvNGAkqUqx/ziEugUwOBVLR9OYTCIZQ5GPOyHYU5GUaB2TNZR2B0KUO+X8Kx
FesTzvEwrjFRwnxcrhfyXYb5ZTZ9aNDul1IYYXWQTy7L3TEKDhgrg2YCTniv
KZk2D0qOcQo32v6D3VhgsV8VxnUCz584sObNPZzHq0w3qTBv1pUETiORwRht
vnE++rrxiaQgYjkp4fP2F2vmW8yxZj4wTw3sO1Aq3G8S80Smre30ywlc0BCl
cBDbH1cI/o+jvrdVaAz2///78QcYaRYL
      "], CompressedData["
1:eJxFkntIk2EUxoeIiYySmBHSTROzomRQSUR0IpZpDdGVLltL11wiZiZ2eWdv
UUIXQsyEFoTZyNRIVkiJ2aZzzNuyaRZUrJhSZhImEoNEsJ63Tb4/Pj5+vJxz
nuc5J85wKqsgTCaTKfGJf6HJZPp+glOMLXXM7Ga0wCk3dueNuxiV7Yz68BBc
obCl5nczuvYzs30V2J9RZfnVxeiP5uujeyZOe24WT1R0MrrlCiR9LuDU7bGq
tjkYqdFo1Mgpe/Gm1pV2RlEtK3K/HeeULg/buOgVI2O0dvtzAyeUz63vYKQz
7vBn5HOKTf6ScPUlo9aywpqpY5wiRV07o5aZEbVBz+lSkb28FrxvzKyw6SR+
ChuKIxK/6D/bWX9Yqv/fXyv1FxnIcqT5znq8HOLkKK9dHg59FmHsICcRjwL6
B62qtt8aTvPvz08mOoL6t4APiMDg/2i1K9CcxclSsrTS2RWcvxqMlNxrkJ9h
fDjel8lJyKhySSz0RLglDheB9TBK0XekyVF/f7qpd38fo1HkXgKemHs8M9LP
6If4g5XCoIfRSTyc1gTzb3vNqBQy0qH/jvAxGNznWvgbQCyxXkZFNVMXdmVz
wtp0S4YY5WBsHfKodHqsPWCVCEYb2u8wowcQ2pDLqaEUjcDFiPmuTuINumrX
Gb3E/oSIyzF5nISNK+Dryz55z2G/79SG6I9DoXvB/sUeN4PNk4nKSNxLa910
015vaD4YNjxxb4L+ZnBfb+N9s/PwZ0+Thz3B/TUi3mfwn4zCdbjP27C1dYDR
X+ypEeybvVhk75PuGzIDSb0SL9z/P+w9d7U=
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 470.4}, {
     478.4, 470.4}, {478.4, 432.}, {440.4, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 470.4}, {
     478.4, 470.4}, {478.4, 469.6}, {440.4, 469.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 432.8}, {
     478.4, 432.8}, {478.4, 432.}, {440.4, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 470.4}, {
     441.2, 470.4}, {441.2, 432.}, {440.4, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.6, 470.4}, {
     478.4, 470.4}, {478.4, 432.}, {477.6, 432.}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYT+kex0OUakiLpUWLtCAmWYax/MrYZQvZ64YrJmokpfOeZOlpwpBc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     "]]}, 
   {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
     471.2}, {439.6, 431.2}, {440.4, 432.}, {440.4, 470.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 471.2}, {
     440.4, 470.4}, {478.8, 470.4}, {479.6, 471.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.8, 470.4}, {
     478.8, 432.}, {479.6, 431.2}, {479.6, 471.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 432.}, {
     439.6, 431.2}, {479.6, 431.2}, {478.8, 432.}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504., 477.2}, {
     553.6, 477.2}, {553.6, 404.8}, {504., 404.8}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 471.6}, {
     551.2, 471.6}, {551.2, 407.6}, {509.6, 407.6}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
      477.59999999999997`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 407.2}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {503.6, 471.2}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {551.6, 471.2}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {503.6, 477.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {544.4, 477.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {544.4, 
      414.40000000000003`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {503.6, 
      414.40000000000003`}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4NDowgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDvFiW72fXRqh4JVhfgy2CPxME5tXD+bG5R/9t6q1HUc/QUA83D8aH2Qfj
c/5ckL55Sy2cv5mncE330Vq4ecYgcLkWbh+MD3MPjA9zL4wP8w/MPBgfZl8a
CLghwgPGrzJbbRcOdB+MH/l1562uxEoHH9EeryynRodZIHdEIsIDxoe5D8b/
n9fIcnQKgg+2v6cebh6MD7MPxm89GXJwxZZaOH8Zl5tq6b5auHlgdx1DhAeM
D3MPjA9zL4wP8w/MPBgfZh8AbGHzZw==
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
      4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
      1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPe0KZ4aSRYODKlvjVOfqKgcYvz5rT4nw2iqHnr+p
31vsEXwV1YDrvY4I/lahs2LOzg0OxYqZXq1rqhwcjt3ZusSlwSGm/9DXjNVV
Do1qh9rY3RocNocdZ/FfVeVQkr1/kYZ7g8M2K7WKDSuqHCSmXuHk8GhwSLG+
79+7DCL/AsgHuqY7Z0mVw7v63Fedng0OTNrtYjcXVjl0Xrr34DWQ//z3yo+X
5lU53Lqoyunv1eBw9gwQzK5yaAr0nNsA5J+zq2mLnYHgvw7cIdc6BcF/ZPyG
a8KEKodtp5cUewP5etmlPga9VQ5SB6IVHgLNP/89+HFqV5WDWeKLf+VA/r27
d+/Oba9ykPRbk/YB6L51fZxyPq1VDofalod7Afl2XNcXFzRXOSjlVFQtBfoP
5J3pjVUOXmERza+A/r/CZpWr0FDlYOnqXiQJ5IOCm7u+ykHDxCzRw7XBwfL3
B8lvtVUOrAtSWkuB4bdrgslSJSD/XMelewuA4dvlmPB0Qk2Vw8xCB4szTg0O
kZ+6Vf8D46tDkr2FGcgP+u+msRjIn9egdsgNGD9FGRPf1gD5m567MnQ5NDhM
uXh7UxiQH3tTwu+NPSK+54TOX51rjxn/MD4AXdrzCA==
      "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLfP6kZmUSYPDwVMLXbdtrnKA8R8vnX1kQUmVQ5z3
CXZZewRfw8Qs8YQjgj8huERF3KXB4ZxdTVtsaZXDlJVNgZxuDQ5LCmy5rpdV
OfitSdvwx73BoWrRv96AiiqHM69n8033bHAQ+ZrfUlRV5cCVoZRzw6vBoShj
4lub2ioHhol1v6V8GhzsTeN2cTZUOVhcnr6Dw7fBYY1MVEp1c5XDJr28xQuB
/B1yra8ntlc5PDGTOmDt1+BgVBV9bVV3lcMfq4JzHUD+vbt378ZOQPB3efIw
rZ6K4P9Z+fHS2flVDtPcdioaA8179OZwesTyKoezsd4n2oHuyRNqPuC1psph
l+LmBXeB7v9l7iRpu7HK4VVBewK/CyK8YOGDHn4wPgAUpqWb
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnboqISQoucHh2QWl2z/7qhw0FnRueBiKyQ95vHT2
kQlVDo9eTt3EE9bgEFT47WHxpCqHsNp125KA/EdVIuvYp1Q5nBE4vmsHkH/v
7t27c6dWOVzVm3xON7zBQd7u8DqG6VUOJdeFPh0E8pfNPqJgMKPK4aROhnt4
RIPDLKCBiTOrHFw3H/XgjGxw+D6L2zN4VpXDiyztb9eB/L0lkyVYZlc5OJ1P
u7o8qsGhyU/6xRYg/5eJSMrE6AaHFOv7/rxzqhwE5hgvmhKD4OfMXRrYF4vg
ewT8kSiOQ+hftMX8h1M8wvy/EsXXhRIQ9vcoTVx8DMjfH/GpOxXoPr+LE2Pi
EhscRNe5P7SCuv87kH8jxmOWENB/QeoLOguSGhym/Uk6uR7o/zcHLJVPAfkB
vdPzhIDhY8u+8p0KMLzLQQAYfrDwh4UvenwAAAWOxaE=
      "], CompressedData["
1:eJxlk30s1HEcx7nOTRZJxNIlU7oizpCWTh9rEUoeuqNL4aJkS7gk35RvekQo
DykPkeTSynO39CCrPG3R8gci7Io6tTg1qi3qc7s/flv9tt9+e22/7/f7/rzf
76+l5EhAJEtLS2szvupvsWN5Y98BCiM7MwtiUgmMGnM7t+5n2NpuYEYloaDX
dytWkELATJu32x05+/k0710ygaZMjmp9OIUYozMt3icIiJeOnbcNo+ArMQxu
SiIwvcpuoHcfBTfcQHWcQHqtYtx5L8NDAzW8b3sYdipvdOkXa/YPwfVZHNUS
5W4KjuqHECgz1eb9Cqawddb85gI8r7F123wn5MmJiQk71PPKsP3RtSAKDrr3
lhWeJFCoa35jTkRBannIWwf1d0gvf85CHr76YGMlJSAMWF3mhRwfdeVrMs6r
4DcL2cgJuWZs0VkCvLK0WoWQAv/qb4nXeYYrYgV6QRcJ0LeCpA0H/+f89IaF
Fhmo/1m71BDZXNl42iCLwP2MwagW9NslzT1s1RUCqezW7DjkwLXdbpvyCOhK
2rQVkRQ85N9njQsIQMVIswGywbr6kprrBPi53fcFEZr5txcT4Lhs/rIa83rM
Gt0nvUGgNdshsQvziBPo9VmVETirtJonxTzy3gzW994kcFeWPN2MeVQWvVxR
W05gfZerb10Iw3decFO5exiOmLr4owr9t4UJZ1Pkw6KT1aJgjf4x3H9dlGcB
G/3e0pOX3lBKwITbOTaC/tSXTMo4qMc6gVWo3EXh3Bf/h8NFmvOmAim05YTa
Nl3X9IuPPJfp52GP884UDOXKAijYD63kuKMf6AZ/OXL3uYo1QvSrWi5JeetP
4Wfgh9vmWQxXeypIXjrDajkLLxCIjl/uaoLrG0Tt7NdnCLwfz6+/hOyH9e7B
/MXh+mvZeL6Yu3hTP/al91O0jRzZewHLxhP7hePKy1E/VxzhapGkyfMyzqeS
tfn8OEaAhYV5gH0JVRcsgUCdYjzfCP2JfnI01+wogSXZx0tj0b9jOh1PP8YT
wOsTro/+/q6a6tmBHHcvY1AZwvDGd5b9GaEM6+MPjzFPgf8fjztSAspom5lE
zLu5dKn9XjyfLKI5ztgPdTxGqE9eJUsWYp98TtWNmuI8/97vv2Nzzf4=
      
      "], CompressedData["
1:eJxl0gtIU2EUB/BlZSoSRTMi0lwPZUGOTMRGjJOP3LTClETKjB6iPWzqdM2z
dN+IoZaVrwRdukzTpLHEcoTVNB9pJoYmPqAkLUTLRZI1SI3OGDKxDy6X3+Xe
7/ufcw/vjDQy3oHD4fjSZb23Pqw+AhcZvOquDDE+QVj0XuuSIQgL36rE0v9t
/LkwoMhA2EUPTi3x2tLV5i6yaSKwn6tAmN3G2RmezEB9J+jGtBzhw5BaNkHm
WBe5PW9lqzqFgbktYdgtHcG5L9TRK5WB9x4nfWwaQh3FeU82hI7hAJ0fpjiG
TMbAP65Jcog837tFJUhj8CVOxptKteX/RG6SuDo8IosEDhGF6QwK/B6MXyKf
TOr46ytnMF8303+Y7Hn2+/HWJW5wDrKoFHafq/XVOSKDlvXdk2ay//6XkdFK
BuIx5PpQvpZM94DaqwxELkNVyZR/Pjapw5TJYJbawb+CMDWi/3M3i8GFF2lF
MdSfwehpgVLFYBy5hmwlwm6PGRGPMejVVPPdshDMgufet8mCjzscV6gR9Ac0
6xaYLf/0NYS8sK+r/NQMcnNycpyy7d440muJum73G7lJV3YToczUHjJH37t4
9GxozEcw1mR05pKtr1cVIfTd8pFsItepthcXlCC4Xs4alFK+0ZJGoVcpQmLw
eWk+5VdyDaGntQjYyRc2UH2ab0efVZTb9tdS/e8sUZ/jdQhdfGFhOPUnZt/T
LuM9hN/Fj0fnMmz1rrmPQOVWplB/a7TtnvXkQNHkiF5u97BadpCbbnePStxc
Tv/bpNsscLd+H5AQLKF5+FH7OtxC+3uVn5j7RfPEq09N7KPzmbg5c4Hmb6uo
zcCpsM8nxfXQaO3zu9zL53/R/wB7Vntp
      "], CompressedData["
1:eJxFkmtIk3EUxodRkaWCaQZZeMkuXj5oZGUjTk3UTEr7EEFiKhpa5HReNs+m
vrq8NHXepm1mmWQoomKuMNs0MxOp1LyjRm0yRxdLMZQSi44ueT+8vPzgf855
nnMex0j+xWgzDofjSd/a3ybi1YhbGgN/R0VfjDKEDeYqD36tzkOYalwJtSB+
7dAiiMlBiPGN5b+XMHAnzloKtxAa85rUCuLr2qSy3VkI1t7cDi9iel3iwSCo
gmwLGsQMxJZ8l2SkI4xb9RQ4E8u37Xs3IkHgqMWL8ciAVqPRiMWm+tJUBhbq
es8JEWF/+2ruExEDzoqhaUEqgqXOo/iBkIFT5hMPF0QIAw2DY5dSWHa0720z
T2a5y3tJMZ/IQIAebeKovmkl9OZm4tCi7qUY6h9yo1JoL2DgY8VTn2s0v8XF
IA1LYIA3rJCpSV/fYZ/St/EMyE6HzwaTfuVU9PCJ+P/9MxBqfnkaB/gMrD0f
zEQwSO/3y/imeT+kCDqNzuhP7Ja7a9KS9vdhIjPxAPHRRzNzvDyWo05+ulAo
Y3nNb2sBQv9xB3s/YpXuJXdIbtKfzTfd43Mxglyr6uwhDnt+dodZGUK4MsjW
nfT99P2zR69AcJInJ2iIpV1varIrTPoCyV9mOS/fXYkQDDsjNpF/4+2VY1kq
hEg6/yxx6735upxKhCQ/xXIv7Sv9scEu/y7CqKBQO5lk0mtRhcAEvEjbm8Ly
zGW7thAhy+v7pPv1dRjPlFK9sdnFwKP70voPVVH/MQM3xRVNfuppflSdV7WR
OPtbyLMw0le+vOWqiPIy5DT9u5P0SxZbgrdTvmRqq2rHctovxUFEvKw/MhdI
/rvra893Eds2++t9ShBqndtXt1J+vfDKuGsRm+/1exSyvJH/f0urfas=
      
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+xo8HBjuv64oKuKgcY/1nnL3On3ioHsf6K
+RuA/G8aMf2H+qscem5nMPB3NjjkPv+98uPEKocdV/Qm5wH5j5fOPqIwpcoh
lPv/n49AfjkQfJ9a5ZBUf9N2ZleDgyZQe+n0KoeCz5vrHLobHDxmBRV+m1Hl
sHTGtGyWngaHVRa/P0jOqnIA2s7yFMj3Me90fADkx7jmzD3a2+AA1P51xewq
B4uNsw5u6mtwSLG+7887p8ph2iaewjX9CP7qhJCg5RMQ/MeLcvmnTkTot6uM
WFE6CWH+LH9nx7DJCPuL5aynSk5BuO/kU/sl+6cg3H89Uupp2lSE/yR2/d/6
cirC/31sH8Q8piHCByi9cvk0RPgF/JEovj4NEb4wPiz8YXymJ3HFC9sR+ld9
vOSr1Iow3xgIPjch7N9bMlniSAPCfb4rgR6qQ7j/2QWl25W1CP/V/eDZzVSD
8L9TwtMLj6oQ4WPIsUZGqgoRfn2ccmeCKxHhC3LvhwpE+MP4sPiB8WHxB9MP
i1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHSNyx80dM/
AIyweOY=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnVR/07aypcHhy98rFZldVQ4wvn1NWyxje5XDtedZ
2tuA/L9JJ/WvNVc57NrRy2bQ2uCgu2nu++cNVQ4LOjc8XAnkn46SFf5TW+Xw
41DKqoS2Bof7/r3T86qrHI4AuSHtDQ6ZE9/W2FdWObhuPurh2dHg8OmSb5JA
eZVD7Hbp8LLOBgfxSctCYkqrHHgL13Tf7mpwuHnue7BySZXDHi3bAw49DQ6z
uT2DXxVVOUwF6rjd2+DwZ+XHS75A/rRNPIVr+hH8GXcnt7dORPDv+8Q/UpqM
0J/JkN/YMgVh/ufNdQrPpiLsnxeneVpgOsJ9IPUsMxDuN160xfzHDIT/um9n
MKyfifA/yPkasxDhE167btuiWYjwO/nUfsn9WYjwhfFh4Q/jr6xXnnKxF6E/
8lO36v8JCPNZwvh0P01G2L9+5wSTp9MQ7jt4aqFr2UyE+807HROWzkb4b537
w6orcxH+X9fHKdczHxE+ZnG7PM8sQISfdrvYTb5FiPBdNvuIwoZFiPCH8WHx
A+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCD
pW9Y+KKnfwBVO4D2
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvflV8VbR+Q0OeULNB04trHKA8Y1BoLjKQefKrGey
izH5upvmvn/ejuDn6Kn4vuyqcuDODlB0AfKjUqzv9/dWOZyYsXvaBCD/R/Dj
pbf7qxxaj6nx3AXypzl356hPqnI4lmvSEL6kwSHQLf+01JQqh+6+J5/+A/ma
Mf2Htk6tcvBfPyV1xdIGB6ai9TsDplc5PAp9ydi2rMGhswMIZlQ5ODY9Oj5j
eYPDvvlS+rEzqxzCozfuX7OiwSFJIMLSZFaVQ8KBpWU/VzY4bDlRtm8+kA+U
flO3GpO/bPYRhQ2LqhwMtVYKF6xE8MNeMrLtAZp/V4Wt8SowfM68O3k4CWi/
j3mno8KCKoefC9I3cwHdt8uThyl7HsS9LxZD9c+ucjgvGXjr96IGBz5QgAHd
f7+wq+8JFj56+MP4AKymzWQ=
      "], CompressedData["
1:eJxl1QswlWkYB/DDtq3EGqPL5taptGybZJOsFW8jR0YidawijbURZ3fkml4t
n7CoXNPFJZds0Q7huHXcQqWLsq57kqhJu6qhmAiF9n/2HPM10zdz5szvnPN9
7/M+z/M+Z8VPvo4H5Dkcjg9ekvedgvTDmU0MGclvtj0cQMmce1ondnkcoeSR
OCKAB2vmnuxfAoudhgzeNzLEXFGcNxJCicXznsLqjzwUPHCX95EN5B2E8nBi
07ieK+5XPL7c41UDQzZILkpJev0Nq17YakYjVymUkgHnpVXt8JutMxruR1lL
nrc+jPXLrw0V1p5hPX15tOP+OUr6kva0JcB2l03ej6RT0sHpl18A9+nMjzid
SUmYlolX1DWG9E6F+ZhlUXJoJPpOVz1DiroNGyOzKck/cuubd3UMcbyqHS3I
oeR0cX8NFz4wVlnIz6WkRTntc/1a2fNh69S385fXMAThHdp8gZLr6rsVVKsZ
cmueyr9xsL72qLmciCGXMm5wS+CorPt/vq5iLVxgOZFdyXqNaUrL/grp/n6B
hw1qdA3KGeK3WVE8gPWKVz+LnBUyZHLXwEUXOObYWu3RUun6vyHeQB4Cggua
bTfZYD/uitOtmiUMKVPJdl+aJY3HvZghKfvXTkUjHw9Q3q4rDOFVvplJRb4i
/xm3s4Y9cV1CPvcgvRz4wmy8A+8M63dhPrWBp2T5FX5qi41u1Xfw+/yG1/eS
4T7BOh3lNErsiZp7XhlD2lf2TpljvYlrxuPl5dJ+CMig+PZ650Lk4+cfHtsr
I768VaLp/CrWXh2iCourrM3mhX7fA6vX6QvGcb+OaDomEPmObLibezODrYeL
lprZOTggvjYtq1pWL9hI1dhMC/VLGT5qUYF43qYW92fAv++T8zeAJcdBvlbW
D4j/7IqEoJ3w2ExXiDfyc4RPmVz4s/PGbd5nKfHxRUPBTnw+f/EZ1v/XM5V1
vnLgQw7ylfnC1jUVTja6+HQomRI5pG9NrbQf1sNa4YmDDYinRv6ZW0ASJS5x
nicM4SklfJJISfV0zFgo9uNWbaN0DP5LMzzxFvZ/w+vBYi7ssREVRX6+MP01
pzNB1h+wrqFCYWaCNH/LkN+KiB0aB2Fdpw3O2pWy8w5vMqtzXIJ+dMUBLoin
JGmQ262FeinZ7FqzA7by9h1ZjXqKxK7bHp6khN9Y8Mc6obQ+drBmc9VxE/Rj
2KRSTdMJSiZDvnTch37clu7o9/Y4JS96Ct9loh9vckv8n8dR0mNqm/cI/XWF
IxI/iqVkNPrO7i0wlmsNi6FkfY2uSksRQ059Nc+pNRrxnnd5z4e3b4rbwo2i
ZGVCkJ8GXPoteTUewVoyfuzDWX/g6eVNYL6YeG31tocPIl0TmEeey546VxVJ
54kd5tWplvBty7H+bFfIi0uHKcle1OlfBKPdgrYHUxI71iuWnCfT8tvB5kHo
r65nZkuwv1Wp7b3fBUrP0yC8aNw3yh/zFeEv7Jad1xl/St54691uQr7kkMBY
ONhPQ7mhTLY+bGn+vOdeOWuyN85TUMl6qdVK62HUbyfPt+Uh3DwrDHUUSc/j
GNYLumpZUoX+UJVciO/HDc5uj9E/Ln+/PPckmO3HuXk/57nvJedXtY69n+vx
au+FOvb5DsImdaN6dv0n+kk5k/VsfG3dTkOvr7E2DPwgUGtkXeogSJ9olM7T
En/2/2fu/+g/bO47aA==
      "], CompressedData["
1:eJxN0gtIk1EUB/ClEj6yVmCJGpoWlCVh4izJdQpLrazYRG3JjKmYBU2l0F03
+3QPdaFkC7SplBPfKVPnY372xh4ztzmLFSK9R9AilXRKUR0hWRc+Lj8+Lpxz
/meLQMjJcmEwGLvwW77PC2fkz0coCOtt+J59lcCK/XZPb1VInU5s3/szt5RA
kvtEXAua15lRGldCIDT6+lg6+kAkf9iDIjDou6PED63ydUs2FhPwVAZmdNMU
jAZp89skBIKrLuf5oycTBcxaMYE5dmNPxTAFJ1/eX68sIiAQd5aP6ynoWD6E
wKUjNxZsQxTYzMFTSyICCqYkk4EOcqi9EtBDytfRXwcoYHtam2YKCXj1t4ha
+52eyrLoff6z4PHkTrmOAv8vupK1+P7WeIdpvo8Ca1NuzFG0SpbSnI1epbem
laMdq9Nr7b0UeGT9GLCjDUkP22TomdYnxwqwvgZNiD4AHYvHDet/S7+zPe2h
oF6yuIZGX7u9GK5AL3I/Ntdhv4fkTEksmhtqZItxHnUF9ZoQ9K/2WUtlsdNz
lkSB+YrTE9j+PZz3njDrszNo6QND42HMJ732uM8LtPudAF6mjECstkYVg/VU
1VzcIJUTML9KtpvQ3rTLJ76CgKuHMlCK/ZVtfGN0oKP23+WwcB7CMd5mVRmB
05sGJxg4rwaWOce1nMAFdUH9BzQzdZ8uHh1p8L45ivOWiTS/K//91wxSsPA+
wm5Ar1sOAPPJqf4m/oPuK5rTnsI849WcPFYFgZSIVH4g5j1C03QReinc1v0Z
/Wh+e5oJzZ1OCO/C/YiqOHh2m5LA+Kyj8ATukzb/XHWX0rmPK/v6FwC7W/Y=

      "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQPXP3tAn8xxocDp5a6Lptc5UDjG8MAsVVDkJL9x4U
P4XJP/RVI8a/F8FvuJOtl9Jf5XDG9FOaFZAvdvPc9+CJVQ724dEb64H81teB
O+QmVzlkqc7SPQbkJ4U33Hk9pcphZdSP5/qnGxystpwoq5tW5fDvW+mDPUA+
D5N2+7XpVQ7Bkz/f8DzT4HDfv3e63swqh8QDS8t+AvntQAvMZ1U5aNb17Dx9
tsGBJYxP9xOQv/yFh978cw0O79+9e7dudpXDHqB3Zp1vcEixvu/PO6fKIa0j
OXbPBQT/4xevSLVLCH5K7B0358sNDkE75Fq1gfr3HRRXE77S4KC7ae77dKD9
EmrBrI+B/DLWE3uXAd3neuPDF6+rDQ5Ze0omR0xF8LmuLy6onYTgw8IPZF7w
TUy+HCiAJiL4c2p/8FgDw6e4q++JEZB/RvhrfgswfG5L1yR+utHgsM79YdWU
GVUOzmsz720E8v9dqXi5DOh/MacvEx1B/N4At3ygf4JuSdcsvN7gsKEoY+Lb
uUD3yEvOYLoOCf/s+VUO/U8+yRtdg4T3tAVVDoZaK4UNrkLU5y6scuiSMbXU
B/o35PHS2S6Lqhzenzzs9BYYXstmH1HYAOQnGYUaZF1E8INZF0/adQHBB8U3
G5B/nIX/WSeQv3iSFaPveUj42AL59/7fujIZGF++Ky1+fwDal1hZe/khMD6d
u3OeVwP5+v8V/5oB+e9q7E3vAd33p+WYWg8w/qfnCTU7APmna6S4PgHTi9Re
3exSoH9mP5NdngHkg7xbM6/KQfkvMEGdgoYf0P/285pDyoH83nvTtlrNgfhH
F8gHJr9982ch0jM6Hz1/wPgAqLGa3w==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.4112, 417.304}, {520.4112, 
      416.88925}, {523.6032, 416.88925}, {523.6032, 417.304}, {521.0202, 
      417.304}, {523.4912, 420.41725}, {523.4912, 420.832}, {
      520.5792000000001, 420.832}, {520.5792000000001, 420.41725}, {522.86645,
       420.41725}, {520.4112, 417.304}}, {{524.6168, 420.272}, {524.6168, 
      420.832}, {524.1128000000001, 420.832}, {524.1128000000001, 420.272}, {
      524.6168, 420.272}}, {{524.1128000000001, 419.768}, {524.1128000000001, 
      416.856}, {524.6168, 416.856}, {524.6168, 419.768}, {524.1128000000001, 
      419.768}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fVQ0O9Vl7SiZrVDmsOOZt3pmLyX9XY28a
p1XlkCQQYbkFyH/DNaGaV6fK4cbiAluuvAaHapF17gt1qxx8zDsdE4D8ciAw
169yCAsNDb0K5O+8HuMxy6DK4cvfKxWZ+Q0OQNN2nTSscvAK1jr3D8g3ARr4
26jK4djN9vMbChocJposffTGuMohc+LbmvrCBocwPt1Nc02qHI581YjxL2pw
kH6xpdHPtMqhKvraK4viBod/VypeLgPyJxz6qmFTguC/PZx+w7QUwT9Ztm++
VBlCv8rtn3WvyhDm14EcVo6wn8czWCuvosEh8lO36n+g+y58D37MWtngsM79
YdUVqPvnAflF3x4arwH674pvkoAEMDwNpv1J8gT6P/f575WFQP4rNUOONcDw
2aebXXoGyBcEAWD4wcIfFr7o8QEAIaXCCA==
      "], CompressedData["
1:eJxlk3tMjXEYx5NbUmq5REWxs3LrQuWo6Dy5rVRazaWZklyS0k0dx8/p+LFR
h+HwR51cKouwWi7r5N6WZIchrEgchS5ElDBR5vt2/ng33u3d+362932e5/v9
Pr/JsckRG01NTExkuIXnxNUb/HapOO344DzLzIHRRr+msE4m8rnlJzK14NMp
882fj2eU59LR9H4Hp2lrDt/OGMfIt1wvf63gZFbqsLplDKNGOmtZt51T++/z
3RGjGclDumJUck7Pi1Lm77dhZI4XQ7rI0YPSLuRtE1mnl1fuSjPW/w4e5Xr5
5OFUTg8f4EI9J//qssIUTq9zdL7F6Of1yVzzMpmTOjs7Wz+WUYhUHUDg+6cW
V3jaMnJwN0iKkzhZ3jBtycf8QcciUueAFR5hdTI7Rs8UH5y7t3KyMJ2RNQ56
Y1fxVyVgoe+XidB/N1iqBt93z+l76yiyP4R0TWYEC02aVf+zmyT0/FUJI+s2
9a8rYN3uZfbnXBi5oWwc+MmUl72V0xkJbSeAO6vjGupd2YCO7ExOTWEHc8s8
GFUJQpR8oG+QJ6OL1zRerTuN+tu8Ge2LGpRWi3xWnMj8aTGX0ZKKnv505CP4
fMuH0VCrNrUd8nFLyAhJ8WM0/ZG/chPykHlHXw+axwif10Wmizy1o8msJk3k
VttgVTj8v/siq/Yi/v+slHn/STbOr/JlVHZoxKRS+GlIgGL0y1l4IDEL/gg5
FEoZFR+/46RJ5DRp78dwhbexnzaB09qZvTURnsb9atjCSYu90kOvorLALgx8
T15Z0Ag/AqcWXamJ5xTn6F/9GX55GCTDdoOPdiplOheRA9+wMW4SkROFAJwY
fdI2V90Eh3bF5G9GnrHWkT5eqN+B9U5E/o2QVQL+VlFan4p9WYngozDfuzPH
7zRjvxqwl0sxvzD3VRtjnlLo2x8Q06qxZrRneM+iKOjvtcCCjWI0GwfhOvwZ
IhSyZKTV+TqPh3/WBetWcQt8v8z+fTn8FXxqH8no69PQWE26yDdNW6I9t4t8
KDfJZj3yfNahbQ5AvfgjnUpH5B/pU67/YcWoT7pgggH7MaAD8819HD+4H/sj
5HYJ5/Pf8/0X5Ke/+w==
      "], CompressedData["
1:eJxllAlMk2cYx8tVq1QowiSDuUHagdzDgZzbHnVyqCDHbAhzgg2bDhiIULQv
Uz/KIYel3CCDIixuIsigMuYIIHTjPobMECEhyuYUC+MQxjYQ2EMq+ZLZ5Evz
y/e9z/X/P6+pIDrgU3UGg8HHZ+Nfo4RlLCukQF42+20nh8Ams2reCA5zI2Am
VC9h5b3KvgJOkIsDgR8El0ZXc2kedPO954/82a2srW86EYhZuH0xNIeCNYmf
h50LgYr0ugmLbApe1+TrfOFKIK1fHL+YRcEe8vHITYw/llyxUi6h4APHE03e
7gQK5ewY6ys0jy35ff9OBs3fFBdGJKdRoHD3X0/F80tF43nmlynoPOyUrobx
vYp4zb0pFPQF79L/0plA/cSzAnkyBV2auk/S9xLYc87G9GESBU3ebHUrrL+B
HVOjjWw82ZA4aE9g7pMzC7FiCtr0eidt7AhMhlstGSLfwATe1gSKec2WLYkU
ZCcMpIRZEDiTqNkhRbY/ev9ujhnNGftC/xji0hxpy/OpMiHgl/H5j53Ij0/E
mlbtIsApfbfSAeM/H/YRDBkRGLq1mlGJHHXtV+ayIYGobuvTnljfXKjsxqXX
CMxMtblwsZ8Eg1rPk/r4XveY9joys7vlyX49As13JExOKgV+kqKoXF0CI0/D
rfg4HxTz4VEdAvM7vfxKcX7D+Rm3dbcTqFwJ+coI56tjIy+LZhNQFsjZ9zJp
Ph/nrTgsoVmM7dSjfv8E/n7dGM9re7wtVEd9eysONsZi/PzLKcGBqL8M7dWH
+X1Dfqv0QX/MzuAP63MacPOdR24tN7IbN6D99X/uiW8tH9OjORoFDcR4ew3C
5ifxfNovdVYMzH8swPxaFfKOpLbeiW0E4rKVvuHIduM8ZjuLQPDJ7ZaayLYR
wiNzTAJaHVL7czkv+9EiULd7h4sy+2V9GgRG+3pkTsgjyuJH7eoELtY2CkKk
FHSY1J2dVEM/vicKSsP+D64aV7CRn3E1AimcT8qU/x0Zg8DN0I8CPK/QrKge
1qjJpHnjPAvZKF6ru4Wh0uM4zv9AZuTTFeTW0mlRfbpKf1eMfzrrbpc+cvwR
dICaSv8k1O+4VPHXbqxP6K2ofo76HtgQFNmhssHpPDK2N3sK+7HGBdFHxuny
PDQJ8A4lJH2H/igJiFkyxf5NFiP5F5BPvfX+T7ZMmhMLsKItuG/bUGDxq+xT
5bwyh/FYgk61duTw5ri8B5i/n9PVFIR+HR38O5CL9XpEll2fR/aaIAZR6yLg
a6+/qEe/tthECNlrIlj+c6rtKu6ra0N3/NoLEQRdqG0Up6q+n1kRQeTjgcUU
rF/fvdjcEtmVeyjha+y/9GeTOvmySJUf59O4sHrfGfnDfTulDzbn+a8IpnFd
lJk0i1tKp69Kaa5yREOiPzbs8Qjjh1j0cbbkq+6Haqy3v0dm2F6gyndWg74v
ZxwNc8220rx5n/4H7x1n6g==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7VXdrM/T0+AQ0Ds9T0i4yuHFxuCZ57sQ/G/T704+
3tngECUrbDMDyK/QVZT/0tHgUGjLdX2xSJXDhnyrO4pA/pdta65uFK1yMFm0
xbyivcHhxN5nTkLiVQ6sR/sNv7c1OLwO3CF3VKLKoXeKQ2w5kF9rbxpXJVXl
YON3caIMkB997dWMBJkqB5FPjueftTY4tIvdPFcuV+WwyKnDbhOQr7ihKGOi
AtB9WdrfpgP5uzx5mFYrIfghj5fOPqKC4Dexf3b5qwZxzw4gP21tH6ecZpXD
GYHju34A+f+uVLxU065ySKm/aWsJtH/an6ST+rpVDko3Tp+cB+Sz8j/r/KVX
5cApPS9OE+gfLx4m7XaDKodlXG6qW4H8v0DlYkZVDrdsKyMygP4HOvd7sDHQ
vVvMfzgBwwsYes0OJlUOOUDnyALDsy2WsUjftMphh3S4mVo3xP5lQH5Ha9Tl
mB4Ef2HnhoedvQj+xFd+XZ19DQ5J4Q13tIH8yBWmZ6P7Gxw0Y/oPmQLNvyH0
yVF/QoNDHDBAnID2pyVbbLwF5P8yd5L8a1jlwDyLQzpuIsS8NKD7w2vXbXsE
5DMVrd95Aei/+z7xj5wmNTgw7rwewwH0/2wO6Xl1QP6flR8v8QLDh7dwTfdu
ID8VGMGiwPBzVy1lugXkn2tdoimqjuCbgRygiuDPCir89hAYP7/fvj6wE8jf
9vnvlR3A+EsGhnclkN/lmPB0AjB+m/fOeWMJ5AO98zUDGP/XnmdpX5uISB+x
/5x/+U5EpJ/ZBz/9OjYBkb4Op6xKEJmASH8g/Wb9iPQJSg/hfYj0m/qx47tn
LyJ9o6d/APdLZJ8=
      "], {{531.5776000000001, 420.832}, {531.5776000000001, 
      416.8}, {532.0816000000001, 416.8}, {532.0816000000001, 420.832}, {
      531.5776000000001, 420.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQHXHK6MjGbQ0O9Vl7SiZrVDlIH4hWcFyJyX9XY28a
p1XlcJUzQykHyH/DNaGaV6fKwWtug9ohIL9aZJ37Qt0qh/0GM7UkVjU4lAOB
uX6Vwwm/VLteIH/n9RiPWQZVDunfnyQqrm5wAJq266RhlcMeH6vt24B8E6CB
v42qHCwuT9+RsabBYaLJ0kdvjKscbnf9TTVf2+AQxqe7aa5JlYPZewtX9nUN
DtIvtjT6mVY5vA15dvkDkP/vSsXLZUA+8x5WoS/rEfz4veUH325A8K0LznVc
2ojQP+0KZ8aiTQjzP1i4uhdtRthf75QsrLalwSHyU7fqf6D7nD4mn9kL5K9z
f1h1Ber+sK0NDkXfHhqvAfrPzb3o53kg32DanyRPoP/vP+CerAkM31dqhhxr
gOFjoF4d1wLkC4IAMPxg4Q8LX/T4AADoRsEK
      "], CompressedData["
1:eJxlk3sslXEYx09HzT26UFRunZHSiUmnlM5jrTnul+ZSSkrSluVSKr/Ffqet
iBVlDiY5XdwPDodDlBoSTYvCUa1USEi0yjouq8fOH+9W7/bu3eeP9/d8n+/3
+zM/GuUXzmaxWHx8F75p+85weA0U4kct7TTWElBsndxeIGfY2Ety3Af5XrST
lmI1AW3zmXZxLQXrg2nNcYYEJOX9h0U1FDQkaw8MrSTg6Vg3nSqjMDJb8t1v
BYEve1lu26opKO5GO6UsJ5DQJdufKWW4a0aY7VvJsFXz5SJeher8X8hCy+bL
LuUUnnfig+dl8F5lBUkovBfVOhbivKJh4/iMMgpXkpOT2w0IPLLN2fi7lMKz
23vl9qsIXNswoRuCrNvIHrqF+hszjh74VkLhvK13D9+YgCBWqVeCrMPelGSI
+/b4pD8JQ166uTpvch2BNY+DzZyRn20RzX0yZXi3luLulDmB00q90ayG/5nL
8Syp5xC4OJAzGIVcK/RaU2xFQFxW3m+K3G3xVtm0kUAcJ+tP130KEy0R/b2b
CcwKs2MAecD7alaFLQH71iruqXoKxW3uPFd7Autl4nV5dar9PzsQUAYsC07C
fPxvJvzW2U6gvlJtxAbzQTnRD3cQOKcxHfsS8+CejPOI3kkg76lXuAnmwXcI
aXDdRcB6QrdJX8pw7uDk9wsVDAcuC47QRP/bXie9kOL/oWe9TeRlKv2JjgTM
ko3Uj6G/707ixjhPwynXn4/+ePCuOIt5BIwyezQFxRRMLo37nndQzfMponDY
RvnEz17Vr/RCCtlWYwPtuO9YXaWaOnLH2ab8N+hHg7lMnFBAIcJ0d8s39OtO
30JBKdyYuMCvtWJY8JGs5HIYjlwIwIxAyI2p0jPInlOht05gnr2aJyy+Io9h
vSMxf0/hQE4Yzvspl/TGYF861J1yDVDfYEFu6wfsl1setWSjfvmP+Z765ao8
J5FTnEOH0/UJ/GKpcQ1wf6UOFmwpgXuLHiyJRX8WB2CDdAloVbrpdWFf9fOP
BFIdAj9dNnVHor+iPamRI9oEjnUechdIGebO/XAZr2aYdT1x1hjz7BvL/uCM
571NmQ9XYN5BO2rap/UInLLzY2diP95gPGWor7Qj/msN9md4lXtiFd7Pf+/3
X8QAzsA=
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLckSxqe7r8GBY41MVIp1lQOMf/YMEPBUOUx6W2Nv
egiTf8zbvLNREcFnO7H3WZNKlUNhi1FVNJD/5e+VCk31Kge9TXPfLwfyQepK
NascXt/nSP0C5OvfVWE7qF3loN0udjPvcIPDK6D4Ft0qhw/Lj3mLH2lwOPRV
I8Zfv8ph64myffuB/NncnsGvDKoc3PNPR8092uCgBAJGVQ7LZx9R2HCswSHC
csuJb0D+3pLJEkeONzj8Wfnx0lnjKodjN9vPC5xscPBLEoiwNKlyOHhqoeu0
U5h8e9O4XZ42VQ7Tnbtz2k8g+LuZnsRdBppftm++VD4wfIyAAVUFtP/ZBaXb
Oy2rHOJ3efIoAd0X8njpbBYLiHv/H4LqN61yMDE2NhYG8leAAsywysGlO+f5
74OYfPTwh/EBfne9dQ==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW9ye2uUeYMDAwgsqHSA8b14mLTbr1U65IbVrttm
guDPuAtUAONfqXSI/ef8SxfI9zHvdHxwqdJhz45etg3GDQ4BvdPzJl2sdPAI
+CNhDORvmvt+uduFSgc31VKmWUYNDpkT39bYn6902Gr+49ATwwaHogygwLlK
hyD1BZ0GQP7tn3VZe85WOtQ06/ukGTQ4+CUJRFgC+QY+y7ja9BscTi103fb5
TKWDyCfH88v0Ghw8HlaJrAPy72Qw5B/UbXBga5zq3A3kd214+PKqDiY/4ekF
pdvHKh2eiMiefGqMyUcPDxgfAMbzh34=
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQLaN/V4XNtcGhb3qeUPOJSgcY/+a578GPT1Y6pAGB
GpAPFG0UPV3p8O9Kxcs0IH/WzJkzJc9UOkxz7s5ZDuRvOVG2T/5spUNJxsS3
f4D8Ra7bPv89C5FPd2twSBKIsNxyrtLhxe+VHy8B+cq3f9ZlnYfwg9wbHOYc
Udjw6TxE/XMg/+yZM2d8LkDMq/FocIjpP/R1BZCfs6dksoRng8OSAluu60B+
nb1p3C4k/o3FQIY3gt/2OnCHnE+Dg1PC0wtKQH6HGNBnQH4tSB/QPV2OQAnf
BgeQcDDQvVzXgQb4NTgc8zbvdDyN4MPCB8b/pgF00dFKh4De6XmXgPpbgfbM
O1zpcAforT9A863v+/eKH4L4Rx3I/3TJN2nCgUoHG5C4N8R/Z/ZXQmhPBH+B
FDACkPib5r5f3gb0/7MLSrd/AvmsYXy6n9yh7gWaB+RuigXyl80GBiCQP+HQ
V407wPD1AwX4wUqHjUUZE3OBfKCyue+B/EtAY/4B4+c8MHqXHkLEXwrIwYcR
8QuWP4KIfytQBB9FpI/Kl2qGHMcRfFj4AAD1dCQP
      "], CompressedData["
1:eJxFlGtIVFEUhUXLolIqosLEsqyUiB4aVlJuZ/JVvo2SsAgpiDArSfOIypU0
E9EeVlIZOr4TtbCUEJ1UNGwwX02GiGhKhFmpmKmV0jpz7uX+GIaPOWfvtfda
Z+wjLoecNzczM/PFh3/bv4i+cNdDokT3fWfq2hgpPBy/psr7LSPN2S9dw+Cj
K8x3LGlhlNJo0KVqJKqdmjfONjH6NW+Mc9JKtKV/LunbG0Z3mqcdbY9INBiY
mROlZ3TCemf1aU+JxoJf26U2MNo94GDZhPNhB161xdYzqn46XnoT9XD9Yn0d
oyHcq0K/mOz1i068ZmRlviOtlyS69PXvs8kaRg78IBi39Rtfquznmu4x9Fxl
NwhYV8nooTYjshS8YIwbLSlnlICx7FGfl88qE3pzwWlr+zqulzD6Dp2eGnkf
RfI8WllPISMXZ2fnKa2sR8cI4z0dx7x8D6P5Yn+rvCRa9qnwyiFwxMqwAy7e
kthrHiOfz/FronwkqrA9dc4N3LO5f07vq/JWy+QHFsdUbtd51jr7iXlywC3T
juGB/hLh18FA1P+2bc/SyACJeLtl0FM+2eMfESjR9j1LK2wLGC2GAXuDhH9p
0J+VE7XaIlgiA+pOYb7WTS+iy8CLuFEl4v7mEIl+O4bfblb2A+bj9mB/qLK2
L0Sc31upsrJ/hbmvXvCH7+kquHMmdGRrrchTAfoVoH0i/PXiQQoS++2tE/cf
QT/XeQP5iNPn2Yz7q/kx+Yffy94ec01Hvu7DFmvcx9q0yxsZNfHBFG5m9DMB
RqIfX5dVi9hHdbCab4WV/Cv8B3G8ZmCmOhngfJtdAw7tTPgKhrpGw3vZf/TL
bcEiOxnd+5HgHgPm1753CX0d0GuXOha8v0fs2xHccC17fcoHJnwMkPNoZHR8
pPjJEcxbBDtPfmSUBF0H4T9vZ9/LxLs7KvsJxhM2k3xVNun2Udmkx1vuD27D
2pKRz3ex+rzHqP8PtmbifXYjhwtGcb4GeZ4NHSneAL6FdzGDvB/G4BPQb8ol
GHJ0rd2MuuBrsUZ+H5h3ohTGaIReXQejVfyh433x+P9oV/9fnBCvaYPKyv7/
A3B8Erc=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLRuVYn3fucEBSPr3rq90gPFj+g991dhY6fAmcIcc
q0uDg7ohx5o5myoduhwTngYA+UcVNhS92FzpEManu2kukJ8kEGFpsrXSofKl
miGHawNE3bZKh0+XfJMmAPlWW06U2W2vdJg1c+ZMSbcGh1dAZTo7Kh38gBp3
AvnVIuvcHwL5IOPy3Rsc3tXYm8btrHS48D34sapHg8O++VL6d4F8vU1z3z/3
gLhHZlelgxbQoVs9EXyu64sLar0Q/G2f/16x8G5wWFJgy3Udph/In/d++TFv
IP+Kb5LADJ8Gh28aQIOA9s85orDByLfBAWibChuQ3yF289x2IJ+HSbtdDOj+
koyJb238oOED9J9Fp2PCUiAfyIvhB/r/WsVLtY9APtD1u04Cw2eR67bPtv4Q
89qA4ce5RiYqBcgvBDpHeSOC75Tw9MKi9Qh+fdaeEuF1lQ4nvM07HYH888Bw
WLqm0sGlO+f5b6D5IO9Fra50OHhqoes2IB8UzgKrKh0CeqfnBQH5dsCA+LAC
Ev4XgO4XBQbvr+WVDkeA7vQH8r2AHmIH8iMst5zYBvT/oypgBCyrdAAGz3I2
IP/2z7qsPUsrHXiB/g4DhtdVoL8MgXyJm+e+TwaGb9AOudbXSyodLind/rnP
E8EXBBrI4YHg+wCdv8ANGn9A/S0HTi1sBaaH6XlCzQeA9oPSQY4LJDwWr0Sk
P1A82q5B8GHpEwCt/zOX
      "], {{524.1608000000001, 411.152}, {
      523.0223000000001, 411.152}, {524.15105, 412.832}, {524.1608000000001, 
      412.832}, {524.1608000000001, 411.152}}, {{524.5448000000001, 
      411.152}, {524.5448000000001, 413.408}, {524.21855, 413.408}, {522.6728,
       411.18575}, {522.6728, 410.79650000000004`}, {524.1608000000001, 
      410.79650000000004`}, {524.1608000000001, 410.}, {524.5448000000001, 
      410.}, {524.5448000000001, 410.79650000000004`}, {525.0248000000001, 
      410.79650000000004`}, {525.0248000000001, 411.152}, {524.5448000000001, 
      411.152}}, CompressedData["
1:eJxllQtQlGUUhgFvgxGammKpiDqMU0DmJRMQTojIYIwSqMRNh0BkuSzL/ePW
n1gRCcYl7jkEEoiIIHIRUERwRShYgUgLAxENTdIMCUyq9+/7nW3GndnZeXb+
Pd857/uebw085e95a2loaHjjLX4a9+bcWeon0MLrnX86tjAydJxRmBr4PH8q
ftHKKGVO1FsnwGYDO5IylYz2J3zg3g9eJ77aGMl+ViTqygV6XfzBFUaHk4cf
7QVnBs6Lpw5GbVkNGSowu2v4ZsK3jDYItWQVJJCLl9lA13eMzjcvMuwBa/1X
gJGXe79NvEIgxebZPxR2MZo9me+zLlggC2CQitFnOH5miEDHgvAA+GbeS0VT
/2OTfwymakLVvNmoN2d/mEATjreKcsE6q1bH6YQLlP/KGzdWqXj9KrDtzagF
5Tgv3VTT3jpCoGQMMA1cMmJr0hTB+1mJ/hozvphjGimQE8pZo//OxQ4/5oJj
LTd4mGK+QUVi8jD4V4e6ZTMw/7JiFGDSvFf4vI5g501n2sLb1HxHteKnSaWa
y7ehoUuMnF0rm4zAY1O9kb4tXN8B1K/5Y6p3opk/nxYp6XuB0V1bKACevlvX
eG0Tn/dwBD9v/BzXZxzzli1x8WpoZHQ/pPpls3A+b3wDI6uDQ5edodfT4793
29czUgasFyKgp6wxNE3vLKMyiz2uCugdf6H960u1jB6N2b1vA39s0JBTDfd7
p0I6v5rr4QV/gw+kjD6t4v4fRB5SR2Msq08zqvfTnsxHnirwQEAlo+HLWQ19
Adzvh6cYVaR7J6wEm0Iui3LpfH+B0vSm704uYyTm+QbybCAWKGW0ftea13zB
Q7BzWwmjA1X3Qh7LBCrYigaLGGG8rAYZn9+sUM0a4iufke6OU+neMc/zN7mt
yyuKpHwHqnlkafFIArgUcnkWS/2AxXW6hfPdKpvue8ilfSnl8w7KeT4+PsHI
DobEQh/flNGYpjIp7wpeb+gkoyeI5z2FlCfoUQCsCub7uKiCkZb9oRePwI+c
7OzsxdDPc+2uNbJQnvdXoa/LJ2/3bYWfiGvr8iopH/Db7cjFx6vPcP//kvJg
Br+65XtndSIv+26rVrjCz3xzLNCzfMFvf9jlgzw+LFZur61j9Pd42OCSKIFK
lNs3aiMvTrg+6qO43rHI0/WHCEi0QE/iZI1jyFvpfJX1tWhpH8/zfG2EvnmQ
Mxj5nVd0rjkTfPQBDrjIqE50KEbKR6uae+w9515Tqjljy+f+Ptgvc037Q0lg
49NfPSju4HnWi+H6ZGNfwwdxYeB8L1FA7LeBOHA033+Tq4xoj2ulJfpHuV+i
uxl59NtMi2S8n44eRsdSTTWTIiXuZTQX12NchPT891I+pfvEpI/RRNhgngP0
t9PBDQce0++W64eqWfS3NFjNYn7c4ffMj77c8gI46ayf9ibk40Ms4HzU/+2o
udECueRvL8+jfiC/j1q7+f3sFsD3Q/cqnz/Ln+vl3MX1mgVOfGff7Z3Qo73F
6uRxP+k+aef3xbtgKwSgoI33I/5fiO0tVKr52f/Fvxq2CFU=
      "], {{
      528.1064000000001, 411.5075}, {528.1064000000001, 411.152}, {
      529.4984000000001, 411.152}, {529.4984000000001, 411.5075}, {
      528.1064000000001, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdouPHrj7AYHBhBYUOkA43vxMGm3X6t0sGb0beGd
ieCndSTH3pkB5V+pdNBeKXyhBcj3Me90fHCp0qETKM0G5Af0Ts+bdLHSQez3
6Xed0xscNs19v9ztQqWDyAWXGx+mNThkTnxbY3++0qH50fEZ1kB+UQZQ4Fyl
g8Kl/Pj2qQ0Ot3/WZe05W+ngqfdfce+UBge/JIEISyD/37fSB3cmNzicWui6
7fOZSoeHcwSX/p3U4ODxsEpkHZC/SviCiwSQz9Y41bkbyAf6Zr/OREx+wtML
SrePVTps2v9mns0MTD56eMD4AMb9jZs=
      "], CompressedData["
1:eJxdlAdMU1EUhmutOBHcC4gj1oEESRBxcoxWVNQqaoMjog0VV6LgwIsg1xBj
kAgxuAIIFl5LW9pSS6kCKlYRFAUUilVxVhQXDnBGJJ7yap6xSdN8fe++85//
/OeNku4IlfF5PJ4Iv47fdwL/fgEqCmlDBZK+OgIVHcb9rQzH4916FwkVFDY5
PioCzfqxTV2VFJ6Kj576wBDo8oTf80gehQ7rvjfKHAIers983NUUPNdEzAg/
SwCPK39qKGg98I9sAo9sB3fN13HcZli2Ld3AsWjLjk/dCilUhExNssgJ1POe
8JNMFNrVn+uqlQTCTy8e1MdMwa+H1uNhPgFhU2JWNbI++HnswEKOozcfa4m7
yHHy9uZfaguB1D1RI44iGxw3XOeeZ48dqA++SWBy6Ti35CIK/ROvVMlvE6AL
yuIfm5zXawmIYcDGrshLpe5h0+4S8AqMnDcB9ZYs7MP3rifwEstNNFJQORqw
EsgdU9ze/RyFwQ9qvq9oICC9Vu/9soDCC0VG+ch7BOQ//F7p9RQW4fHD99jr
Mh3HamYpDNByXNJ++Esj+rn14u60ochptxIWlKmd/uHzM2Iyc3Jxnh/igqas
x/rTIudtKcD5rEu9+nU86tueHpNpx/n9WIEKUH92taZ2EHJr3RKp+x0Cw+1h
Q2Jw3pYquSighp2XC3LEjKdiV/SjRlPbcJJh8/AK/Qo+/s0lnHHqq+S4r4/x
zMdyjrM+5lWEXCWwyqJiUpAdch6VEYge4fqshWH9OHuJnc8SrDc1ac4GWSmb
j4fIOSJzW3wxq/cE6h3T+PPA2/MEYisnTA/F/rD64NVmAkGvH2inY/8SFOBZ
RKDFt3ScGP3xOvRueaCJQNVKiyoC/Ztvbvu9EvOiQHvl+RQc43lhJJDgGRgp
0HE8OmVP1Fo9x7/R/lMF7H6kFLL5Lsb8YhzXNJnY+xtx3ihv60zUY5O89y3F
PASsx4RcIDBJNsweVujMQwnHey9nD/f9h+c6Aov1NiHa8HzUrF62XNzH+7g+
1nPsvgk1BELeCvzvGpz5xv347oKJRn2hF7Bjhtu3v9y53/kcd+4H+mG6gQoU
bH829Iu8Efr1yCNg9UZB6OdsLL9Txc5fgpxZPtIQjfX/f3/8AX64GxM=
      
      "], CompressedData["
1:eJxF0mlIVFEUB/BBpinSNFMpLaGJNhELa9JwyWPlWipYSItUihpK6EQmXqfl
lRVEu5Z+kFxCHXXGyQYSt3GZxm1KrWYixUJb1TYtSDJh6v8Y5X14PH4f7r3n
/M+RJmbEJtuIRCJvfPzfYPJMHtJy5KIJe5djYDRv36vBxz7pGUW0nXVvgBXO
mrCEDkb7CqQ3T8MjMTcKf7Qxuh75RSyDd107MaZoZTR44VSo+RFHHcayEB8d
I98AXWwcHGfvpXVvYXRvWnJ0sI6jSDsbz4XNjPRV5dEE4/isRxOj1lg88JAj
t81v115pZDQxpP77RsPRIvWqQx8bGKW4vj+wHD6f1pKZD8scfQICawUf352a
IVcL/iqWOdarhPP8/fYq4f47pX+8U2qE9+VTl3vN1RzpMvNXiFHf4Z07xg/C
fDzOqD/r5Molo1UcWczZE+t11vo5eC8fGPoPGh9S+8GF6cty29us708rOfpQ
UWRYjfyCnRKemOAkfySoF8zXIzEIFvOBdTJSDbyK+wYXTyq79nQz4sIxENw/
Nlv982UPo0vFfTUxsDffoJFR2N1pSUmVNf/6p4x6PPzybFF/AT+gZ9Z5ZsO9
Wa0lbv2MQlIzphagf/3vjfEOA4yaNzjYPoZz241lnfDWz5p1Saq5+T5nNOp1
u3Q78i2XBy5+DXdZtIottYIroslJqhH8T6v4NQUfaYqwuwibPZNdH2C+pqjE
pYMD1n3Zj/mHI95NcJQLNgrW3p9UhvbPvY/9QZpGaZ+1vxH4xZrhGQv6S++0
aP2xf5WItw79K1m3Rw6c9/1M0LZeRuimshEenjmX1tIt7Hf8LXTcJXh+//8D
qDWBGg==
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdX8x6GUYw0ODCCwoNIBxvfiYdJuv1bp4PLr7esD
hxH8/EaWo/0w/pVKB5NFW8wtgHwf807HB5cqHSbH/HPedajBIaB3et6ki5UO
8l9ywmyB/E1z3y93u1DpIHfyqf2Sgw0OmRPf1tifr3TouZ3B8P5Ag0NRBlDg
XKWD1mmB41ZA/u2fdVl7zlY6BKsv6CzY3+DglyQQYQnks38Q85iwr8Hh1ELX
bZ/PVDq8nrqJZ+PeBgePh1Ui64D8zTyFa07vaXBga5zq3A3kJ4YEqT/YjclP
eHpB6faxSofdO3rZPhzC5KOHB4wPAKW8kOs=
      "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/eXvlYqXlxoclG//rHu1q9IBxrfacqLMbg+C/2H5
Me/texF8t22f/4bsR/DnHFHY8OlApYN86+vAH0D+p0u+SRMOVTqUTZZgEbvc
4ODxsEpE70ilw+mFrtuMgfx575cfO3200uF9jb1pHJAvG5ViHX+80uGeClvj
VCD/qMKGohcnKh3+rPx46SyQfwqor/hUpcPWE2X75K80OJw9AwSnKx3YG6c6
d1+ByH8+U+nQIXbz3Hcg/2TZvvlS5yodGIF+bLja4HB9cYEt1/lKh0JbruvK
1xocvmnE9B8C8h9Viaw7DuSLrnN/WHWh0uHwV6DE9QaHJUDl14F8sPgNBH+a
c3dO+k0En19301z9Wwj99Vl7Si7fQpgPCrfy2wj7Lynd/vnvNsJ9oHDPuoNw
P9jcOwj/xfYf+qpxF+F/H/NOx4S7iPDJ3lMyecZdRPj1Tc8TOnwXEb6g8Lp/
FxH+3ECH/L2LiB+zuF2ePPcQ8Qfjw+IXxofFP4wPSx8wPiz9wPjvgPF6bweC
H9A7PW/SNgTfi4dJm30Lgr8I6P3ajZUOba8Dd9wDuu9H8OOl0usrHdSAyaEZ
yAf5+8GaSrC/QeHxD5jslq2CphdgeIU8Xjr7yIpKh3yh5gOngOHrlyQQYbm8
0kH/rgobI5C/bDbQg0srHc5/D378FBh/QTvkWl8vqXTwB6qrvIHga7eL3eS7
juAnA435chWhH5TeNa8izAeFb/wVhP2p1vf9QekV5j7WMD7dossI94PiV/wy
wn+w/APzP4wPCx8YHxZ+MD4sfNHzLwC5QACH
      "], CompressedData["
1:eJxdlH1IU2EUxkWkQNIoKspSVKIEMeufiCQ5FRmTyhpUEPlBZElFhsX0XVA3
QoQiJIqCJNTMbClrLBGZIpVKis325Uz82NaXRoQM8o/SonObDwe7cLn3x8t9
33Oe5zk35USpsTg6KirKwLf+nL1ypvPSO43Sq1aNDDoULeB24ZZ1x052tAlb
94bMd1uF4zPsD0vtirpn0o5XMz++sCP2qE3R4Y+NNT3M55dff5lrVfTFlTr6
k3l7a58pu0XR2szx9TmuyHkHnin68dtXYWHeffPc5OWniuYsYU+cWyOHYUl0
8xNFpjurY+4xp9jKSpY1KirkhV0ejUxdtQnPGxSV83PaM7/fI0Xmrxu29Hk1
Sqr8dmhbvaLirECe06eRsT2p8mydoqtcvndII73MutrIetxwpN8s5pV6o++F
l3Kf0yPCHVxX+qh8vybmSHzGmOzfVNOTvHlczv9gXmFdPCH1DdTvaXsxIfV/
4n2KAtJffvXrmamA9L+1wGHYFxR9smOHG2xB0e9iye3vc0HR11/BAoRE/9On
+AqJPyz/omsh8Q8Mf8HwH4x8LGCHsPMtX53CiSxXoEs4QX95JfxPt26pj1Vu
yumV+idnLWHjG+lP36+wX/q/sbPo88EB0Ue3aaNT9HNz7P4Mir79LPgDl+iv
+/zLLf6wHZn5XkXBvFv3N7F/envlPkW9ybaytLF5PYcUNYc9+1PZf67enuiP
rE9xPnI5FlV+yQ8Y+QIjf/ge+cT+yC/OR75RH/KP+jEf6A/zg/4xX9AH8wf9
MJ/QF/ML/THf8AfzD//A8BcM/8HIx///n79rjED2
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 470.4}, {
     547.6, 470.4}, {547.6, 432.}, {509.6, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 470.4}, {
     547.6, 470.4}, {547.6, 469.6}, {509.6, 469.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 432.8}, {
     547.6, 432.8}, {547.6, 432.}, {509.6, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 470.4}, {
     510.4, 470.4}, {510.4, 432.}, {509.6, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.8, 470.4}, {
     547.6, 470.4}, {547.6, 432.}, {546.8, 432.}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
     "], CompressedData["
1:eJx1mnd8T1cfx0PsKmprbbGqdu2SgxAS2UFsjxGx97wncYkdscXeW9WMIIkZ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     "]]}, 
   {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
     471.2}, {508.4, 431.2}, {509.2, 432.}, {509.2, 470.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 471.2}, {
     509.2, 470.4}, {547.6, 470.4}, {548.4, 471.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.6, 470.4}, {
     547.6, 432.}, {548.4, 431.2}, {548.4, 471.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.2, 432.}, {
     508.4, 431.2}, {548.4, 431.2}, {547.6, 432.}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{469.2, 375.6}, {
     518.8, 375.6}, {518.8, 302.8}, {469.2, 302.8}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 370.}, {
     516.4, 370.}, {516.4, 305.2}, {474.8, 305.2}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 376.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
      304.79999999999995`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {468.4, 369.6}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {516.4, 369.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {468.4, 376.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {509.2, 376.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {509.2, 312.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {468.4, 
      312.}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmYNDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
Ycd65uc9+g0OZ88AwZsih5lAIKmO4IPpwlo4f8KCH4bPEhB8sDXBtXDzYHyY
fTA+Z5d88ruocjj/iNPazHvZ5XDzZoEsriyH2wfjw9wD48PcC+PD/AMzD8aH
2ccAAgaI8IDxbbmuLy4Aug/GN7PZGzSNsdjh2TrVJ8w6UPN/FqHa/7MI1X1A
vtGiLeY/0hF8sHlA/8DMg/FR7APyNWP6D32FuQ/IN9RaKXwhpRxuHtienHLU
8M8pR40fIB/mXhgf5h+YeTA+zD4AEqDrsg==
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxllAtMk1cUxwuKI05FXjrAKpWHiLLyKg2PrgdRKLS8ShXGa1gkggNheKc8
r+UpYpwCigQrbOWpoqhBog4RssE2Jsu26HRTBEQFUZwwGA4f2Wk+ki/ZbtI0
v+S79/7P//zv4SlT5Qm6HA4nHH/a//Lodz5z2ylwtAsIWE4nb8vdxbKHVUD2
AuQvQnxTpT4EbDrsRZwkCjGSarmTL4GhzmXqPTsppIy+Pn1RQkDdPTX3JIHC
+KB+gquUgF7PEafZeAorLGerpYEEuD88FtfjfS+beqWzQQTqbUcvhn1CoY9f
+UYTQiDlVEPo+WgKDpdO/TkaSiDDgbem7WMKFvwB6145gfzr6udXt1HQb1kV
WR9GoPVt6dqyMAp0VwcxVhCYm3jW5R7C8mDFgaJIKcvNOTMP9PwYvU64P6JZ
0O/pQ0EynGWye/4+IqZw1LXhYUswgUjzx8UyLwpTZnv1JKifk5q3sMedQmLZ
RI44gEDTN9x8kZDCkH7CtJsfAWG/Z1CogELgy7iaZvTr3KF7iRxXCuf9hrOO
iQmU12HBzqjn1ZKv8z0JFPJljYuRL+cFWdgJWQ4baThZ6MzyX5vfWgw7ELAu
q7NtQq5aNz5Ysp5AnEK+bsiFgs+h5NFsGwK1K3XszARMfz7jEUD79024UXih
XVwCtzpGTGJQ/xwaMm1O4OHT45duelLYgwW9WUkgecPfJwY+osA19qpqMiWg
LffIpvnvjQmQO0ZT3r4UfhuvGvI2IlA0ZrWgIoBCj+WF9ERDApo24av8YJYH
9YTis+Est7Yr95vFUiiO0UlvxfOMvrt2pV9JYfGdujTRB8z5eZin16cnf+1f
RWD2xECFH+av8eS3lo5WBKr1LWpWf8r0f8cGAtiu6WTl/1lZ07y/zo7A/VY7
o38wb9VD3V6Gtkx/DJFRTdk5PO/oeFDp+jgKgthr/jL0S777+41jqC/DMfiW
eA2BLAxIYAyFrKe2TiXon4HaRdMWhax5d/hnCwKOenTnT5jPRoU6N8OcyVt1
OPN+VGaYx2yv95K2Uog8G59/AOvLKeDLnsgpLMo77vM+csKZOIVRCMumOyZL
hDKWW7DBoxIKBV19X/Ug23158AIP/c8VC2I98L6Gwc5l0ZjfvZ215q2o55Em
xcDUm4Jzd0Gmhsv0VyZm8mdiSSC4NOlqsWg+P2sJ5OJzEGK+b98w7Eu0Yfof
g3lQLo9wb0P/sD2Hiz0ooD1LdDcS+FwXO4DcvJT8oeKzLMIGOrqwXOScFVXp
xu5XWR375Z47e/6HA9aLdESMn654/4PKyx62OG/sC8esClDfTHvL7clNBK6P
mHD9UX8aXhC/hcAN9fNMQ6wvCgN6129+fmD9/Tdx+TN5NUB/eqXCg944f7zu
8+7+iP6hfVvaZZg3VbnpChmjNw3f8wyOuxfBLHeppBPpCpZVv4syIyIoXFld
9CwU9zvvc+DVRs37ie//kQlONMxLnVYg6oncvtR+IebLVPvBZnzv/5mv/wJx
10no
      "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/eGLV2RbSZ3DgVMLXbcFlzjA+MYgIFzi8Oj4jN3T
ajD5h79qxPjrIvgNd7L1UvRLHMJfMrLdAfLFbp77HmxY4mCrc2VWWm2dQ+vr
wB1yxiUOk04ETv4M5CeFN9x5bVLiIGDMx3G8rs7BasuJsjqzEodd2Zw/H9TX
OfAyabdfMy9xSFnC8upXQ53DA//e6XqWJQ4N/zJUo5rqHNqAFphbAfVXma3+
11znwBrGp/sJyOf1Xz9laWudwzsgWGdd4mC+2i58dnudQ6r1fX9emxKHrr4n
n+53IvgL0je/2tyD4LdbXDv6tq/OIWiHXKs2UL8Vo29L74Q6B91Nc9+nA+1/
f/Kwk+6kOocy1hN7lwHd56H3X/EvkJ+9p2RyhCmCz3V9cUGtEYIPCz+Qebyz
MflyoAAyRPDn1v7gsQaGz5JJVoxnZ9U5nBX+mt8CDJ+SraK/vYH8de4Pq6ZY
lDi43vjw5dTMOod/VypeLgP6/xUjW8yrGUB+b4BbPtA/SUahBqum1zlsKMqY
+NYW6J49/hk50yDhn21f4nDXjbni9BRIeE9zKHFQuJQff3wSRH2uY4nDpW3t
q44C/R/8eOlsF6cSh7mCS/c6AsNn2ewjChuA/CZgArDuRvBTO5Jj73Qi+KD4
Lu6oczjBwv+sE8hnXQz0UDskfGyB/Krayw/7gPHlu9Li9wegfQ0FEve1Wuoc
nLtznlcD+TI1iUZXgfH9tsbe9B7QfdvbV7XWN9Y5zMgTanYA8kPLg3y8gelD
aq9udinQP1+BydcCmH6Kgd6tsStxYKngVtGog4Yf0P82u1QehgLTX++9aVut
bCD+OQhMr1tPlO2bb4VIz+h89PwB4wMAZ295ug==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrX6obXn4sjqHPKHmA6ccSxxgfGMQEC5xkJh6hTNj
HSZfd9Pc98/VEfxsPRXfl1olDtcP2ddvAfKjUqzv9+uWOATIiWX5rq9z+BH8
eOlt/RKHU5VvQp4B+VOdu3PUjUocfE6w297eUOcQ4JZ/WsqkxOEqZ4aSzqY6
B62Y/kNbTUsc4r1PsNdurnNgKlq/M8C8xKFlRqGDxdY6hw4QsChxcPqYfCZ2
e53DvvlS+rGWJQ75ixn3tO6sc0gSiLA0sSpxaMh9pSm/p85h64myffOB/HJ/
OTGt/Zj8ZbOPKGxwKnFQcvyYzLMbwc/Zv8hjCdD8uypsjVeB4RNxyujIxy11
Dt7mnY4KDiUOm/TyFjsC3bvLk4cp2w7i3r/rofqtSxxiFRw/KgPDgw8UYED3
117YHPl1LSYfPfxhfAAAlbZM
      "], {{492.8212000000001, 324.672}, {
      492.8212000000001, 325.23199999999997`}, {492.31720000000007`, 
      325.23199999999997`}, {492.31720000000007`, 324.672}, {
      492.8212000000001, 324.672}}, {{492.31720000000007`, 324.168}, {
      492.31720000000007`, 321.25600000000003`}, {492.8212000000001, 
      321.25600000000003`}, {492.8212000000001, 324.168}, {
      492.31720000000007`, 324.168}}, CompressedData["
1:eJxllnk01XkYxqUyUlKSrJeobokWkSL1pj0TTaaSdmVqEMb5ViLfFpNEIq0z
zUmUkigt2hejMtook9xuRUQhBtnJzDy33+38/sg5jvM5B993eZ7nvQM9/ed5
qaqoqETjW/Gzbty0GYFvOCVnO9vtGsjoP6+WspUF3/KrNu59U8KoPPnBpmrw
ivKnZouNGF0Y4Xe8SyGncbsmr/AyYFSjeXuUvoxTaPjSLoF6jILHhO6Keskp
aVj/NcW6jBbGn0lzf8UpPXDt3rT+jGx6yp8Nxvs38BWiw2j74V9oXDEnx8PS
qvh+jFBdW0wJJ2v1VCMD8EZXiW7VO05XJTs+7tVmlBeRX7TiPaeO0/X5c8Cu
DXvcGitE3tJhH+DyUWSTpXF1KTWcVK4VLokAW+odeN6jjpNG4fGATvApyylG
Pp84nTxyzzQA79GWS9rRjZzWHftbzR71tWtVXvFvVvaP+s3aczJ/bOXkZpE7
cTP6c6pf9fhNGycXzz7ubQMYeTRdk2t0cJobfcgvX58Ra9OqtPvMKbPvw4o0
Q6G+XPCy67N6qUpEHr5T92Wuqci8tdcNVXNG82Lvmy8DbzXf/+zVIEYt1+SR
oR3CfDyGMFJ3PDI/vp3Tu+q7a2RSRnX1RieCUc/0yw2dOsMYnZMt36CFej1W
OxRrWTCS67mknkQ/ftphmRrDGQ2eW1ij1sRp7IC4k8/BcbzDflSDsK91low6
U00iFtVzwnqK1a0Yfc7J1Amq5VSjERsSDY7ML3obhfmmGXms7gCn/ZR+8zbm
L9+Zl+4zgtHT9m2H6ys5rd+n1+0FuHGPGxuEfYVOsl1mP5LRjs1PLy7CPhum
dhomgCNWjJTeKEP9/o88jEfhPYxjJva/4Xa8wTlwsd+SlzLoI1mTyWk0I/e+
i9ecfssJ7T5vBa818w26Dj0dD3DUKLRmVLF7aM2TIk5xNZsnZYxhJM0KP7UQ
HLYp8d8nNiKH6JydMXCsyAF43s2OUVktBgrWNW353Xkco+XOOd85FivnN57R
DJXZC2TgnG5a7x+AF7qHaSSgHicIxtOeUSzaPYR63wxS21YAtkvukxhTyim4
csjomQ7oR2ozNgH9LTbuN+GwgzDPR+g/LPNhwn1w4gub2tZyTga3rHyawFDv
WrMPnLwcil01JzDyerzUeWaFyAr9RVaKXHrPW+1RFaczKSkpVQ7CPNWrBf8m
gQecX39wOvZn/WfYJk+wRnPghTX/cLJYEpPVhHoL8Jwv9m0MAS0Ha21Ubw6E
f/q4j7+Ug3699xtaO0MfKoovcPnKhBeN4I8/XJV0x7w8R0pDjsJf07DeXpin
ia73nAawmj0cZivyFz1jH30qr5zr2vEtZ+RsuG2Cv7/VXVtnC/Q+wmf99wF4
r/+k7NfrofejtaeynVH/uqDgJF/ovTfkIXWE/3zuJKq3cLJqux8XP1Hw/yzo
vR3xdmkSo7kSXe9o6N0WhnxM2H+Pc7NjUL+pwgCTBf+4ov9bDAJ2EvanhXkp
2t/gJOjlUJWQH+ng7UOywj98ENn6Nwu9gnKRFfXfwb7dt7728QMP8kXB0Ici
Dj5OVvoJeory/dDxM1gRV8lvhP0kor78i4ua2pCnZ2eUBO9H/S3DI6e6yLEv
xFH4RMG/dTKx/2Nn0mTFhcp6HYR+8l6I+7OtxUEA94wNeXLfTuSZJcE6frYi
K/znDz/FlEBQ+H8+NzEQ+JGyX2f8ivfMFQcD/v6U0qjSVa68H5ZCXr99JeTf
OuSLHOOUwE/5ZvgNC2W+wS+lY6o1YpFXT3TNBz+FP7waL6cWDBXynZUL+eUK
zstr36YHvbs8v9P3IfJOteuIjCjMf62sv6mdVOn3asH/h5CPEwJyI7Rrlfk8
mFFqmmx5M/SLuAgaBrbHwdkE/R2YEuUrRb7+hXY+Qw9JpdV3pcjf6KG4cLgH
SJPj6QNFVuR3lonIhgm7ixYgzx1LQ51WgQObS8ZYGjP6Yz4OYIPw+05GQn62
4j1nfr5sIe6B5r7T2/uCc1vc3iUZKPeL+qqGjFa3NBD8Xor6uy/obXUB9yTR
eGlcOvwJO+1epi/k6WrosSAIgaIv5JEe+jccicQBW0VO3SOvEuqv0xPu3ZlK
kRX1mleIvLvTq+XEe0FfOvrKe4D5x2Y1DV0C7r5oQukt6LfoYIb9SWU9AdiX
5g3VMomBMo9KhPezlfWbYb8HP3s+8Ee/inNsA33j2rW4GSn9DD0o7BForMw/
6H1PD8njfZjn188rX+ozEfnr55X/AbycIuY=
      "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XDsztYWgXqHPKHmA6ccSxxg/LUyUSnW/iUO/p/7
gks4MPkw9bEKjh+TGTD5upvmvle3RqhH5z+qElnnLovg3xBV+C4lXeJQ7i8n
tgrI/yu9sCdOssThBLvtbFHOeoeA3ul5QhIlDjIHohUagfzF/3oDjomVOBS1
J+irc9U7/P4gWXZUtMThbKz3CXbuegega+/zA/kaJmaJL4D8XddjPKJEShy+
a3e58PHWO6xj2Hn9jnCJg5Wre1ElX72D9X3/3ulAfk0cy4In/PUOZuKTloUA
+bw+jfdnCtY7GIMAkP+Wd5/BTGEEP0Mpp6JKEpNfOlmC5RrQ/ROCS1TExRD8
pytOVr4RQfAvbY78+hNo3uOls488APJDSlSm2wP5B04tdP0G5Lv2zZrTLlTv
wO0ZrMUnVeJw5vVsvu9A9wjMTwx3APJf9Gi87QXyz545c6ZHChoeQP6P4MdL
bwP57jsVNz8AxifQuzEe0hD37QLyX/xe+fESkP/jSeLCaUC+7Qz1V/EyiPgH
hZeULIIft8uTh0kOwYfFJ8y/6Hz09ATjAwAXaf3M
      "], {{498.62840000000006`, 
      324.672}, {498.62840000000006`, 325.23199999999997`}, {
      498.1244000000001, 325.23199999999997`}, {498.1244000000001, 324.672}, {
      498.62840000000006`, 324.672}}, {{498.1244000000001, 324.168}, {
      498.1244000000001, 321.25600000000003`}, {498.62840000000006`, 
      321.25600000000003`}, {498.62840000000006`, 324.168}, {
      498.1244000000001, 324.168}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/UHMI+CPSb1DnlDzgVOOJQ4wvjEICJc4PHo5dROP
LSY/tv/Q1xW6CP6l25vCjuuXOIRz//8TCOT/qsvas8WwxMHW7+LEO0D+1YqX
aoXGJQ6TXvl1ZdrVO2woypioa1riIBDK/d/Gvt7Bluv64g1mJQ67etk+hDnU
O9Tam8b9Mi9xSDnG+LDAsd5B65xdjZtliUODQprMBSeIfe5WQP1zjBeVuNQ7
FGdMfPsHyOctXNMt7VbvIPw1v2WTdYmD+VlrP0GPeodU6/v+vDYlDl0bHr4M
9ULwF3RueKjpi+C3R13ek+xf76B3V4XNEajfStmrmjmw3uGowoaiFUD7378+
YLk4qN4hKsX6Pr9FiQMwtCSKg+sdZj04aHPRFMFvmurc/cYIwYeFH8i85mhM
vlzr68Adhgj+3NofPNYmJQ5Ltpj/cALyz4I8BAyfkutCnw5G1Tusc39YNQVo
v+uvt68dgPx/VypeLgP6/5Uyc3BCJJDfG+CWD/RPUkiQukIEJLzf2pY43GpZ
+Pt+WL1DUnjDnWz7EgeGbSuX24TWO/AyabdPcyhxuP48S9ssGKI+F5gepIqv
CxkB/R/8eOlsF6cSh/ISz0Or/eodls0+orDBCRoe3gj+KtOz1udcEPz0ZIuN
t4DxywACQPPVS5lmnbCpd9h6omzffKB73VWBAlj46OkRxgcAayclag==
      
      "], CompressedData["
1:eJxllQsw1XkUx2+SLbLyuMhtC1vez/LaSxyN9VaW1K632utZrvgVk8cvj+sR
YUq7rUeFJa3HmqySMlOUwS6baBWlRo+RKUluVNg9da/5N7O/mTt3Pv97f79z
ft/zPeevsYfvxZNgsViR+Pn4rZLnOiFZSGHqXKdbvCKBJR7um/Xeu5aAIW/t
2PcFFDjleaPKyJp7J33b8ylslR6qnFIlMC3o3mn/GXtU3i/84RjDg5ebg/rz
KBS2C3X8cX92987rNchbPi41AjWbz2SmIX+7wClfzSHADXOI4CO/cVjghKxj
+ON5JusZntAyXWlgwfCH869v91oRMB7qKnmeS8HjvNWHKS4B1Uv9rNGjFB5s
lEo9aUMgZkrQPZhDYeRdSqSNLQGfnzTyD2ZTqL9jej3djsCNml+3X8uk4NWy
XhAFBM4oDcTKCijwZi7W+dgTkO53ktJKF5+PLDEqsUo6lQKmF7N1G4H5iTaZ
yRQKXZJyz3KQ/349m9CXRKG65IZ6I3LydKNn7WGG72K6MgkMd+lyj+ceFN1v
H/IOdp6rXhyFGBTgMcYbZI1KdMdQmPN+XOWHnNEabdkQLYqfjPkGbLMdv7eP
Qk2nm6UL3seyR/aXFVEUmuTOhKjYivLJj6BwIsjgnQD12HR5PouEU3C8+Gah
CPVKOrLsZ98wCqG4qlFP7Sfpp3tDKVQuHvN0tGD4fUrkVbJFrG/0/xnMA1u7
8f/tFsKiV3zUP8poo+w3BJQsbNoUYinc1hx5Z4vxfjRPf2pORH6IsyZQGl9a
8fgQ6m39cIcs5nd1PmuGc5jhbb45oW6JDL9sk4lOQX3V2gyjhLi/TVtOpjmZ
Qvq1nvKb1kw9/L5StDmF7H8r32jVEXG9kB8MpcZJYf2Ov0yya8Z8gh+SluVp
FDIDlsUaI7tPSJr1p4n9gPlXzJk+i8b6v1kYTIhAfcKCpee/zKCwvMziVoQl
Aeeit1JByD642BYMf6qnGcM1smSYhXrVZ9c3zeB5hWZVYy9MCcQf4Miqp4v8
YIL8e5NZjwfGvyLxJDDOhIBe15i8MeY7txqfGBMYb9j0pINSCGx1WZ2GrPRK
Uc0P79sRdpetjsxVX9d5CfWR4u4/O2Ak9gfqienUlRqJ9FtE/zWnbueEI98I
SapdGS/ud+Qxw8Kzc1ifgIJ2YY0hgZMZu6u+QD/KuHjrbUf+N2tmROUAhdYh
f+dhAwIbrMIcdPmi+ngg19sL1mzdTyEFE27XJ8A7hw2PfnQu9jrwVo+AUwR/
akUkhZvqjbHjuugv/Tp7AfqxgXV56L4Ogd3XsSHRj67een0p2gTu6PPW7kH/
nVCV3NW3Cf316q/X8TwKbpY59uobCbSg/SSQL+jDpFCD4Q4cPzs2MMxy0qmc
xfnyFO0ciRyOcs3iPILxe3XcUNE88cB5VezOzpPG+IuDCc+rVQhcGL3ySAvz
Q7sddFcmIDjd+1sB9hP3j65DtmwCvoEPyRze5+ui/pHNSqJ+KsZ+VBTyM2Jx
vr6QNJM/JO7XBQX0Y05o7nfYz3hd/2zk4FPubPdYcXzk96bPGniEYWGETldF
PMMVdr451VhPT0f+n8PIrKbE6ZhkUT/OYLwgrTI/a/S7gjwuzE8T7XAU/eT3
z8SpR8qMH5fm/RIv/f6pfzOY/c2J041rMpnz2WolJmZZTHxzeWzwbCY/dkjH
QO1RhofKlAam8z7jXS+Mr+SL5mmjAvP+WXof/QeqSvPM
      "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7THlG1t8S72D7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6yx7Z3SQD5UauTm9wVSxxOaFpN6m6ud3AwjdvFqVDi8OhZ+l8GIH+y
BEvYObkSh46TIQc1muodjipsKFohW+Kw4yLDPabGeofLvkkCM2RKHCKMI+Lu
19c7+F3ZL9glXeJgsS6HJ72u3mH1KiCQKnGIdbJ7MbOm3uHpBaXbPyVLHBqu
8R85U1XvoPB9FrcnkP/01LGCRRX1DrZc1xd/kChx6JFPfidVhuBrNe7K+16C
4FvY7A26Vgz034stjXxA/ZsCsmdtL6p3uLa4wNYLyJ+z74jr7MJ6B4ad12M6
gPykw5e1lxbUO3Clftn2BsjniJ/hczW/3uHD8mPe5UD3rf8Vk8sK5Lu6uLiw
AN1vonv9RHRevcPc2h88u4H8qcDgu5Fb7/Aj+PHS2UD//thv9jUEyA/WOmdX
AwyPVUv8HISB/N8rP17qlUPwP13yTbogj+BfAnp/HzC8b/Af6WkG8psPnFro
Cowfk2frVFOA9nGskYlKUSlx+CvqquQOdE/v9DyhZtUSB9HEw5ezge7n3c30
JE6txKHmuKbVJaD/2sRunvsO5D/SnbDAAhgeBaejZCerlzioP2medxYYXnPN
LmQya5Q4+LxiMZkIDE+BCMstHkD+fU9D3XBgeDdXLvrXC5UXBMbHt4fGb04B
+VNO13vsr653yJj4tuY/kH9nDTCAausdPGYFFZppljgoyRzbzgWM791AUA3k
p0s+ipjeUO9w+KtGzHkgX6pgZawaML1YdDomqGqVOPDPZH2bAUxPG4oyJq7V
QqRHWHoFAEVXN24=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
      2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
      4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHc6nu2ludJ1DnlDzAa+9xQ4wflSK9X3/t8UOqUCq
NxiTn/D0glL0PgR/BW/JrQO7ih0Mpv1JOhlU56AEBI+2Fzsc9zbvdAysc7ik
dPvnvq3FDrGMRet3+tc5NChPuTh7c7HDBJOlj9741DlcW1xg27WpGGzubQ8E
v+Zs65KVbgj+/MTwhjsudQ5qhhxr7gD5Zxa6bit2rnM4BrSnEWje94fGb7ic
6hzSgEBtS7EDSxif7ieHOofQObU/eID2f/l7pUITyJ/0tsbedFuxw5Ols48k
2Nc5nLOraYsFurefU+7MZbs6h9czHhzcs6PY4atGTH8TkP/i98qPQbsg9hkD
+UE75Fpf7y52MI3b5ckD5M/m9gxetRfBPwzSuB/BB2q/5Huo2MGlO+f5b1NM
/iogN2kfgj/rwUGbQKD9Xb/MnWaa1zksC5lTuwPoP/Gb575ftqpzuOybJDBj
Q7GDkCAQAM1ncNdYXL622EFj8fbUtUD/T3UGGrS62CGm/9DXFR4I/nJgPDn4
IPhzzS5kOgPjI+w4C3/ammIHW67rizcA4+vWue/ByUDz7t+9e1c2pM4h+tqr
GQnrih0eAYNXIKzO4am4d93G9cUOXjxM2u3hdQ6lkyVYwjYWOyjYHV7HEFnn
wMr/rPMXMH7eck2o5o2qc9B2eGd6HRgfG4oyJq4F8l8BI/ANMPyBrlnuC0xv
ounydsw7EenPCZQQdiP4sPQJAOkWP+s=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXl4Xp3DtcUFtlxHih1g/AblKRdvHyt2mMtX
zrENyJ9w6KtGzMlih/bl4aeK8usc2BqnOnefLnZ4MPPxe8OCOodae9O4XWeL
HaTYWw5bFNY5CAkKCk48X+xg+t7Ctb2ozuEwUDv/xWKHgOtvj10trnN4ZPyG
a8KlYoddipsXxJbWOThfmtK1+XKxQ8G5jkty5XUOTy8o3a68UuygUR3H8qCi
zuGbRky/01WgfUG7fXZV1Tn8u1LxchmQPyd0/uq1NQj+0Y16eYvrEHxTs8QX
dQ0I/W8emUk5NCHMX9LP48PYgrA/VPfP5/ZWhPuY9rAKXWlDuF92ya7JSh0I
/y1IaTXV6ET4v+dv6vcnnYjwefL+o8ySLkT4Cbzcvp65GxG+MD4s/GH8ubU/
eKwPIvQ7d+c8370PYf7ZM2fO9OxB2B/Gp7spdhfCfc+cgB7agXB/XdaeEuHt
CP9JTFoWMmcrwv+3f9Zl1WxBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH
8WHxA+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/
sPCDpW9Y+KKnfwAkeoF4
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfrewtU9rc6hd3qeEPORYgcY/4aowvdZB4odZA5E
KxwE8qf9STqZv7fY4Wniwmtb0uscjnmbdzbuKnbYwPy8Z0VGnUPql21rpm4v
dkgo85cTy6pzqHqpZsixtdjh+85bXX+z6xyYtNvFbm4qdvgVJhj9PLfOoTvn
+e+VG4odtOL3ljsW1Dls0nZ493VdsUPXpXsPuIvrHIozJr7ds7bY4YUrg9e1
0joH06WP3jSvKXaYVehgwVNZ5zDVGWjC6mKHOaHzV6+tQfAXrF57I74Bwdft
cumb1YzQ7/Qx+UxsG8L88IhmLsVOhP1rgNrLuhHuA6vvRbj/ugkwgPoR/mtf
Hn5q0wSE/4M85zYsm4gIH9nXj8xmTUKEH9MeViGRyYjwhfFh4Q/jO0nu1c0+
jtD/qVt1/4xTCPPnvV9+rPsswn6vYK1zdRcQ7otKsb7Pfxnh/ktKt3/aXUX4
z+NhlUjedYT/3TQWb1e9iQifc9+DH6feQoTfUYUNRStuI8LXwTRul+cdRPjD
+LD4gfFh8QfTD4tfmPmw+IfZD0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVf
WPjB0jcsfNHTPwBz3HiD
      "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQff1orknD7DqHqBTr+/5vix1g/LNngGBNscOJGbun
TViMyY/tP/T1xTEEX6qM9cTfE8UOtrtUHl4F8jcUZUx8e6rYQeXvt9KEJXUO
cq2vA3ecKXaomFmS9xbI//1Bsqz1XLHDd2bDxweW1jlc9k0SkLhQ7LDARufK
rWV1DstmH1EouFjs4FWqfvTL8jqHqpdqhicuFTukn+9mCFlZ56AAtODiZaB+
r8i2H6vqHOa9X36s+0qxwxf5S/nz19Q5dACBx9ViB9maRKOp6+oc/l2peLkM
yC+IZz93cwOC325x7ejazQh+LufPBc+31jkAXSt3FGiewqX8+PbtdQ7HvM07
GYH2XZ31TFZ9Z52DwPzEcAeg+/T/K/79BuSzhvHpfjqH4C8usOUSP4Pgw8IP
ZB77IUz+DlAAnUbwzcQnLbtyttihKzn2zrGDdQ5pa/s45YDhE9Vmcc0VyPd4
WCWiBwwPnZXCF44cqHOYkSfU7AB074VLGuZP9gP56q/uc1wrdvBgruBesq/O
wYuHSbv9OtA9vUXOaXsh4c96s9jhiLha8NHdkPA2uFXswL54ktXBnRD17LeL
HXa0r2rdD/T/2xp703tAfsuj4zOsgeHjYBq3y/NOsUPG5lfFppsQfJ9IoAM3
IPig+M5dX+eQNG9FvTKQ/6Z4q+jvtZDwuQ40L8Hv254OYHw9c7o0pQvIT3e0
3qWyus7hrgpboyiQz+TbwnseGN9tYjfPlQPdNzfibELlijoHI441MreA7rfx
KFV3BaaPzWHHWfiB/DvSwAgHph9eoHfFbhQ7vPLQ+6+4FBp+QP8rdbvv8Qem
P7UKA/8rVyH+2Q1Mr35JAhGWVxDpGZ2Pnj9gfADjMJ05
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTt5ZVPg2ToHjjUyUSm3ix1g/LNngGBNscP/1O9P
Eq9i8r9pxPQ7HUfws0t9PiScLHYoaU/QXw7kT5ZgCfM7XewQdcroiOG1Ooc8
oeYDXGeLHdanbdizD8j34mHSPn6u2EH3Yo7hpOt1DtcWF9h6XSh2uM6ZobTm
Rp2D2M1z3ydfLHZocEoWPnazzuFw+g3RB5eKHebOOe6nehti34PLQP0SU6+c
vFPnwMuk3T7tSrGD1lvefQX36hzW9nHK+VwtdgjxnNuQ9qDO4d+VipfLgPzl
Os4yqx8h+HtZhUTqnyL4S66ZvN/xvM7hRNm++beA5oXPX7024mWdQ9wuTx4n
oH08GUo5P17VOXz+e6ViJdB9qWdivU+8rnMwroq+lnUewZfWv6vSdgbBh4Uf
yLwbnzH5O+RaXweeRvDNxCctuwIMrwMGM7VmAPlpIA8Bw2dCcImKOJDv8bBK
RA8YHkll/nLTPtU5zAAGsAPQvewLUlq3fgTy1V/d57hW7FB/YXNk6QdIeLdf
L3b4zsCsZ/q+zuH3B8ky1pvFDrJG3Lcmvq1zWDb7iILBrWKHL8lnYrtfQ9Sz
A9OD+XsL13ag/9/W2JveA/KnfFj1hQEYPg6mwBC5Aw2Pxwj+8Y16ecp3EfyW
+zMf6wPjc9ZMIADa5/Ix+YwsMH34JQlEWALdm7IQGOBXMPno6RHGBwBpJlpM

      "], CompressedData["
1:eJxlVnlUTXkcT1peJUWbstWzhmzDzNi/EskuhmSJTCd7+CkJ/dBiOykNmvYs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      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPeVtjb2pUb3DtcUFtlxHih1g/AblKRdvHyt24LLK
XTAZyJ9w6KtGzMlihy+XfJMCjOsd2BqnOnefLnbwPXqznd+k3qHW3jRu19li
h3ajqmgx03oHIUFBwYnnix0WSenfTTGrdzgM1M5/sdhhL9OTuM3m9Q6PjN9w
TbhU7KDuu9LC2rLewfnSlK7Nl4sd7v6sy/pjVe/w9ILS7corxQ5Tl4XM2WtT
7/BNI6bf6SrQvrqNT6bb1Tv8u1LxchmQzwFyhwOCb3RXha3RCcFflBjeEOOC
0B/Bp7tJ1g1hvsBupif33BH2H4r41J3qiXBf/vPfKzd6IdzfdX6DNoMPwn+8
E6rPsvoi/P8DaM8hX0T4BEi/2NLohwi/WpF17g/9EOEL48PCH8afW/uDx/og
Qr9zd87z3fsQ5p89c+ZMzx6E/WFAf8XuQrjvmRPQQzsQ7q/L2lMivB3hP4lJ
wIDdivD/bWC412xBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH8WHxA+PD
4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCDpW9Y
+KKnfwCKpnDt
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvUhK/66KVr1D7/Q8IeYjxQ4w/g1Rhe+zDhQ7dLwO
3DEPyJ/2J+lk/t5ihyCgwkna9Q7HvM07G3cVO8gClbfp1Dukftm2Zur2Yoez
C123fdatd6h6qWbIsbXYIeXpBaXb+vUOTNrtYjc3FTukN7F/PmJY79Cd8/z3
yg3FDtO7NvPLm9Q7bNJ2ePd1XbHD979XKl6a1TsUZ0x8u2dtsUNo4beHmy3r
HUyXPnrTvKbYgX2u2YWXNvUOU52BJqwuduBoBLIcEHze64sLbF0Q/FlbrdQq
3BH618tEpVh7Icw/0ly56J8Pwn6Jm+e+B/sj3AdWH4hwv0sC0EPBCP99ueSb
NCEE4f/9JZMlWkIR4dMldvNceRgi/PKBxn4MQ4QvjA8LfxjfSXKvbvZxhP5P
3ar7Z5xCmD/v/fJj3WcR9nsFa52ru4BwH9DV9/kvI9x/Sen2T7urCP95PKwS
ybuO8L+bxuLtqjcR4QNU9Tj1FiL8jipsKFpxGxG+DqZxuzzvIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gEpjHjr
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fIx+UxsfL0DxxqZqJTbxQ4w/tkzQLCm2MH0yEa9
vHRM/jeNmH6n4wh+dqnPh4STxQ6rnkpVbgbyJ0uwhPmdLnaYoPGW1y6j3iFP
qPkA19lih6dHsthOA/lePEzax88VO6Toq1fPy6x3uLa4wNbrQrEDb4ZSzo6s
egexm+e+T75Y7LB9gWzspex6h8PpN0QfXCp2uPKrcYZhLsS+B5eB+sv85a7l
1TvwMmm3T7tS7JDgfYK9tqDeYW0fp5zP1WKHruXhp4qK6h3+Xal4uQzIv9v1
N3V7CYL/Bejd7nIE/5bJe4ujlfUOJ8r2zb8FNK/3b+r3lOp6h7hdnjxOQPuc
jt3ZylJb7/D575WKlUD3zdGSmHoFyDeuir6WdR7Bl9a/q9J2BsGHhR/IvCet
mPwdcq2vA08j+Gbik5ZdAYbX977gkiVAfhrIQ8DwOQ4MbmUg3+NhlYgeMDxm
XOHMWNRS7zADGMAOQPfa/pM7f7AZyFd/dZ/jWrHDVr28xY1NkPBuv17soBu/
t9yxsd7h9wfJMtabxQ4hE44qz6uvd1g2+4iCwa1iB61Dbcun10LUswPTQ67v
577JQP+/rbE3vQfkn/JLteMFho+DKTBE7kDDowzB/8v/crt+PoK/yzZE1wYY
n7NmAgHQvip/OTEtYPrwSxKIsAS6d9b/CXW/0zD56OkRxgcAHBFNrQ==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye6FY51DGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKf8g6oAMavKnZ4q79bvd+6zmHT3PfL3SqLHVYt8XOYbFXnsO3z3ys/yosd
jlzWTp1pWecgwRLGt7as2OFAraxFukWdw7nvwY+XlhY7zF2kvPOPWZ3DLZBA
SbHDjcZitymmdQ5OCU8vKAH5WlaTTv83rnPYeqJs3/ziYocpp+s97I3qHIw4
1shEAflR4tsvNhjUOaxzf1glAuS/YTER3KZX55D7/PfKj0XFDu5TvrHd18Hk
H/M273TMLXb4E5N79J8VJh89PGB8AKQmkC0=
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTXxbY19bJ3D579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOPqIOJFxQ7xuzx5moB8af27Km3FxQ5SLGF8uvF1
DhxrZKJSSiDyTAl1DifK9s2XKi12YNFuF7sJ5Hc5Jjy9AOMn1jkwAenIMqj6
5DoHYyDYXAY1L6XO4fBXjRj+8mIHLpC5qXUOXNcXF9gC+fqb5r5fnobgP6oS
WeeeieDbgxjZdQ4rjnmbdwLNcwJaq5Rb5/B46ewjCkD73bcBfZ5X51BrD/Qw
0P0eD4EG5Nc56ILMLUTwYeED48f2H/qqkVPscMU3SeAGUP/rwB1yrFnFDq/U
DDl0gOYvct32uTYDGj5A+yMst5z4llbssObjJd+kTIj/jIH8s2eAIA3BL8kA
RkAqgj8jT6jZAeh/oOsdE4B82/v+veLJUPcC+Q/8e6e/A4YfLygA04sdQnbI
tb4Ghu9WUIAD+VMlgAEI5JdOBjKA7rle8VLNEBg/oOjlyUTE3+mFQAdnIuIX
LJ+NiP8FUsAIzkGkD5C9ebkIPix8ACKs9cE=
      "], CompressedData["
1:eJxFVHtIU1EctgiTSi0TsdIoE5FeYmUPy/xVZErNqUvnY01dKr6dHjeX2oGy
TEvRkvARZiURQkVFmohaSH9EQQ8rJMw0SkrFoiyyROg7u3fcwdi+3XPO73ud
rTbkRaXOtbOzC8NbfJrq3OfFxHD6dP3S41V5jGw49GOx6+1sRg+mZt9MA98p
SD+fk8ko8P4T8+5YTp7xKTsT0xl5+A15l8dxOrsnaTQijdHhzpWnsxI4hXRg
YwqjEXV1/bcjnKLw+8RRRhcmS4Pb4zn1tiz3GzIwash1KSOctzdp9KVXMqOf
/SpDLeYN/uWZ3XpGqm2Ve0YOc3qtMiyO1TEqHvPxdwBeYZ2r4HvN32+ExCj4
2v6OqeMaRoldYYtOAqfuHFY7RjJaq6vpM0Vz+ofjf4XLfDEPtAI+HGK0aKDV
2KOV/TgoP4+T+YQxampsbFyWIPMJZRRRXZ/rAn2wY1h9QPYvkZMxaMFAawij
aQ1OSuZU7vbu+Z/9jB7/9tU5p3BaWvbo6VXgAcuYz900BR8PDtAHZij4qbm3
pSlL0jML3AUbX+VwEk87cP78Exf3LTRyEuOMmF8h5uRzErTKwC9oGAEwKb9J
8FeD9g4Tp00ONz3ioa+nsM79lJlTVje+qKT9RUWcjtT0/fZVy/otnMLFPvi3
vRJBW6T1DRoF2/y3YbjgdAv5OM5dd8YNOEDfFValk/pkwTwx/jPyfSh6UCj5
uytZ2p9awEksG0M/vEB8SZ7SH2t+0Oe0ARPRL53wHfpyvsy05aN/7U9gWKGM
0U9nsQ56n8Eulin7YVb6bcO2/tuwqOOgkZGVOLA9fD5XwKR9OO8tcvMvlPMH
FjLfmRhpQcwT87/OtP2IKpL4vYCe0xORnZctst/gvwaCx48x67r+PLmPxYze
i54hXxFnTwkjP2Es8he9rihldAV2eWfIeQJv2YxXmoJ9/eFsioKtfAzyfOA+
9GZrEqeNQ972c4DXg3a4nku+l0jrm3Wc9OLegI/1XqLvrSi0FnyrsmEs7sM4
rtl66On3gpBY+X6YGbmK3molvg7wI1oYi/slaqlhyv9LLeqly1ewzf//bD0O
ug==
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfv898qPUXUOpxe6bvscWuwA4x/+qhHTH17swHN9
cYFtdJ1D7/Q8IebIYgf3bZ//XgHytdvFbvpFFTs88AfKxNQ5nCjbN39WdLGD
KlvjVOfYOocPy495b48pdhC/ee57cFydwwIp/btLYosd0tOAIL7OIQCobVJc
scOF78GPlybUOTyqElnnHl8MFhdKqnMAis4+AuRfUrr9sy65DmJuQrFDP8gd
qRD3NAP57a8Dd8xLQ/A9HlaJ6GUg+GB7M+scuED+gOnPrnNgDePT3QQ0/xbQ
eck5dQ6x/Ye+agD5OXtKJs/IrXNomurcnQN0n1PC0wuL8uocijMmvq0Bul+K
JYxvbT40fID+WwIMttqCOgetmP5DpUD/31dhaxQtrHNYNvuIggEwfCr2zZda
Xwgx701EsYNrd87z30D+NaBzusIR/BXHvM05wxD8pxeUbleGFDscOgWMGCDf
NG6XJ09wscMeTx4mbSB/BtB7BwKLHbaCAh5of4TllhNlAcUOV3yTBG4A3Qc0
nivcHxL+l4HurwYGb6JfscMuudbXF4H+21CUMTHXt9jhCTCYFwD9Dwq3dT7F
YHMdgOED8rcSkO9r3un4ABh+1veBEe1d7JAEFI4Ghu8OoDmBQP71ipdqG9MQ
/FBgvLkkI/hngM4vToDGH9A8K6Az7YDp4d8VoEage9iBwtwxkPDgCkCkPyDv
+uIgBB+WPgG/XT0W
      "], CompressedData["
1:eJxNVAtQVGUYXTCFSqUCIkQGMtzIktQpNdD8ZHRdIAQkIAhYXisCJeAnD4F+
UmCB9YUMKCwgC4w5zUgqijOCpUXZwxkyxBpp8RU6wWgRgvkYsrPeO3O9Mzs7
Z+7c7z/fefwvJ2Wu09uqVKow/Kz/oYdr9BUNgn7I/ap5ViaTqXtvlUOrgvOu
Nj5/oEXQoNe0rbXM9LNr2ICbWVB8V8B02zym1tRjI9wkKGhJ5cqELUz9mTq7
XpMg3+OYUMhUev37Or99go5s2rDndhFTx+lb+09VK3hgdDzw0i4Fd2U8fd+8
XdC98D8OuAFHLZj3uWOlIMOLl3rzCpjGxgOjDQZBgP9eyGe6xZ3OhaWC/uvP
H/4sl2lVe9rlf7YJWv7Mb22j4PvAnHosfaugT1a8He+bzeRelLgo4lNBkTPn
d7hvZGp/N+rDo8XSvqZ0pmU2waUzgE319fWuqRL/biHI+Ys11wqSFfx4P52C
3WNS/K7EMm027hoaA16P52Y007oBt6LEYplvJFPV0JhHH/BcyNkTzuT763cf
Hwefcy2rT9wJZbL6YQ/+9odmx6SsZUqtSI6LLRGkOXFnsj+IiUB3RZmgdrzu
DmCyYHxHuSC/KyE7XbRMF0033V81SvNYw+QQgoE7BTmWnPmpZTVT+VIcuEfB
9r0wtEbBc73FjpPwy4oW4/tBzZT8Z03Sfro1TOMefZm6RkEFw+qFFVrJz2X7
BamsTyDTS+rwqW3Ngjqa/j54Nkj+HvnRWwkGM310Ods4E/lye3PQyxDCdAaf
HwK+mD+sPhrG5PLw3F8BbYKqvpnwtkAf/20QGLjhW88jYxEKfiDST41HKfjG
+Tm/b4lhqqtyKFgMbFyZcON8rJSH7Fbp/f14ptEfe/zbwcc8CwQSmYZg316z
xGca/PU4+KfWp1nKR1MKU4wBgiHfo9hmyXomT6xv1yjnMVX2u17WZwOT1+Td
nKv7pP01aUzFO05mVNZK+etKk/S/Xa1g1ZzJuxO7FfxetGFpJPwaUS+0fyNN
1gt96JnwjnXAfGNynOVshawH+Ni1VfvawP8sBP4VPdN11PVL5MMf67cmyf0F
3vgCDH4CP84r9kuw63X9pUzJ+1sRC+a9ZpD1xPn6OIumxCD7kSHnC+dB/s2O
6E/ZjJDDTuDTiTp4ZDHV+NoEP4W+aq8VOPlsYlqE+oYij4VOKBD6qLNoptzD
PmuTnvvgnRymEa3Poxbs62m9ANDf01+7qC9AD9Q3a3melJ/t1Qp+BHln1yrY
6ud86N0He0WufL/UyfcT5ud0Oj8MQn4Dp9u+Xo7z358KwRokPXdnS3178v77
H5rrXE8=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdYuPHrjxDqHa4sLbLlSih3WZ94r7JqM4F+d9UxW
fWqdgzEQbE4udlC4lB/fPq3O4XXgDjlWIP/MYae1L6fXOTBpt4tFJhU7nJix
e5rAzDqH0wtdtxUnFjvIBN6S/gPku237/DckAap+Vp2DXOvrQIv4YgeRpXsP
Tp9d55AGBM9iix0+ffGKZJtT5yAblWIdH1PsoP9f8W8ZkG/EsUbmVlSxg38L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB9ELLjcKYOaFFDssSt/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzr47efgQ0H1qhkAVAcUONWar7a4D3d8mdvPc
d79iB626np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5s3ZP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31bky61k/gr9kkhWjbx9C/4PC
rr4nPQjzweZ1I+xn8gUGQFedw++VHy+dBbpvampHcmxnncOqj5d8H0Hdn91R
5wBy/g9/qP3tdQ7Bj5fOdgH6X375Cw89IL/5wKmFR4HhM4m/ymx1W53Dprnv
l7uFQOIvsw1qXiiCn72nZPKMcAQfmBxu+kVC0s9yIH9DUcbEt8D4e+Wh918R
aP6vuqw9JcD4jd24/808IH+RK9BFwPi/9QGYAIDuA0bXfX9g+khgPycZCHS/
8u2fdVnA9ON+A6gA6D8vHmCKA6av3p3ZnJVA/x9VANoATH8Wq+3CbwPDZ7IE
SxgfMH0+miO41BYYfkDvuG4D8jmAxt3qR6Rv9PQPAMVRbfM=
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzeOmWsp0qM4hDQTcih1g/A1FGRPf1hQ7aJ0WOL5r
D4LfcNO2MgLGryp24JKeF7dyd53Dprnvl7tVFjsc7zcsX7urzmHb579XfpQX
OzzYxzdn8846BwmWML61ZcUOdzMY8ht31Dmc+x78eGlpscOuXrYPYtvrHG6B
BEqKHb7mhNWu21rn4JTw9IISkO8OdI7UljqHrSfK9s0vLnbYsC2pPnJTnYMR
xxqZKCC/nGkWx+wNdQ7r3B9WiQD5HB/EPC6sq3PIff575ceiYoeU+pu2P9dg
8o95m3c65hY7SHgE/JHYjclHDw8YHwC1bI8q
      "], {{493.30640000000005`, 
      309.90749999999997`}, {493.30640000000005`, 309.552}, {
      494.69840000000005`, 309.552}, {494.69840000000005`, 
      309.90749999999997`}, {493.30640000000005`, 
      309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXPUOaSDgVuwA428oypj4tqbYYYXpWWs/
VgT/v/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmOsdtn3+e+VHebFD
vOZpAXemegcJljC+tWXFDjGX9zwWYax3OPc9+PHS0mIHix+HUlb9r3O4BRIo
KXYouS70yfFfnYNTwtMLSkD+0X7D8rV/6hy2nijbN7+42EFfUf7Lm191DkYc
a2SigPyvOWG1ej/rHNa5P6wSAfLboy7vSf5e55D7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh+iaewjVA96Lz0cMDxgcAfX2ZaQ==
      "], CompressedData["
1:eJxdlAtQTGEUxysipDEea0e1KinK6jFbbEqnmpVVq6eml2SJJqmmrwdr9dGD
pilkGUyqoUkymJKaUNohNEnYQcij53hrKgnZydnummvcmTt3fvd+5zv/75z/
uebSxMAYPR0dHRHemqeBW9GG0kUUfmXENaQEEWiyP2XDNWU5O0BcvA/5QRte
6wnoFGaMuSyksKZuWB3sQ8BpYKXI24JCzKq3fjPFBOIlw4eCFlPIUraeubOG
QCCGWy2lMEfzQkTgc4/zAiWfZe7xJ9NiBSw36s+e6y6kwL9SPGC9lsBzASZw
pSCdFSoUSAgMbWnb6ONO4WTC7CwIJEDHXJLagcK8y97dsjCWX7aPBvVKWR5S
SaSzYgn48zhxEmTOC1wQz+63tls293IigWOVmQHi1RRkH6wcDAgBQXP18q+u
2u+pBFQ1YSPCVRRqW9JulqYTSCzTbchBvWZVybGFuwmoMV3uCgpGmgPICMhk
5cu8nCjsdXeKur6HwOi1l3lqRwrrDPVsD8oJpFqeGD9iT0ET/kWu/c5nOUf+
qCbMluWKZV4mn5ZQUFl0/sxADm11bK620tYP94+1iN8ls6QQ1Fte1Iz5y3Ub
9I9if26PLIk8jPoMccEPMwpR18WGersIJLfnqqKwn6HCqy1paQS2j/ZtNudR
wNNfPJ3C9Auw//fPiOpIMoGHuao30SaMH3yTCCgjzDwGjbX6drKcquBODtnB
sn4IVgTr/7o2W+6P8d9Rjuc2AvPjJMNGpkw9pm5l+vMAuWSg4u79zYw/3qMe
g4sm4X2btHpRf55HdL9/FAHrWwcqOswpaKrTFEmgatK7/PPo58YUBTc7gsBM
RWXmY/RjzqeA+pJwAvde1Wb/tqZwySR86w30y14sb6oNBcD2iJHtE8p0Xfks
p/vxOB/tWOZj+aWOzHx8C2P8fQ79i3ZUrovQrnem4Bnd/+gs6unqmqGoXEmh
qBkdgnrz1TGjfUKtH6JZfm05Zf/xf/jCIBoW9x9H7Mb4Z2VJbtODCfTh+HQ6
M/NW4E+gdapb0VOB1t84HxYeg1vaHCjU8/DEPuy8/eWJ+bZleWI+0E/GdqjA
lzlfD/qpy6/gRALu9yoPBaGfNOk71jP978L6ons5LzD///+PP3pi62Q=
      
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvedW19+nFvUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7vsOrjJd9HKcUO
T8ykDtw2q3dQM+RYMye52GHB6rU37pvWO+wtmSzRklTsEKvg+PGxSb3DhqKM
ibmJxQ7bW2oubDaud/h0yTdpQkKxw/obQAuM6h2apjp3v4kvdmB93qPx1qDe
IU+o+YAXkP8/9fuTRP16h6cXlG7/jCt2mBM6f/VaXQSfaQ+rkIgOgs9hOzt0
vhZCP9h8TYT5oSUq0/+rI+wXEbE/dket3kH59s+6LKD7Xm1fz/xctd5BFBg8
VUD3y4tl+X5WqXdItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyvcO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2leofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdTI4AIwTI90sSiLDML3awKTjXcQnInwHyYEGxw4FoBcdC
FUj4yxQVOxxpWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDquaAj3natQ7vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRrnfgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDeoejChuKXgD13+n6m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ8pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwBN82TX
      "], CompressedData["
1:eJxlVWtQVWUUpTtE4ICjGcaExIBDacgwNGiGIrtSuLwEL3CBy/tx5S2PD+Ql
HpQUI+2BkIaYgI9QiSGHRPERDA0hDKBgEZJCohmI5isk1Gqdvo+5PzwzZ+6s
M+fub+211t7HKjpVpVXo6elpccu/lsvjVie4SVTgsjS8OYHRy8tWnlOtfR7f
2YQHSYxu1dvcKAKuWXPy4bNkRqVVUw6/A1d8iWsDowov050ePhKVyn9IY/Rr
3XToHeB/LueMHUlnFNBae6jHV6IRn1177mYwsv+saurbdRK1dFavWZbJ6P15
UW39KoniP0eBLEa7PMb1Hf0l+vlgmvOsjYx+2cJcywIkkuEA8IB6wn5FoESz
BvAkm1HxBf/WRcE6bP1JVvo+jQ67/DFYNx0iUXizu7EC+OoACoZJZLCl/IOP
Z+qHS1Tv9lveK8AT+o5zT0ZI9PDZ5ZwE8DEFveORnE8J+DqfU31RHSWRXO44
YxTd1m+rjZZo9PC+H6rQ34coNwmsOvX6tiT0r7imMCqJEf2miX6Bzx94zf7q
Bh32fOej9yJTdNhUJgT9s1BuO7AmdsVwb4LQF/Ut8CAinr/vFy30Xc9ojxUE
AL+ks5m792pFv5H8vLBYro85+ptX1NJpFcOoMruy5mAY73csipGybNJgGHpF
zwl6tzGSkSqpInsB9OyzHvp7cwQjC5MRuzlBEo2/4WC4JJxRbe6Pi5vhzzcL
NLFnQoXffuL8EKEH/L7S89gvRsP9d0AepvxGD5sHM3JCHFORp/mDPY/7Axnt
tIy5e8WL+x2oZmRz+mlxpqdEVZDrkL8430Oi6c2JZx+pGMl5HlNKtF0u4Mto
iVNp17/ItxJ21q9lVD5pEGEGbFgHgl6MOv1B0JX3X+2uw+vly5XRdTsQTHge
myhsi+d7Cf29dbisS1K6gL8sV4e34ANMGCd3H0YFDxp8b/uIefHl/f7py/Nx
ex2joAn7M28i/5Bn1MZP5NGP11Oi31OX9K4pAkSeAhgZRuz1KlfzeSyAPh2L
nUo94QdGW68Q+u14NDTwgobnfWsQo5zKmoWn4aeHMQgHi3zA77a/FoV+quH+
LxR5qIZfian3tl1AXtoRyFb4qW9UYhkzk68wRvtR7inyqJ5td8ICeWgpsFge
p5UIcH8q8pJSgYLrud43kKfsdHOTkTiJIm9etA5B3sya0FC8mEctz1cl9JXl
HER+xzGuoYkSvSgfgHwvnYuFlCjykajDTo0dG1el6PCTo/f7ulMZrSyFIcC7
zfTVszN4niMSuD56mN8TvjgQ53dVQ0DM90uOKBDH578M+2H1KiwM9HPsfp/3
9RxGhcrvCyxiOZ+38xgZf3ck1y1a4HxGN4u+6n4rUryfL/Ip9knZJkaN+Q8a
LkL/hgx5wzGq6/1JnRysw7K/W9U6/H9+4H/KrSdH04GHsT4OYH4g31Au6ld1
H+sN8BH+5vE8pnjzfWSbK/azJ5+PzGzRvwfX63wW18vZXaJ7X7d7NmF/aV5t
ulSoFPskne+LdsxLLQJglMr5yN8LJtNL1uGZ78V/1kLJng==
      "], CompressedData["
1:eJxllHlIVFEUxkXasIUoC5GyqSSixUyTNqTT4pZjLi2KqalpmZSZ12ScJq/b
qKXjkoqBtBMWRImZSFiEmdkeJdlmZiXRviEVrd9998b7o4Hh8RvmnnfO933n
TozfGpZob2dnF42veC6L7bs9qZJT05dfnaYMRv84uqy1f6qF0dsps4fMMOn8
wbLI60kapwWNHRnn1zHy8vT0PG3SeV+bof5zJidP8YljZHE86Re3g9MlQ31a
UjyjO5Meff9t4fQOdWLWMyp8E9q8P4vT2Ac3v65MYDTmpF+vOZvT9EL8As5O
bkmvzNW5HG1E5eucnlTx7qeVa3WzwNOiylq3F3IaH5mwsAf1nwbbat4XcWoP
nLtrMbiuts3gvpvTkBPjIhPQD0cbC4o5PTOLRhk17vtQ51vCyWnAmhEzYxkN
t8ebbFx77+MYRrbNL38cB/tCsFXRjIZ1HUn1LuX04/inOzfWMjIOwwFwqrdD
1+RInfEvh/AInV8LXdeo94PzLlw95LOKUd/R2raDNnn+SJj8/2DwufRKpwGh
jD7WYZIS6cexYEZdpldTZqP/EFtNyp4VjFoCcADzHfZp+rIziFGREBbz+/di
QCMj7x4IAn2WCJ+Nql4Bp4Xi90Cm6XAZ+ja7WN+EgkdFzG/0z9PZdP6A86kc
nQ14zINfF2FLGdgBur6An/fEwKgfJvrayQk2u1jBudVLizdbVD6CZF7SkA9h
uyP6bxY5NHPNx37wQNjQkCnn+RUs8+KSqfyBHoNzUNAk/YmCXh3CZ/BoIehK
nbXz0LczKH5kxLb/Wesf529dxwe8Q8QhhFErbGlC3q/hwdCPo6jLOJkhe5FR
5rs3nWtzvV3O6GcWApvB6bnwMYDRfaGDSfnvL/P7GP17iAD6MXJFbF9j/mKR
K185/zfoBXceffdRfmarecDu3a6DcnJ11vJo1VnTt0j56yv960AeDjrP6nbF
+/50IjDI02/xRD9nsLYTyji5iboBap/LlT+Bah/2cJq3a3Fsn1HtF+6H7Yjj
PeixN2VUHlVJfwcqP4ZWc4Kq8+dA/0WIcSq4Vvi8Wmdx7kK4zg+x/s8j1T5X
Kf2wXz1oa0yVvJ++4X4ROXbD+3ejnZB4dd9UqP3B/os668ul3l2JjJwQ/7ul
6v7ZqO4f7I+wqTJJ5RX63BU52MSIvGLOXoF+WM8T45IZVSNopQXqfkmWefTI
11nokpirs3ZfZct9cwN349cW7APKBpSgfg3seYn8Txa+J0n/k+H/Ftj4Cf1Z
xRxm5ecGeR8YwA3woX2D1L/f8v99/Y//AuUCrjA=
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 368.4}, {
     513.2, 368.4}, {513.2, 330.4}, {475.2, 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 368.4}, {
     513.2, 368.4}, {513.2, 367.6}, {475.2, 367.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 331.2}, {
     513.2, 331.2}, {513.2, 330.4}, {475.2, 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 368.4}, {
     476., 368.4}, {476., 330.4}, {475.2, 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.4, 368.4}, {
     513.2, 368.4}, {513.2, 330.4}, {512.4, 330.4}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
     "], CompressedData["
1:eJx1mnd8T/f3x2MUtUftFRIRJHbs8bYpSlDSICIRkUjEyL1C416UKmoGITFi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     "]]}, 
   {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 
     369.6}, {474., 329.6}, {474.8, 330.4}, {474.8, 368.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 369.6}, {
     474.8, 368.8}, {513.2, 368.8}, {514., 369.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.2, 368.8}, {
     513.2, 330.4}, {514., 329.6}, {514., 369.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 330.4}, {
     474., 329.6}, {514., 329.6}, {513.2, 330.4}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{400., 375.6}, {
     449.6, 375.6}, {449.6, 302.8}, {400., 302.8}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.6, 370.}, {
     447.2, 370.}, {447.2, 305.2}, {405.6, 305.2}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 376.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
      304.79999999999995`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {399.6, 369.6}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {447.6, 369.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {399.6, 376.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {440.4, 376.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {440.4, 312.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {399.6, 
      312.}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBI1jgYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IgdbnSuznnHXOJw9AwRvihwYQOB3NZwPUj5TrhLOj809+m8TbyWqeoZKuHkw
Psw+GJ+zSz75XVQ5nH/EaW3mvexyuHlgd1WWw+2D8WHugfFh7oXxYf6BmQfj
w+wDu5MHER4wvi3X9cUFQPfB+GY2e4OmMRY7zNSSmHqFBWr+zyJU+38WoboP
yP+f18hyVATBh5hXCTcPxke1r9JBM6b/0Fe4+yodDLVWCl9IKYebBxbPKUcN
/5xy1PgByUPdC+PD/AMzD8aH2QcADiT9Yg==
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxlVglQlGUYXhGQEOS+b2UXuQ85lPPl8EBQFEkR1BRSEDQgP4n9QooIjxAL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      "], CompressedData["
1:eJxllQtQ1FUUxhcxDYWhIFFZxEURARFQcJHXchZ0eT/kISnsKjoqIoGuV4M7
Qb6FSUcENDXRCOVRiPhMSc3wEZGRokaBqQmKLwqCFVChPtxl/s10Z3Z2frv7
v+ec73znrNWi1MglQ0QiURJeA++q4Jrh3gs4tZdcDf7QlNEgN9Z1Ry0ey4hZ
f/pPjoqTuHDbXTNw4oTktJdKTt4jGoraxzByn+2vTv8P5y+aX7EzXmCLdJcM
A3BOtcY2Hs//nFV/934cJ5eBY86ovcPiUBV4dp+40FDMaL1N9ZYScOesPnGC
hcAD9zlbCvzUZtrbDlKBX5V11P80k9Ha3YqzVuDQspmv2j0YLVwbbmk2n9Pv
1sPW7/JidOaofqvhPE5NvZlJXjJG+2MOfnUkltOR29O+2+jDaAQK7InhFHnG
cvMKYtR6MyJndjSnJV2ny2PkjObkXJmoitTdDw4qWGfjG8EJ6a309mXk+6Wn
nU0Yp5qhxo+ywWbH1uweFsKp+LPLkkrw5WOOKc2BAkuyxg6f5S/wO0++Pnpp
lra+ZPCuWwaJi3w5rYQAzYgnvhgn0SNOPVHNh+PAtenPox95a+NnIN9Deufe
MvHiVHo12C0Q9WRkf3La24PTCeODCaNl2nyuzuSUt8ChdzP0SE7jh8vdOClO
d/blQ6/LPh+fzJVyWopTDD1Ti3AhuKh/e4RCKvDLzKRzzEWnr+z/TDNUVT/g
9wYv1Mcn+0D/FY7WRu6M5mvONgbJOdVPaOqVIV55l0g/xU/rh9WejFqk5hfF
CujteS/cCPkNQTnRgQJDrk0bgwR2HSgwmJP5+akrNHh+aOs22zbovfFibeEV
T6EfceNMvfaAi3YYhsjDdf0CT4K9ZehfbttHPqeQT+mBv297zuG0RamndgLn
l22YYxCp8wPyR3v0S8CdfbfSlkOfI+OzxvpHcdIvkF5f7sYoJwoTA47BGSUV
+E0/XQUuNWKNIujV5T/lhgM4x/Xwg+fTGH3rvNf+/UitH5zB3erjrZuRzzdD
WlSrnRmt2rrQaRny7THEJ06MnFKK9F6jPlVVoOEGcFzFTre8UE6Xlv06SgLe
cG9v81/QZ5jHB5/fdNT5A/ohnfL9jlr9pAGcTq0PEyeCR1q9rCGFbt7Bdm1G
F5zhR+WOak3pVEZ3/G5X+8CPIwOj7MPACn91bzj8WNUQH9DowGhpd0tCgkzb
n1CwRqTvuAZ+zETC1VPQ76WV5y7AjwH7Ile9sGe03bbNSObO6YqkUv3YjlHK
U7sF5+HHCtHZhju2jA6sw4DDb0FR9nWZk7FPnj2Q7psB/44ZOrduEvx1NMi4
0pVTsFu2XGLNSLQz85UH+PgU+lNjJfAlrJ/w8QKL/G2LurFfpvpZPPsCnAi5
urGPtpbE1qpnaPdJKPbVHyPzynwRv/9W2pPi0Yx6Ctz7VcgPdlsTYsbomjK4
5nvMk8fJmrWyUYwKxylznVHfxPwbTdPf085TvScnU03qJjX2qwsWQIVuXvtM
4MeAltJszAfKjc8Cl8bWTt8k18UHyzsWXyvwE9jLrvhho0Lgx/0NxXcxHxGK
1B8bwQHqXuOyEO08diFeyUPz9NXwu8m7OMhveRMaCD/F/fJ0z30zwY+D+36Q
B79/M7/RwvOvPVbWBcQI9yt/GxOWPFeIn3H9xDxNrJBfvETe0TxPYEtlbrt9
vMDjzZJCO5XafVppIvz/DP4f/Qv8WdHI
      "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPSG4RGV6cJWD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6praYrAoD8qNXJTe6KJQ4CL7evPxxU5eBgGreLU6HEQWvZUylLIH+y
BEvYObkSh/Mdl+4lBFY5HFXYULRCtsSBYWLdb6uAKofLvkkCM2RKHOZ/ulot
7l/l4Hdlv2CXdIlDQ+4rzfm+VQ6rVwGBVInDEsY9rJe8qxyeXlC6/VOyxOHE
1N6HLF5VDgrfZ3F7Avk6XS59t9yrHGy5ri/+IFHicPneA+5gVwS/yMGiR98F
wa//bVXA5wz034stjXxA/b/4X25/71jlcG1xga0XkP+41in5skOVA8PO6zEd
QP6qpkDPu/ZVDlypX7a9AfID5MSyeIH8D8uPeZcD3fdt560uW7sqB1cXFxcW
oPur3oQ8m2xb5TC39gfPbiD/7taWGgEg/0fw46Wzgf51qN8i1GtT5RCsdc6u
Bhgen5LPxHoD+b9XfrzUK4fgf7rkm3RBHsG/BPT+PmB4K5x3XLUbyG8+cGqh
KzB+qpfqOM8Bms+xRiYqRaXEweXqIft6oHt6p+cJNauWOMQoOH5cDHQv726m
J3FqJQ6H25aHcwH92yZ289x3IF/zLe++Aqcqh4LTUbKT1Usc8hcDAxwYXnPN
LmQya5Q4TFnZFHgSGJ4CEZZbPIB8Nc71Xv3A8G6uXPSvFyrv6Vnl8O2h8ZtT
QP7trr+p34HxkzHxbc1/IF85p6JqqU+Vg8esoEIzzRKHzNvOV538qhx2A0E1
kL/uRnzZeWD8H/6qEXMeyE/UV6+OA6YXi07HBFWtEofwiGauhcD0tKEoY+Ja
LUR6hKVXAJj8Mas=
      "], CompressedData["
1:eJxtlAtMU2cUxytMRhgwgvhgm0BDdWqUd+WlcuiAaWExA9QaAZEIaoo8v1Q8
dSig09pAF4jSCbYKUkBQUfCF2tTGB8FMXTYjcTB8Zi7V0anMKdPtNNebmwxP
cnPzy73f+f7nf873iXMKU3OdRCJRKj2O94jNEh2Yh1DgXWXpj2fAc7gjJjG4
a/ZsDC8Yz19o838bCxZY7XP0y3shDDaxJVYl8QyXij3OYQxahs2eg8Sy7Ec3
c8IZ/CSPWJVSiJDVu8TdGsHApXxdzb/Eyygmz2cQt1nRNlqEMDPUtTMjkstn
K0bIozBFMThlv+E/rxTBy7hmhSWawdhTm+UsQwj85VX54RgGYPswJ0mF0Fy0
0K0+lkFXYcyguAwhN3Z4qccCBsnqquAUFFh0qr31H7XAsim6stXfkL5S8YZ+
Wu/VGN7EyhHSHrQ0JBAPiQeuabYiyNPmXDfTfj7P4m/kbUNo82B3RMTd7sWd
H1VwfrqRvrTPD2i6Kjg9U0l/i36vUlKJsH5gcsBLqrcjOz11HTHZ4dQhZeBX
eaGxs5Lzcw35M+BNGxDH9PSp3oYJ/NesDF1lqMB8f/ofxR0a3j2e+X7x3L38
6gc66kf9CffiJ1qEqDG7r4r0hKSY3FxqEG6V/T7zeBT3v/93CHeXVtf/QfXp
h+p2TqwT/CJ7ek7vFXiz8ebAdr3Aesn5OW++R6DpOniZ/HtlXXs4oAGBMHE+
cV/vmeqkRgRlkOSrdsq/uJ4W7EfI1FlHH5N/qGiT/kBc+3RL3Cjp8S297V1i
QLiSHKmZQLz415TV94m13R8b75F+532un/oZEYYkNIDk59xjhTEZxIaR1ivJ
5OfF6EC5mtjUcCnAHiYw7yfPvH+Ofmpbx7PfDtvXUVKBXZ8nvGmged05qcN3
LvHlgK6SNtIfJPZ/kW9CWO4570Qm1XsrqO76kRaEx2Ptf3ovZGCh49N0iPx1
zX2hWsTgCR0/eTMCSLN6NXFcvc8OInicc3poAAY/O7ufST9A9VI7N8QLfjjm
x0acfb9po478VGwbVBbIGChGMotK93H1dsne+aMX2Jg1+5rXHoE1i8JCEmsR
aPzlE2WcH+d0CCR//zHa/3WEz9rQaoRptab0DNI3bcKslWItN98rqJ7PDFmz
tRqEk30qs5H6eeGBz3TNLoQcL0V0D31/uCoxf+hbBLJn/Y+0vsbFPmXXdgQ7
tecl5W91S5ohpXk2Gz8Jnv5Or2GroK+5J/Jv6xaB+fPOs7LEL3YZ3RciR1A+
iVxdNbJR0JPwmi6M9/D/7z+e/wMXzjYI
      "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvd9gppbEzSoHYxAQLnGA8fOEmg+ccixxOBvrfYL9
IibfbdvnvyHqCP6FTOa5ZqolDov6eXwOXqhyWHHM29xTucTB/3NfsAmQf/bM
mTM9iiUOv8IEo5efr3L4dMk36YJ8iUPVm5Bnl89VOazt45TzkStxuLA58uvO
s1UODCAgW+KgUR3HsuBMlcOBUwtdt0mXOISUqEy3Pw2xb5tUiUP4/NVrZ5ys
ctC7q8LGCOQfV76n/uV4lUNfgFu+t2SJA4/irxMMx6ocbLmuL/4gUeKgOv3/
hH2HEfwFKa2mLw4g+CzPezTW7qtyKM6Y+HYPUH+AnFgW794qB6DxjaFA+7nW
e/EX7K5y8HhYJfJOpsQh/fuTxIW7qhy4Ur9s05FH8BU2FGUIKiH4sPArVQE6
YBMm/8NyYIApI/hF63dO2KJQ4hD67HLABSC/O+f570xg+Ihn+X7221zlYH3f
vzccaL+be9HP80D+68Adcq5A/78qaE9YvwUYn2+4JlRD/fN2a5WD6Dr3h7/E
Shx6ttmG6G6vckg+qT+tRrTEYd2N+LLzO6D+EylxABrfdxnoXqDrFrYC04P6
obbl1/dUOWjF9B/aKlTicOqAyI/Y/VUOv1d+vOQL5Ad5zm1IO4Tg60hMvXLy
KIK/qXSa284TVQ4V5eXl34H8p4kLr5mchvjfC2hf+/LwU5uA8X2ZzSp3AdA9
GUo5FbuA6ePflYqXy8RLHLou3XvgDUxfb2vsTeOkIPJVWPjo6RfGBwCsrVFw

      "], CompressedData["
1:eJxllQ80lXcYx2+YdLvmjImSkrQkpORPiCehmqSo1VArkv5r+hV7b9mJbHOa
M0vFVJOcKy3bcRpOU1pRTbVJ1tLRlMNN0i2Mi3DZ971/enfOfufcc8/nvL/3
9zzP9/d9nndadHxYrJ5IJNqOH/+f+x2WsZS6zt0KTjRjpOPG2v7wmImMShK2
fvtKIiWr/K+fTADL9iwUrwUvFDcUdFky2pdlafBwvMB1JbPptVjgtb8ZmGwB
Z1Yp7aPwvqShACdIyZVfkxg50ms3C3CgyipfYsWokuFAcE+AymrTZIH581ym
CNzxwVwjR3eBh8531//hyeii3CI4eZyUQs57DnV5MTp1w6YkwUhKTXaGh477
MOpVPUjaNlZKj98kb/fxZfSIT8dQSj/+Nfd6qh+jJeU9qtUGUgq7NCVtBzGy
xTqrJ6XY3vLiNYsYZTw5UVYh0p4PTnu56tL3IxyJ+br8GX0+ILmcMsxRjYFJ
Wzo4bDTIPmaQo8KTSAQMyUU0IHDUw46cM0qBl3ukL7Lp4dT17QTX2z5+c7WL
I2TZ0Ip4a991urj+NUcD4a2ySPDYmso2f4Um/kHk2xyakb27g6OiW8Eey1BP
RUPU0tx2jn42ydtk4avJZ/pzjrI+cXyTBj34fePaOApC3ceg12jGyqBOOUdb
sAqh5w/d9SHR4IIRPHAXeDB5+xXmqtVX8X8mtw0Vt7E/MCAg4PArjpp2ONsZ
L2CUvfjIznOdnLouX8R77l9/7E43p/bDXm9GUyFoUi9Hsd5PQ42Rnx8KK+kX
+GbcI/PmAYH33I2wNoO+kyqddijxPh932RBHqdfu5N/0Fu4j0trMJwf8tKmp
6bRKe1/gjc/qbE/i/o6+OuBXhnzkiuq4nFGOvlg/JmEO+F5/eGusSOsH5D8D
NtIfA3/yPoI+Hbs+vlAA1j/tXrfNg9Hv+YHlPeA1WObuAqvvc77ARcasUQS9
XE4MR6eDM+fLWhRzmVrHUsTj/eACnnc99bMW5HNZT75hrwtT+7Qa+aIsPfkc
RjuvsKx1qAdVS1LA2cPRtztRfzV0sgFDln3LoY+h164zfzpr/QH9kE7xKWeN
fll9HJUdWmG1Fbwk/m7Eaeiv7ncwr3PGPxyt/6ZKWeTEyPJo4epT8OP4ZeEO
K8ApxxcfKYYfeZ81OjI6i/IqFZr7CQG7hD749T78mIyEq2Yzai9FoBccLc0N
+7TPgdGd/VfzcuHHm7BN+yz4C201EX78SfRLw9/2TD2HWuG3D8MdapNnMlq3
oLSmrxX+tTT4qHYG08wNcDDfN3aMfJBudgtHFzGGlNMErsb4CZ0qsGiJfUE/
5gum24FR8FbI1Y95dAP77uE8fp6EYF5ZR2z2zkP8kQdJLwotGLkpxJmXn3Ea
XScwMiqeHGGH/L1Ka/b7mjO1zzPQb9OP3X88731NP81B/WbK+MMJmK/xpqnX
xNp+VZnCjyfKvNrQHyg36iuwXHbyRnOnNj74oJ/bhsFugZMSExM9lALPwCDy
xn2uDIq/2wg+DN+/M6Tpx17Ea3FViOvgD9P3sJCfbJZ53FT4KxJzp3mC4Efd
vNex7rm6fzH/dO97pi/aKNOXvj0/Z2bH0xrMS118tMnLVYbSt/nl7DZNJSOB
Iy7EpHwp/g9vhlEkmnlaYip8f3Tfo38BKT0Jsw==
      "], CompressedData["
1:eJxFkntI01EUx5eNUJtmibWam/OZLksq8pXGERxpaYKLijGsVkul17IL2d0C
S5IMF5iFMhtlay1fJCFKzh4Q9YfpXFNaoWGhUerM+dxs6TqLZD+4XD7c+7vn
+/2eEyo9nyvzYjAYsbjce3edsG1mhQK2PtNM5m8hsMycuC8RZeEezq5PdMrD
CDzoW5XcjCxuPHFtbyiBrITyND4y7Mrr8OETkM22Nd1lKKCKzTxk5BFgWbTy
Fy4Kb/ktRU+4BFKGclTVSxT6sqUBNcEEBkHvRxYpHOh/tfYmh0CnwWBwOik0
NuC3icBXvL7tN4XvprCBhY0EmCN5F487KPDt6tWZyAWfgvgJ8xRSfS1aG5vA
GjTydMbDzbd8eBXTHu7MZHmdnqLA+dl61R//R9mZWTYKH7Xy1H3IId2Bc3GT
FBjPLZIbyO66Sb8o+KIxK3LFmR/OwgkKNv27/ZdQ3w7vpmC1lYIwPT2difrb
k6OKbeMUNFccLAMyxuB/FtkhGtbVol9lz/VHo2MURALjHiXm4c5dj+ysnzKr
eB6eNmdLTSEeNqP9l5i3hBuYwsb3Sl931QmxP+0zi/0OZJQhPhlBoCT8zocB
1KOqPreuNJJADW4M1O9n8BrJiyLg6i8ePYX+ytZ/NtqRZbuHcnrQv/y9mFu1
mUDDFBbGvDTxpsKV0QR67aLhyFkKAUeSWjOQpYdLBsfnsP7lh0uq/+c6O4X5
bzutXcgb8FnRAoWCygmlC/loBwaO/cxQ516IjyGgiwnKv/+HArbZoEAei9ru
HYvz8GYuWtKL/C83nJfE8rRjkQICtx8fvLeI89RSVFDZLPDM4/K8/gX5iU1R

      "], {{433.33720000000005`, 325.23199999999997`}, {433.33720000000005`, 
      321.2}, {433.8412000000001, 321.2}, {433.8412000000001, 
      325.23199999999997`}, {433.33720000000005`, 325.23199999999997`}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
      2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}}, {{{413.99725, 316.48}, {414.67537500000003`, 318.328}, {
      414.68675, 318.328}, {415.352625, 316.48}, {413.99725, 316.48}}, {{
      414.395375, 318.832}, {412.83875, 314.8}, {413.38125, 314.8}, {
      413.82925, 316.06525}, {415.520625, 316.06525}, {415.95725, 314.8}, {
      416.54525, 314.8}, {414.983375, 318.832}, {414.395375, 
      318.832}}, CompressedData["
1:eJxlknss1WEYx5HMtMnkyPVw5FQ7TMclt6mekkJJmDinqNBm0qFe2jxZSRe3
+aPaGWNLzRZ2XOs0Jg7S5DbMOJ2cmsrcQtNlpdnUY2a/pj/evfv88Vy+3+cr
iEsJv6Cno6PjRm/1n7atmAk0RjCstpEmaBms8zWz2qMfSxhoFn8ES8z/55OF
RTLTZwyaIPtTzj+ctZIolG5HMOL3b0tvYHDcNFYea4HwpPSVvbiegU3meTe5
JYLQ4Kbcv47B/GTCYJ8VQnnqPqOoWgZpsoUoMxuE1NtuWFrD4DlvuU9mi5B/
8NykCfHPFkPo4SOYRPsoc6sZnEkqCtplj6CK/lYgrF7bP1eAIPcvSJ5WMBgX
xc3NOyBcdHEMqSLmkzwXRwQ1DcwnLr/vqxsi5Lh7fMKnezfHztadeaNOCKVb
giJE1H/osGYxzQVhh/b39STaZ+J18QtzVwQL/VPGNbS/5K63OsAdIe5h5Y14
0uuR1Qh6exGWq74OFz5lYIKeCpUnwuatU3nNSgatJMfIG+FWe+/jgEYGfs4j
JVPEV1VlVnuaGbSEJia/9EHQ8Ox/WbUyIPsixb7UnwzwaOeYR+fBTo5X7Wjr
YlAcNK1WUX36Awt9dQ+DAcuwMS31T7y3kNnWz0D/c/P7JS+E3plLEsUg1VdK
lypov+AI0cD+YQbukWLRrAfC5JCDNmOEQfTphjZn0pd9wnpGqV7rvyJGiNG9
UpehYfDdbjjlLPmDsztdu98yCKWDtZN/ek455paUr0e12kIF+dt1zCuvg5iu
8Ucg5Nhs1WABx8t9X3o22SF86PALO0BcRgZJbdb0+o4xqDfgHVJSngJLwi97
0ryEmHdHOil/MokiPvsNl887c2FN/FEuvxt5Y/7X+S9v92s9
      "], CompressedData["
1:eJxFkn0s1HEcx09oIT1MuvNwjthxNw9318zF8NFkZyYkDz3IQ9TKctY3Zt/s
qFC3YnVJTe1mOxLrAVGOsAt1lVLOQ1uuh6Wi2KT1rK3PJfv98d13rz++38/7
/f683TLkW7KWsFgsMR7TfbJiYo4noTCqyQ227iOwyHMO+ZZ6HQEOP97yrZiC
+kqRe2UPgfUJIuE+5Ncx5edzugh0GttbPosouH6vtonsJHBcOtrvg2xYGngg
TUugMuvEbq4fhV+K/XdabxNYPf0uc6UvhYrYCLnNLQLpkgRRozeFgze0p1tb
F97PCClcvtjn2nSTwNWQpB1iAQXZG7rmegsBxSlttpUnBY5F4gofZNa6P9/y
PBiutfjYYXRjeGKDLK+eR8H9xU9FI3K3js03cClIlWFpdfi/pUYVaOZMISpA
GVaD8++y+fGljqi3X5U63UbgC29InupAAfx3dShRv+qIYDaIQ6GsVmDvif7q
unTsPWwK10bEOnP07z1c/d64lkKbPr+bh/m4hfMckpGF9nt5IZifc2G6xB45
uXg8O0fHcLD1mKapl+EKK5cBQz+B+WD1sa3I0Q3S37P3/+tHplN88bKHBIo2
ndHH4fw6AQ4YIGCKwxX1PdrOtZt/TKB+UuYbivpnCkP91YML+lLQn+LH8s6N
zwiYRZfYDjpRyDvLsagaIoDr1qgwH0N0xqoLBgJR28qkiZifOj2p+NIwAeuW
gr7DmG/pp7h2lxECmSnjEeYeDHuZFsRn+F+eXhRqHP2MtfheJGywi8X9jhRM
8Zvxf9uqsQAu7h/t53bhfG+nXuU5HwpHNztNHkJ9pnVrsS9Br2LKx1D/zuae
6ZfYp6/yEkngEwIepoHYN06UojkT/X/gomPsp6nOSZhPg93T8OfIoqr5jEg9
02/EB373GF7s/1+SDFQV
      "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfSHt6vMs5yoHjjUyUSm3ix1g/GqRde4PZxU7HLRU
9qr2xuQH9E7PE9pc7LCgc8PDlUj8DPfpKjU+VQ5ccmeESzcWO5hE90xp8K1y
WDb7iILBhmIHlqP9htv9qhxU2RqnOq8vdriqN/ncW/8qh8UFtlzh64odYrdL
h5sFVjkUtBhVzV5b7DAvTvP0hKAqhy7HhKcCQP59VnP718FVDgIRlls61hQ7
uG4+6uEZWuWwL+JTt+oaiPtXhVU5THXuznm+utjhRPGEV3wRVQ7Zeiq+K4F8
9g9iHgGRVQ7XgBZ2Afk9tzMY8qMQ/A0aQpavYhF8kZSPHd8Tqhxmc3sGawHN
39nL9mFacpWD8u2fdVlA95wROL7LIq3KQYIljG8t0P1O59OupmdUOSTNW1Gf
DPSv7Mmn9ipZVQ6/V3681Lup2OHHoZRVD7KrHFj5n3Xu2lLssCww74RObpVD
84FTC123FzuoljLN4sircijbN19Kf1exw9IZ07KfAPk3RBW+S+0tdkhdlRAS
lA80HxgAJgcQfFFg9FQdRvBBwbH/WLFDwyTRaw+A+ksnS7BcO1nssD2p/uZf
oH0ZE9/W7D9T7PDW6OUdKSD/1IvcyNXnix1A3j0JdJ9XsNY5u0vFDjLACOAG
uv/pBaXblVeKHRyW3N/nB/Rfk5/0iy3XIOYrAP0fy1i0vvJGscMdYHA2AsOn
6qWa4YmbxQ4W9q/ZHwHDj0m7XUwSmL46v3P2ngWG7zFv886DQP7FiTH/nKMQ
/D8SxdeFwhH8JyKyJ1VDqhweHLQJtAfyO1qjLtcEQvxrdavYYaa/s+M1YHry
mBVUaAa0z2cZl9tTYPrLi1yd3HQdkT5bXwfukLuKSL/ofPT0D+MDAIiUbts=

      "], CompressedData["
1:eJxFkmkwFGAYx3e0jJZSjmZVjsbQyBhtMSuNPNSY5FhkiBxrW8doirzIvGod
RYzZzUg00o5xdgqtO8mwOdpObfuBrg8GSaGh2kx6JLMf3nnn9+F5n/////53
CBIDY7QYDAYHz8qdojKcd4+j8LY6yZXVT2CN503TtAd7CTASs5nayNKbmVYl
PQS2SyNtC2MpfOSJy053E6ixmWgyQrb8Ua7n1UUgKZsp58VQGNFxOcXvIHC+
oVXgJqSgFiU8lLURUDsaCzknKEj8PRP1WgkcybjgoIimkHy/o0gmW5034FOo
u95v2fiAQMml3LCjkRQOf6LGDc0E4pQTCXbhFNjM4I32yJMJdotloRoW+7I7
l4M1rMhJSxkKomA1+kt0G7me5Wm9EEjBucCdX4vvf51+vM8qgII3t8C9Evff
4QcF1vNQr7w46ksLgbF4TMCPAjhFdhag/ozhkG8RvhTyamxNdqI/ic7slnwf
CveUnN516N/EbGh82ZtCy2DaIwvMh4WCKPIukziLA5gfU36Zw0U+ljV28nSv
hl1ZqurGPg1L1psrRuQExvPQAbLvLeffswP/9SPTKRuO7jCBeEnPAMH9tba4
QEFAz9M61QP1PQ0zM1p6RqCIc9Y+GvXPnHNzkr5Y1ZeJ/kQ/9bs8XhH4fLVZ
f86fQuoVNrP0NQGDir1VMsxnxFew6doIAccqGTcd85NGh2RVvCHwXV3XdwPz
zZ0OaDdXEvCpQ0GhGt480NkuPq7hf3lGUKjc6vCuBudNicowOYqCMn3Kpgnf
X3yvzXXD/0f7Sd2431g4l98moJDjt20yBfWlapXrjmJf9n/giVWo/5B6ZpqB
/VpIvLjH5TmBDWfuFo4is71FTUL0/zIWC4J9XKlzCOZTHP7noBp5d+mSwGtQ
02/EIYcnGl7r/1//4WH2
      "], {{423.5344, 318.832}, {423.5344, 314.8}, {
      424.0384, 314.8}, {424.0384, 318.832}, {423.5344, 
      318.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQveHhy6mb1lQ51GXtKZl8otjB7Ky138WJmPy3Nfam
caeKHVYlhASpTwLyuSZU854pdpjS3hp1GcivFlnnvvBssUPtum1J9ZOrHCrK
y8vNzxc7THjl15U5pcph1/UYj1kXih3Axk2tcnAwjdt18mKxQ8WzH9V7plU5
GL/hmvD7UrFDwefNdQozqhwmmCx99OZyscP2pPqbe2dWOYTx6W6ae6XYIVv7
2/TY2VUO0i+2NPpdLXa49S1gq8HcKod/VypeLgPyWY72G5rPR/APHC+eoLUQ
wS/XVZT/sgihX+fb9LuTlyDMf7CPb47xMoT9fy96mcxeXuUQ8alb9T/QfS36
PstOrahyWOf+sOoK1P1/VlY5FH17aLwG6L+e2xkM71dVORhM+5PkCfT/fqBx
i1ZXObxSM+RYAwyfhNlVp8KB4S0kCATA8IOFPyx80eMDAGbI1+Y=
      "], CompressedData["
1:eJxlUw0slGEcv0mblVprhqbV9EWJMpNk3F+y+chHp2RGk9IXm7OH8BTVlvlK
pIjEMbI7Lsdx5+Yrn5G6UTn5CiWqM5ykUKq/Xdu71bu9e/fbu+f//309hoGh
nCANFovFxnflu/VriHd9JQX6eZe5Vh0BkTTwWraQwRafhwZmSikUcm3XvJER
0E2N4qWVUNjjl9ocISXgw7eUX+FT0BJu9v1QRSCn6cvSuWIKn34IZjmVBLr7
bhbUFlLoxQFJYgJLU5ON0fkMLjicYPcll8HuL+/4NeSo588jXvVAy2A4m4L8
BT44b0fdHltWFoXhTMmhYtznpl/zOyKTQgI+HRICMWXSQHYGhecFjlKLagIG
ead2r71HYV2txoc85B8Z7txscpdC1H6PHnYNgTTzSNOCdPyvYRKvi3oF00VZ
uojXm4pzZ+oJHJDbICUKnfsyf75/wmB0o1DVRGCCXTQSW/U/NtvhJpC1EtDU
lvWYIZbccDfgtxOAopGG2+j3q22Diw2dBJQZYu1ZMYWplvN9CjmB754SVVcF
hVGPlPtl3QTOKz5eMimnwH/qauX8msCRyjanxDK1/gkFgbml4hZ/zOvEw5gF
7T4CYcLkQb6AAtLh1vcTUPlz5+YwD7PgiKPcQQI2Q4Z9yZgHWJ6qcR4iwDHK
T+TyGGypc3bW6SGDRaGHhk6j/2398V3leL7JertLbaaaf+wA6vGvNtBDf98G
o2Lct6G9RiZHf1ytEu3z3xBAew1HUilsiZs8FqVQ71OlUAjYu9jGea3uV+gt
CllGypEO1NtTN6bjn0yh43IDbwD9CE9TurskUTi31a5lGv06slKgRArpU1fZ
knYGO72jOmatDF6hI2gkUBcWdOYgnndTBeRdwDxLAo5zjHC+EusdgvlnezjY
6+L+ealQEYZ9Sff75UCR39ijnNZR7Ne9+DhfL+QvnVvukYn/5on6kuwDxtPK
CUy6J12Mxj4taGPBygg4ef7Ut0B/Vntjgx4T0CndtHcG+7qBd/rkdSEBlCsy
Rn8zHJJDPpYSeDaOheEx2M8xJHfnIwazQm9oxmGevcqsUXucVx14rX8Z8/ax
rur4JiIwKDLeGI39GMB4SpGf12jkhAz7NK7nGluB9/Pf+/0Hxrn8tw==
      
      "], CompressedData["
1:eJxlkn8s1HEYxxFNJtH4oyztTKv52VBR0lMptIloTY1WJ7FOxLPKPinN8mOk
qdWsq3G61ObH1+8fXYlNOj+6oyNXh65ziXX8kT9Eremxm32bnu27717b53k+
7/fzeQuEKZHxZiYmJt70Lf0vfE7Nv/OKwalze7ThMwjLrHhHVYUQU9c+XfLm
f44oLE5e34Cw2zTsluIfNmv3kZd2MYi+OSri6hD6Vdt2PX3LwNFrzCWnFqE0
wH1II2cgfkhVg5DyzCvVrodBTqxpWg2HMO/ZunCyl0FHb9mhuWoEv+Gui419
DEJ0zD6ZmF0f1NkoGCh/RuknSI/WVWhIUjK4MW/9MqvKqF/ZzyBKX/4oiFho
cC/0fs/AVRmYsZpYktDwHVUMHhwsSJqsRNgaZSG9N8jzEQk3slbNc81IoZuj
hvZTGZeVS/3H6bhslME4s+fkpCc+Ly42RstgWHpprxX5GTu8Kr1Ax2BpHZ3k
txWyxoP1DCxO2HjM1iPcp4WZTzC4Zs8FC5oQoMdKFPGNwfnNgZ1cC0LHdEmA
+ySD7iuvS8UyhH22PjaWU0b9OW0Ii4I/c5eJnamedPBcm5Z4d6aTZ6FttL+v
HGGjVX26ObG0Jb76aC9CpMYxQ0DzkY4HKBDyKrIzA+n+AxvaPNwGqD9xi3jm
K4P07eFD7SqEJofffZ6k34EL1v0aQqD2s2nkzynbcMxPbZwfRP5pXMbiR4Sr
Xx7bldN+ZlVhwggNgqo5t8JCY/RbNoLgQg/+Y5gB7DgtCx1FSFqzIEkY5Lm4
aB3bOcBz5u0XolB672j/xu5m6ncmexLKR/7+MxNFNN9XrtUvUJ5kodZmok8I
k5ueT1lS3mTqmBCxms8nyW11+sDndyWvzP8y/wVLx5E3
      "], CompressedData["
1:eJxFkg0s1HEYx+0WtUaTlzBd2B27uY5kpVbpofdkJqFxtUYoVsqvF/vV7PIS
WaJFGXpZJomdl1xCVmd3x7we/V3cOaSotFZratSi5xz7/7ff/vtsv+f3fL/f
53GJSjwcwzExMfHCY/hbBFXnx4xRKDxrlSZREFhijZc8bWsrgZJJbrkA+XjT
AXPOGwIy27+d0lEKG1dUrdW2ENj5IO2ID7Jp2CpRXTOBlbOP4sgIhYPmHGFb
IwF7txDTaD0FjjBzjcNLAvlVNWahwxQEpQ0xZ14QmPjp1P9dSyEUP1uZsd57
iEK234kJy3oCnvMu/y69o9AiSrho/pwAJzDdImgA9ZWe25FdRyB1vK2wuZ9l
gbJezFOzHPfHyu5bN4VxaiNdjvWGAvsuCr8F4lwOvp8VfWx4bweF5A1BzDzy
nsEf0x3tFPQJHvxA1Hd5rGR1WRsFnm42ZaqBgK3/9O1rqsX30Z8g5WZjpZKC
4fpp9I/pZfGUxn6ZmE/Zsqmm+woKSueapKevCTzcvp6JQO7xvXpdL2d5jkn+
4qZg2eD3kIqAZO6UaxGyN43UxLcv6lca55HagXmYiePvIc+EfCgr7sJ+LXK7
WNSXM3JXRnsIuFdYq9NRPzfi5DYntVFfKfpz9NTzVX0EMnDgNuhfwsvvc3xL
4Jm1evdgJ4UAnxt+zgyBXodgbTHmZx+QUssfIJCTtCtW3mvU+wT5E7f88/5+
lqt8wyNrGZYX8tRQiAqXDAuR66eIrGCQgrs4t3UTvp8X9ngoSmv044/9q3U5
Qp2OwrqMr8EzqM+Sbq6cw31JeHXhzlHUP3o++xYf98s1sGJLM/rD7h7zyHlX
ujM+ov/4EbyA+yjd954ymI+IKZrk4v52W/9KVLSz+70wDxXLS/v/H55Hg/0=

      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLVF8XeiTYLVDXdaeksknih3mxmmeFvhehcF/W2Nv
Gneq2EHok+P5NBCfa0I175lihz8gA35UOVSLrHNfeLbY4an9kvv7gPyK8vJy
8/PFDj+qbdhX/qxy2HU9xmPWhWIH07PWfhd/VTk4mMbtOnmx2OFB+bMfv39X
ORi/4Zrw+1Kxw42Whb/j/1Y5TDBZ+ujN5WIH+S85YX//VTmE8elumnul2OHK
nscicxmqHaRfbGn0u1rs4NRhZ1TAVO3w70rFy2VAfm5Y7boyFgRfPTKRN4sN
wb+/j2+OMQdC/5T21qjLnNVw8z0CgD7irobbn5pssfEWT7VDxKdu1f9A9705
YKnMxVftsM79YdUVqPut+asdir49NF4D9B/QubV6AtUOBtP+JHkC/a++oHPD
QyD/lZohxxpg+JzQyXCfDgxvIUEgAIYfLPxh4YseHwBkIcvc
      "], CompressedData["
1:eJxlkw1MjHEcx69L3FI6oUJKmLykzqzlLfe7yYacyHrRkryUViH+S/k/KTaW
0NCURhd5SaeQuOtUEi7dOqnU1VXoQkqW8lKuN/yS7dl4tmfPPnue5/fy/X7/
dtv3egZxORyOEO/hZ/wxv5pBKwbox9kLeUUELFdvGNSOZzmNlvs4IV+NcDWu
VxCImx5sXWXGwDz/008i5QRKlsxcW2jKAC/H2u/9fQLcTbqozLEMtA9Iv3je
I7A4dL/NAI+BOixwIo/A9rgG1wdGLPNqIwsXGrKcjx8McUbq9yCHzu89P+0X
hYrneGG9RLFVgXCIwpsU2dJM7CeT3oiRDVA4jpdKRqBVeK05tp+COmOVfFE+
gaNO6zLX9lEwLeS+T8f5m41chGF6CtECj1phAQH9k503dT/wPXd+vAXuyz+c
NMkbedyCPEnXQwKSgLlqPnK5U8rg20csoxpXux8TEFef9S+ezPzHjrPEUoWS
QLjk+sY9yLIj66dmlRHIcq5Y9gL1fjmjqa+4nICn/eUEAXLn011aTQWBrW+v
7DazZEDnkXj+dhWBymBNW+gkBrKeubusqSFwy+1eqWoC82f/DxoCfqfOgQT9
8Uo7pDfREtC6HvRtH8cAjhPxsIGAT9eWiEUmOE9Y5LqIJgJY3UuNfoBzQMGa
VwQKFImjc0exPDzucQOWLQ3mbM74SaG0Ib4yF/+fo+aX9aPew/PHNuI+n6+l
eqO+r8NwY+wX7ZvlbIr6uLskiC7XE7jAm5pu00PB5tinjdGakX6CbxQCHfpK
PWtG8nXnC4VU+45mFe67fH312bRuCqoDxZcaUY9Xdlp1QheFYNsVTz+jXjkn
m0I4yEmdMUJZGcurW+hERyXLw+NISwjMMsRAIou7A9ND0E/zr6LKYKzfgfEO
R/+5LYJiL+zfI8/R7MO89Hd+KnnwlcK76xeVOszXoBWpT/pOQf5tqFaR99fP
XgonRIGtZ3LRP13UBwXmSW+CAbtNILflY/J+1MfIGxN0i0DM8jFSR9SPf2mb
z+EcAhv2qBxCUN/klSfD27IJCKIW2Nkasays2zwlyJjlEM7eI0r0s64jVSfC
erbfw71dzRnwXXJf1XuHgJvI4rQC89GI9mTjfEX7gnboMT+tlu6xd/F8/nu+
fwM1Xer9
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWP3tAn8TtUOdVl7SiafKHaQXf7CQ08dk/+2xt40
7lSxwyQrRt8WEJ9rQjXvmWKHmkSjUAONaodqkXXuC88WO6R2JMfeAfIrysvL
zc8XO1Qc+d1yTLPaYdf1GI9ZF4odtor+Pv1Oq9rBwTRu18mLxQ4JB5aWSepU
Oxi/4Zrw+1KxQ8TZhMpa3WqHCSZLH725XOww30bnipR+tUMYn+6muVeKHUJY
F0/aZVDtIP1iS6Pf1WKHQxf+ru81qnb4d6Xi5TIg/+08G50pJgj+8oUK3e1m
CH48+znJQAuEfpELLjc+WCLMPwEKEGuE/U9Xf9f7YVPtEPGpW/U/0H05nD8X
qNtVO6xzf1h1Ber+SPtqh6JvD43XAP1XAvSgt0O1g8G0P0meQP+Dgu8/kP9K
zZBjDTB8PErVj25xrHYQEgQCYPjBwh8WvujxAQBsbMdX
      "], CompressedData["
1:eJxlkw1MzHEYx9O0jMjkpVQiV+pcEc6pTj0nTbfeXBZmolAaNvHDWr80bujy
MjdUt0oxb6Uk5c45udDbjVLLveTyUlHSm7BaEXna2f4b/+2//z777f883+f7
fH8LduyPiDU3MzPzx3f8a/nSTjRXSCHps6vXpHICmVLrpCEBww6VaboQ5GsJ
qycblATG4l2y+vwpsLeef3ZYQQDE7bXNqylMKnLY8vE+AXF23mClL4WunwVf
I8oIKEu9cmy9KeixwOlSAu21skd6LsMSB653+HKGeYV+m+y9TPUHkbuJfJbv
Egr1dfhgvakZBl6UB4V3GXKfm9iP+y3uR9NiChJ8NHICsZKdUTlsCi+uBiqW
PyAwMXEKK96dwtRH5h9zUf/2sKFyiRuFxKXhWn8VATx2+70Iz80Xp87GeaUa
0UWCPM2j9PKXxwQcb3UFeSI/X5Ix2l7BMLpxbeApgXo7kbFF+D97skILlFUE
ejt2NZxBlh8Ps8+vJeCWcvZhTxCFJueWEfVzAk37t1uGIfdV7m7W1RN4z97R
w1lHoTX8XGZxI4Hwu5diJYEU8muCecJXBDzOHQzoDDDN36kjYNRuUKtwP5E5
R4etmglsPrVKb4H7QTkJj18TMPAc+9fzUc/ewyEJLQScFS+bulZRAO42lfAN
AZ8JoSfqVzDs2D+994YXw5nCT3q1J4Xq16kNJfh/vk3jWluOSX+KEefh7Zp9
CP19uxcnxn7DV3aXsdGfYF6a4IqBwFyR0Z7vQmHeyR5Ros7UL3QhhWjOSHXE
K1O+6hZQkC3qfq/BecszpNaq+RQ0R9R5RvRj655M4S0nCnFOfpX96BdHm9Xp
iHyhL9lfXstwUFvSTM8qhsflFDwhcD14xrZ05NCB6Nx43OeFcQFYvxvjvQ/3
L3Yf8CXYf1BRpDuAeUlaWehncKbw4UZ2VSvmKzlmWWQJi4Li+y+tsvTvPl0p
nBZEd0hLcH9ogB7zNGyFASsmsJRdYCPFPFpsxATdITB6osY1BP2bnhez6VgR
gUZF6u2T6G96wJl9nwoJlFT05vK5DK91spOJfRjGtI21+eH96Ja1CrBeHp+j
3bKGwmbv+5qhuwSq0nRWesyHEddTiPr4KlbbLMxTx5zglHt4P/+9338AQzPW
kw==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
       2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3vru0qHNBBwK3aA8TcUZUx8W1PscGvNr5jc
lwi+wW6gAhi/qthh55/2L9EvKh02zX2/3K2y2KGsUJo34Xmlw7bPf6/8KC92
mLDgh2Has0oHCZYwvrVlxQ49Xq9YTJ5WOpz7Hvx4aWmxQ2b+h9aTjysdboEE
Soodlvg5CCc+qnRwSnh6QQnI/84WP+PMg0qHrSfK9s0vLnaIn+EjynO/0sGI
Y41MFJCv9qR5nu/dSod17g+rRID87RcZ7jXdrnTIff575ceiYgeRxMOXV9/E
5B/zNu90zC12OKFpNen0c0w+enjA+ADrh5ad
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5OHq8rh898rFS/zih1gfDCjoNjh7JkzZ3yA
fOfunOfVhcUOf1Z+vHQWyAdqZWgoKnbQaRe76cdd5SCtf1elrbjY4dkFpds/
gXyONTJRKSUQ+XM8VQ4nyvbNlyotdjj/PfjxUt4qhy7HhKcXYHy+Kgcm7Xax
yDKoev4qB2Mg2FwGNU+gyuHwV40Y/vJih6sVL9UMhaocuK4vLrAF8n/VZe0p
EUbw17k/rBIRQ/C5QbRElcOKY97mnUDz+HU3zX0vWeXweOnsIwpA+4WbD5xa
KF3lUGsP9DDQ/SIgA2SqHEDKlhci+LDwgfFj+w991cgpdlggpX93CVD/68Ad
cqxZxQ7bgQp/AM1f5Lrtc20GNHyA9kdYbjnxLa3YoRwYDPpiEP8ZA/mzZgKB
MIIPDnchBD/F+r4/r2CVA9D1jglAPihcn/BD3Qvkg4J5NzD8eEEBmF7sIN8K
dAkwfLeCAhzIB4ay0m1g+JdOlmAJA7oH5K6/wPgBx3MmIv5OLwRKZCLiFyyf
jYh/kD9VchDp44F/7/S8XAQfFj4AHhD+8A==
      "], CompressedData["
1:eJxFVAtIFFEU3fys5i9JE1NTV82EPqIgKSbdNLXN1HTDTFYtWzVsy9VnZk8L
ytTUwiL6QB8pERNKQkLE7EOkREEEFSVqJmYfo0SyrwidNzPLLCzDmXlz77nn
nDu6gtLMQhuNRqPHX1zjd06+CLLlNNF+6XFgKSMr3jTOPbvMjI4/fHptAPh2
+Z4z+0oYaY+eS3C257QsxxSbv4fR57nOmUwtp6YNOye3FjEKqPuaEe3IKann
x/wrE6Obfjmmu06cMnv9677uZpTfp3c55sDpfqtP+GgBI1PsWLor6kl9dzF6
gPu56Df890hJfx6jpXZZbrcWcHqZWuCebWRyXQ0n3/DRkPodKu6+Mt2RlKXi
64k9Pw4bGK1q8BpKw/uFok8Go19hxpZ4G07/UH42TeGLft9q1ke928LobZsl
rslO0SNFea5V+OgZFRcVFX10UPhsYpIOYws5iUt6sqKfCydLnNObtiRGA4FQ
zo1TvdfQ89+JjE4/+hk24s7JoxbCAks8PVS82cVmpYOXis8nNJuLveV55oFB
p/eqDyfxtAf1BY+3fpxEOwv6bxPE/TmdurB/cS34OQoDAmX/voG/0E0bxClS
PMB8jcK3YE57+yvOeqfK728M4ZTbAqLpyvzLOaVh3BjoBztWdy+Xz180qNiq
vxV7C9/gD6Y2TKBeVF6f/qRRzlMi+on2H+DvSfOnuU6drO+6XfL7kQGc4GLV
F+Tju/DFV82P5B/mQ5cr08jXighUwnz7UKYM+UM8m806BSOfI8I3zPsMcrES
RY9gNd9WbM2/FQsbhy2MYEeDF7DIfXM5I8+u5HGOeq+rvoRGVCj+o584NnSA
UTAGmQIfaS8OyvwuYx7JtypFb/CXzh1idOdJ5f1WPyWPnNGNwZS1jfBX2Hmv
mkn3K+A/R7sTNYyEXDNLFD+BNeLnoeJZoZu7iqU+bkp/YJELW1dOaxCDBcB/
DBPtvs6cokGssFo+X4I854k9BZ9FQmfkHWvhtB18s2PAGPswFRrhuArzXJ3u
GEyxV/ajktH7dHSwk/k6Qg+dIIL9EvE3MPX7IvbAWKZiq/7/ARfb+ZM=
      
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNk+9iqH0wtdt30OLXaA8Q9/1YjpDy92uLG4
wJaLo8qhd3qeEHNksYNw84FTC4F87Xaxm35RxQ5rZKJSrDmrHIC65s+KLnb4
dMk3SYCryuHD8mPe22OKHZ4snX1EgbvKYYGU/t0lscUOJsZAwFPlEAA0cFJc
scOcIwobinirHB5Viaxzjy92kAUad5+vyiH4MVAjkD/vPdAggSoHVbbGqc4J
xQ4g6fOCEPc0A/lBO+Ras4URfKApD3+JIPg5z3+vLBSrcuC6DvQITL94lQNr
GJ/uJqD5y4DOM5CscojtP/RVA8i36HRMSJWqcmia6tydA3Qfv+6mufnSVQ7F
GRPf1gDd/+yC0u1KGWj4AP2XL9R8wEu2ykErpv9QKdD/qz5e8n0E5IPNBYaP
S3fO82o5iHlvIoodBCKAIQzkXwM6pyscwV9xzNucMwzBfwqyJ6QY4g8g3zRu
lydPcLFDh9jNc9+B5s8ACh8ILHZoBLkTyAdpKwsohoQz0H2gaAv3h4T/AqD7
q4EBk+hX7ND6OnDHPKD/NhRlTMz1LYbQQP97PARGgE+xAzB4/HklqhycEoAu
APIlWcL41gLDDyjcO9272AEYHO/VRascgMH+OhDIXwRMNrXCCL4i0EBBAQQf
5E4HXmj8Ac0DUdzA9PDvSsVLNaB7LgOTyw0OSHhwBSDSH5B3fXEQgg9LnwCu
+iNT
      "], CompressedData["
1:eJxllHtMk2cUxlFRCbpLZFNQMeMSJIiwUlCgYA9ooYUWqCgwoMilIDTTKa8S
8o6RibsgeAtu4kQXHDolQeKFMbOpw4E6R0TnCG6AMEXdQObmDG6MoXva7yXf
HzZpmt+Xfu97zvM857hlv7Uyd7KdnZ0JX+uvpW9jxU49p+bH453FRYwm2LTr
2xHvEkazjpy7UK2QefZY+0OdL6fQpu+Kzq9hlH7ym+EFATK3RR4vyFByUlo/
WYwOV4VOuhrI6eJrJwrzsxmN1q49bVnC6fcSdVBGDqPGgr6NjsGcZv/c8Xei
mVG4b+f++yGcFn2IJ+Bjv2n9nqlkPkNldy6Hy3zgvuvRfDWnG+49o6VgY/e8
ktvEyTXVrOrH+Q4dLsbUSE6XYpduiwBfczF21yzn5NAwP9WMetDenM9XcLrD
X2mMRr0980qyTmk4Odsnvbg4k1HQu19SWRSn3Wi/N4NR0xD74tVoTlEQbJWJ
kXL16z714LH6RzeupjEqrNh59y/whnDHmx6pMtfhQXKKzENeCgffJHE/eGvL
94c0qxjN9PQunSner1sp/b8Q95/btMfZ3sjI2Stxap1G8uNYPKPxJ5t/OYD6
E3ZUr6+KYzRwed/Xe9HfZ5rmx+8YGJ34KLc8B/1rb6NBPSOzqTdqSgSnyMx7
19314jzop+qP31Edy8gRBimXcTqz4P0HRnBI18V1TWEy14b5ds5VyaydUjzj
MPxqHfFO3wWGGk4J8LPL2jDOL57h6f0Ufj8w4g1wvdP1FT8FiXwYpLz0IR+N
0SgQ9fcjfneRH590NAi2xsFVKfUzHi/lpSJA+AM9/J+5jT9RSP6kQ68/r7RG
Hgc7WQVNlNn2PvT9r/3hlVaf59lWP94fiXnjg+BFnN62xiGB0SDi54a8tx/S
NDPUo5pkeO+FxZz4oJeiXC/l2+DHqezj5ZXDMYw8rIb4cxo4UtNWq2Nk544H
CuG/VspvNPoJsAYwmpEe1yVBj8o3fx2rj5L6Ny/lBHd6RjXCzxDRDzglDQOn
ktmWR7XMNn0n/I2S/AtEPmrn+t/yxH0LYXcV8vS0s3jQC/UgDcWVWk5+tzyn
bdGJeY4R/sSKeYjlFLwtIvOeXswX9sNmxLELerQMfxrWYJD8nSr8KIrjlP1y
Skgg9M8rzzH1gmvasABWy7xv/aytLckyd2P8B1LFPMcJ/TBf0+qqQrcYpP30
D/bLhjXTOz7B/RUoJyFb7JtYMT+Y/8mw55pO0vtmLiN1ctpJtVbsn7Vi/6D/
UsvZTXvyRV6hz48GVFzAKP/0EAvCvGA8G+ZbGJ3du/ulfyf2i0XK48FwmTOn
d7j8oJLZtq9CpHnzA9tbBwDzEJTxlW47zj9/YY5XIubBA38fypf870L+18H+
R6ivYRkKVgo/86R9sB186uAfRy/lSfpnLXl+X0/w//Vpm1k=
      "], {{422.8296, 
      309.552}, {421.6911, 309.552}, {422.81985000000003`, 
      311.23199999999997`}, {422.8296, 311.23199999999997`}, {422.8296, 
      309.552}}, {{423.21360000000004`, 309.552}, {423.21360000000004`, 
      311.808}, {422.88735, 311.808}, {421.3416, 309.58575}, {421.3416, 
      309.1965}, {422.8296, 309.1965}, {422.8296, 308.4}, {
      423.21360000000004`, 308.4}, {423.21360000000004`, 309.1965}, {
      423.69360000000006`, 309.1965}, {423.69360000000006`, 309.552}, {
      423.21360000000004`, 309.552}}, {{424.10640000000006`, 
      309.90749999999997`}, {424.10640000000006`, 309.552}, {
      425.49840000000006`, 309.552}, {425.49840000000006`, 
      309.90749999999997`}, {424.10640000000006`, 
      309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7blvS9iqHNBBwK3aA8TcUZUx8W1PsUMY0i0N6
E4J/RuD4rh0bofyqYofQIPUFnED+prnvl7tVFjsIAaV5N1Q5bPv898qP8mIH
nW/T7wqvr3KQYAnjW1tW7KCxoHPDw7VVDue+Bz9eWlrswHq037B8TZXDLZBA
SbGDw5L7+/hWVzk4JTy9oATkT47551y1ssph64myffOLix1+v319YOfyKgcj
jjUyUUD+IUtlr99LqxzWuT+sEgHyg9UXdBosqXLIff575ceiYocN25LqIxdh
8o95m3c65hY7pNTftK3cgMlHDw8YHwB9UpX0
      "], CompressedData["
1:eJxdlA1MjHEcx5OXQqmRW0uSRkxLWKzQ+mkq14ve39/Okd1Itf7X4U8t760J
LZakWmHycr2QtKQax67rOjn0ckldb9ySW/KyWON3nrPHPNvt2eee5///ff/f
3/f3LOenBCcaGhgYeOJPd38zV2CX1EHhR+a+RmEIgbPTid+HW1kOtOHs85dR
aJfjtZNAe5yv1EhOwatucjrUl4Bh4+yFFi8oJG7pDzDlEnCxaomxVVI40SIr
e+ZFYBkun3xDYZHuD08C9VUz359VsTyyq6zTWc1yjvLdwPxRCo73irWrdhC4
MQMLaCjwzSNdnf0JNK8rXGP5kcLl5IUnIJiAn9TIrWicwuJKbzWNYlml+B4y
xGf5s9Kfby4gsHRscJMVMqcHX0hi99uhphaVKQR4ogAbzhgFqrFfb0wIGORl
/mzQ6J+nEyjNsn8y5wOFB1JRU+lBAltTFdnBqNe2Ok2Qd5iADMuFDVNYoDsA
JeDtnTZlNkghw31jfMMRApLTNyNk/RR8TAwdzhwl4DGxWx7XR0G3fPyo/rmK
5WBucZZ9N8vCKTPNQ/RTadc7lYm8suDXhcxXev9w/41aF0/vlxRChm4USbB+
miJbGY/9efp1dex51NftrHV51k4hvoFrYniIgHtRWKkD9jPStVYqEhFwltSs
/YT9xtPfvSpk+mWC3FbmWUfSCFwNK73j2MrkwS+VQO7qcdMmqV7fAZbT8y1n
he9neXY4OoL+3z4exF2K67+hHI+9BIY3WbX0tjJ+GO1h+nMF65Vobz5v28Xk
o7aNgvFd6+jhBL1e1J+zjTcSGE/gy7kQ4XUFBZ07zbEEMjruR6Vjnh8L8y1P
xhBQJYgCSjCPp8aC6kuiCVy8dTyo9TUFsXX0nkeYFx+016OLAmB7uMjTm1MV
xiqWt1uPDda9ZfkH2u/Uz8zHlygm3wTzi3Fs8YnRvz9EwYM30lGOesTi7gTR
CIUiCSYE9UbKNkhqRvV54LHct2LOsUv/8O0JDCzuL0esxPWd11Ld5oUSqMbx
qRhi5i03kEDB67mCcrU+3zgfWtOmdYXvKNTb4Il92Xn7y3/mu4vlP/OBeVri
hAr8mPNVYZ4GAnILknG/iggUhHnSle/ayfRfjP5iejk9WP//78dvuYUOuA==

      "], CompressedData["
1:eJxFkmtI01EYxodd0GwSYWuElJkMMRP0Q5ShvGoXmtgoyyVZrenf1po6d6aT
k4nZqGWamgmRLYmQaamsGUZQInYTGziXN3TmNpWyJmUmJrLqXVP+Hw6HH5zz
Xp7n2S7NPcb4cDicKDyeW2cQ95imKFwKbD3kkBNY4QffDe+SLhC4XbwUo0R2
0sDW9+cJGCISg75NUjjYPuc+nkWAX9vvJ0N+PGtNdmYSMK76XN44QUEQ5dt8
P4NAdiFtaHZSeKWu4WulBMJnuB1GBwWjSladfY6A9uhhfYmdwk9rsrRKQqCo
ARuMUyitTbzpOkvA2pY2/2KMQs7Gq51CZHP0m6eRNgpTlpDRxTMEZCGKQjrC
cq/O+sk+zPKAH74YYv//rz/I1g+Jn80w97P97Xb/mqaPFHaMLhbLcb7n2iJL
m5XCJpSH4vwu5+4tnX0UmH3joooM7/wcZJMeBcP9L1va0vItFP70F04Lsrz9
Xb0UhOt9dl5H/UoFXdcMyB8eHmifk7HsmUchZ/niSxRMQUBc/6RlGHlNasAu
UzYBTjUagvWPSDec3JtLwDe27kQ98l3PgkoCFWEz3Lg+r/5BKgJVKerQzTj/
UhMaRLx+/kCOHAtde0VNoAzl8sf9w9Mru/LzCWhEW3nyAQpfsUBEAQHGfDqp
e3DZX+TOU8HxeajvuqFHylgNgXI3s5A5wrJQXyJIsLH8l1mYdKB/b4ONqi/4
v1HcE70f/Y151l0QV7CcF/TfI+8d7H8vHBOF+eCvTg1oUS/3x/zQaUGUjnj3
68B87bkRL2FwP1uZm9Fg/rgoLy+PgGjuVsov5N8pEw11qM82njyZYH4TJJiI
HDbfr+fD0isVLK/k/x/D+H34
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnZX/ofUkT7VDGgi4FTvA+BuKMia+rSl26Phy+3oj
O4J/n4mzSx7Gryp2yHDJzC9gq3bYNPf9crfKYgfVnX/aS1irHbZ9/nvlR3mx
g/2Lm2uqWKodJFjC+NaWFTvYTDpd78Fc7XDue/DjpaXFDhLbLzLcY6x2uAUS
KCl2CJmm2FfKUO3glPD0ghKQv9TPQfjhvyqHrSfK9s0vLnbgf6A7QeFvlYMR
xxqZKCD/qnaqZNLvKod17g+rRID8dMlHEdN/VjnkPv+98mNRscOhFUv8DnzH
5B/zNu90zC12KC+U5n0AdC86Hz08YHwA4p+PnQ==
      "], CompressedData["
1:eJxlVXtMlWUYP1EROWKOkDlTEDwgdbgX4oHEx0yTBCEw0INcQmDcL+dBUF61
xCWla+SlUZlTMsPKrDEqZ0hkjZiuy6hp5BglObM0csrKytbvOe/Lvj/8trOz
37vve77nd3meL6S4LqvUy2azleIn/xM3v1t/KUjRpoUJBccrmH75562rQ2G3
4isbcVDFdKJx9/Q7whW9vuTDazermcrLcAG/+gquWqZ6/639p4B3yQP1TN3u
8p01cxX9h9e82cAU2RY4vCJC0Y8ZL3T87ma6M8cvKv5+Rf2nOpfMa2SaPvzV
n9kPKCrfiQLrmEqmrnL2OBSdOVi/YEoT03uP/dQSEKVI4Fngd2e6Sj6OVjTl
LE6amfLbT04cjrXwX9ljh+6Lt/C0oyjwoKKC46m+XsA9+8a7Bh5S5L3lpcU7
JuvPUyS3BQCflL4SFV2DThXo53J4nE/kfN3PdvQbALohTkVS7h1mmv/8oqIL
wGOH9n5+APxczp7BpiRFWceCnq0C/++l8WTDt97wBe7bPyNmpNbCyxNRqMbC
nr6hf5qvl+MuYFdJ8ujXFUZf1J+Fg8Jyff+3TqNvGVPNRRiIfqt6G3e/XGr4
Jur35ZdoffaC773CYy2TG7LOSdB8Lz3FFCx1oVex+FDEFBHnc+S1OEVDoedu
bC5kuj6UXvxijKJfRZcCpqcRkyT44/FljfHbYd6fZ/SA3z+A1lqX9r8b+fD4
tJppalT3vnHkLVB45DIVX/gmNM+u/c7NYfp3c2Xv9VBFByDXGyvN+0MU/S3n
WUyS54rZirZJgUwmyfgzwYqWwc6jK5iqpQ/k3ecIGkxjTx17kObfmWphiXXZ
UqZjIsSiW/E9Xo62wDSjf5iFK5HbT4BFrsF00w/mgTBOqRlMKyUHc828ZGq+
dRE6H789wRQD+l3QB/KMhWWbPDp0vWXg295R67810uTpSaZRu/eWadF6HjdB
n/2w9zT8sAlv6FeIYLbG6by3rmLKECPh5+PIUdtqkw/k/7OJiDXtLu3/QZOH
Tvjl6Rv5GUAgP4Wf4tvYZL7ymRplUJFHsXEW8tCxeEf1xYcV+Qkv5OXRIhiY
ovX+GXlKl1wvVCTHecjbuOwVMvNYqvM1E/qKnMPIb7/MBbAnJ8i3r8zxIyYf
lRZOQqxSaiwsa+vLOiZ/8QHPY2vl+Ll1nkdJ62PD/D4nhdDP6U4IiPkeuYEg
pej534P9MAOPRS1Q9PbVofTz65lyhViy7ie+hek8YvWF02DF1Ct7INHcr0w+
E0y9jUzbsR4yof/7bhGOqRVr53KshcXf26Mt7MkP/BefGoA/GGzqC0Y+IN+5
DajfDGJnwo2/LTqPV+x6Hzk2mP08R89HY7PhH6L16lun9TqBefmja2D5R9hf
sSN279tmm33SoPfFUszPYQTg7jrdj3wvWNqrtvDk9+J/8kXBPQ==
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
     444., 368.4}, {444., 330.4}, {406., 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
     444., 368.4}, {444., 367.6}, {406., 367.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 331.2}, {
     444., 331.2}, {444., 330.4}, {406., 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
     406.8, 368.4}, {406.8, 330.4}, {406., 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.2, 368.4}, {
     444., 368.4}, {444., 330.4}, {443.2, 330.4}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYz9kax5PlYsq+ZTDJOmFsl5CpVzEylRQqI0lqKHv+58f//JvctrEM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     "]]}, 
   {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
     369.6}, {405.2, 329.6}, {406., 330.4}, {406., 368.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 369.6}, {
     406., 368.8}, {443.6, 368.8}, {444.4, 369.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.6, 368.8}, {
     443.6, 330.4}, {444.4, 329.6}, {444.4, 369.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 330.4}, {
     405.2, 329.6}, {444.4, 329.6}, {443.6, 330.4}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.8, 579.2}, {
     354.4, 579.2}, {354.4, 506.4}, {304.8, 506.4}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 573.6}, {
     352., 573.6}, {352., 508.8}, {310.4, 508.8}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 580.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
      508.79999999999995`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {304.4, 573.6}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {352.4, 573.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {304.4, 580.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {345.2, 580.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {345.2, 516.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {304.4, 
      516.}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmplDmD6W4MDjP+99MEcwaP1cL7N3qBpilvq
Hbh+LkjfLAFVv6ze4QwIsCP4YFq7GM7Xspp0ul4KwT8LUs9TDDcPxofZB+Nf
mhjzz5mrCc7Xy1vMuEeoCW7erJlAINkEtw/Gh7kHxoe5F0U90D8w82B8mH0Q
dYjwgPGvLy6w5QK6D8a/cDXsjf5uoH+/P0lcKFjmYAwCmxHhAePD3AeXt/a7
OFERwYeYVww3D8ZHta/Y4VGVyDp3uPuKHZ4mLrxmwt+Eap5wE6p9wk2o7gHJ
I7tXGOFfmHkwPsw+AHA98MM=
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
      2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0},
       {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
      1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxllX0w1Hkcx5fiameVaguth+Xk3HmOPaq79Um4HrjrVoMJceY8hITfF6W1
+0WJiaFV11F35TKVPF6MSw/XwyUineLobqPD6a4hT0Uk3X20O/ObuXZmZ+f1
x/f7+bw/3/f7s6ahuyVhmhwOJxS/c7/5Dsk2xcYEGoTVCQuiKNh7neFqmxIw
2v71uuBwCsEftug2WrzLA21myukkCsk2piZO3Hd57r5zDIVdvqmVdcbvMn0U
bWueQEEwkHnXDVn8SyWnPo5CkmbRggAjAm869jwN302hzaTCnTEkkFigP39F
LIXZ+5udBAICZ47fEo7GIOszXRIDAopnUteJaApR9Z49OXoEnIa4+TOo5/xZ
6cSO5QRK4j7lOiNf7ecb3VlKoDeFX3l2p+p+R10CnQ43MgyQzef5/OmsQ2Br
7rHYB5EU6nO1RzsXsqwIfLNhrTbLfU+PXuDNI3CqXXutDZ4vFbWu+5xDwC1k
oK0PufuPKkvFLANFhfjB+lni1fYeMwxcX9L8Ty72WxayTRIxzUBtU9LP11BP
a3oSyX7JQKn8/SNjuygc2lnvaTzJgDQzSEOC8/gL2181wYBdt7l2L86rzMC6
yu4FA32OQ9w4nOfiE44/1D5nYPyBd6guYXnHpU28m4ksp7/33D01mcJX2yQf
CPG8i5vBVZu9FLQa8hxeIsujrpD2FAp6eXtOtmG924pg671SCifbHu43xf5s
oxO9RlMpnMqu7n06xUDd89kOFzmFYrcs8YVXDExaBualUwquq+213rxmYLpB
EZyTRiHF/5yo9V/U31zs4ZtOoVYmDD+hSSDr12orYQaFmWeD16e1CAx9edH4
ADLa0XNgIctyYbjhVh7LUwtzvb9dROBWxMPlIcg/hcp/v6qr9gty0uX4sH58
b4tr/uMtWM9eSxZxj0+gilPfFYj8xLXksWwFAV3/NbVN2N/xlGY/O30CCVX1
+U7IPQUHDxShv6xhWJSMeioOKSOvr0S/crtO56PefRl2Xk/Qj9ppRzeUySjk
KCM5VehXTauDKwpTVedXop8dFpQbbpeq/C2wYDnXW/+SfBWB4pyeb0R4vj/A
IybIHP2Dz9EiV+Wp1owAv/Kz3pXq+elgPr8fOXs7GvtnupaOa5gQaNzinJ2G
esPOh2xTYP28mxOWgfsp+GHczLDfxU+yXzkfoNB+pZ8fhPmwNfcufYj8KJKz
ez3OY1jqKhJnUpDENllbLiFQ8ZvDjdPIOvHlh5SYBx4K6lRzAJflRo1ee7EW
y8IK95oG9D9OM2kHssFcg/j+R/Tn+8ZivWVrohKM0e9z9WTY38FlZQZD6C+f
j+6JP8lQ5x/9+XZfoN72zU4Bd0cZ+FhPcYZPVXnuGWZgVlCcI5ap8q94xoAA
A2EhVeV705DKzzroX6M7A64lg4xKbzLLc/slM5Hl7PUhA3G4n6wmj3X74PnH
X2DA4yls3Ppavwbvx1XJoZi/9nm8i/wRBkyrEyIPYz6jE4zXLR9j3u4bZTSb
r7f6Me9mJi9ifCdVeejDfVGJ48lC/S3FHnU1ERRqePHlW3A/oJsH7+N+vdhh
W7BIg0DQxiLJWBiFEou/f/TB+c7lPS1M7R8uy/ua/Ua6dVh2zlxWVojvh3Jd
lGHqfYT7b5HNhe/ywlX7VhP9PMW7rOkeoX4P9IsIF0QM9vf//4P/AGehr6o=

      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX3fv3d6UImDg2ncLs+SBoeDpxa6bjPH5Jfvmy+l
X9oAFuaxKHEoYz2xl62swUG+9XXgDiDfjuv64gtAPscamagUyxKHPbt3755d
3uAg/WJLo59VicOdbD0V34oGhwjLLSfKrEscFkjp330C5DM/iSteaFPiIAU0
sLayweH3B8kyVrsSB49ZQYXfgHynhKcXFtmXOGi3i930q2pw+KYR0+/kWOLA
V3LLYTmQn/pl2xpR5xKH+qw9JZeB/P5DXzVkXBF876M32/ndEXwmkEEeCP3b
P/+9UuGFMD97T8lkCR+E/R3nN2g3+JY46Pw8OqkeyOfX3TR3vV+Jw/XFBbav
oO5/6F/iYAl0eBiQL37z3PfLASUOEt51G5cA/e/FA7QxsMShdLIEyzVg+Lye
8eCgDTC8O4CAA8iHhT8sfNHjAwBtbbpl
      "], CompressedData["
1:eJxlk3tMjWEcx9Na47gLNVEhMWnl0kUX/ZxU2inpniOVpFRUTk9Jcjxsbku5
h5l1QiVDzWInWi6lIVM7QrGTJcVSVrmUlfF9O7Z349nevfv88by/3/fyzo5J
Cdysr6en545HeF/t0/hdXMeoip00MUjm5FzxOEMZKHJ1p1TTFMAoUG22P2kr
p8IjrfnpaxlNveHd5pzEqb3ofG30GkYGoRNsFImcrO6F98t8GX371ZRZmsBp
/auusyofRt0BajNP8P7PAepIL5EX0Rf71x4itzwfCLq0Uvf9LHDemeQpNe6M
4nA6wWWVx5Z1uDFKqZfPCsK85mkWA3JXRqtwPoBHX5spt3Rh1NE45+057Fd8
vtaidzmjAxtGKfyxv76irHIS2PXs/C7zbZxMbbWWB5wYGe497TEWepd1S44N
OTI6OB2bgB88LfS8De4wlin7UkQ2h5DBVE7b3SSvN8n/Z+MTxcERCk5Hx5g9
MwK/oZLxTWmc6nE9DX5vOd6THZXOKR02vwpn9KNtaXdXBqd9a0w/VYQx6i2p
k4VlcurX+MVMCmUUDKMv7+TUWG5NycE6/V+zOCkHx92VIq+Fz1dkG2ZzGi7t
0+T6sxGfW8G7EEAz8jhzy9lKvZtTXcvBhlTkoZoB4UpOWkvDvSGeIt+f/PST
jVRk522qF17wv727Jr4Z930dD69Uuer2dwdjDaNh+PnFHooxD3aX34Q/gu+N
u/hIj2rtGR19+H1BVZZu3suljOzyh2NKd+r6FbyE0TOj7ymx0Bt1x2ecdDGj
WJd3/j3w43fuWi9bO0YVEws27oBfDQNB7UW2jJ5kVBe8SRP5cqqbxFghsoMQ
APLwFozCfatMO/8K5GkfiQH4vuC7A/K39Ct1GgJnwSc1+jJLHusShf0E31PR
JyFXJ+z/9qcyMSLhb57Q98iiXLF6C6cM397oSOjPFgoWz+kF4jKBP/rWaFAc
p4Ire+Y2rWB0qAHBgZlQBPgr9ODrZj6Sa62nyB+lmlMSmcg5Wz8OJSDPpHTf
XhXuS6M7Gt8jb9Q8dgjz4q7njYlEP3oQTwj2a9VqtRfQp/6ceffCoeff//sP
QCDM8Q==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommJfYokDSxif7qbaBgcYPw0MGhw2qD5pnpeJ
yX+8dPaRAwUIPvOTuGLHogaHnGD/n6+A/F91WXumFDc4PF8HVJBV4nCybN/8
XSUNDolcf87JZJc4zMgTan5Q2uDwOEJ8u2BOicPX/BajW2VA/bPK5yTlljg8
rBJZt7y8weHr7euNm/NKHM61LtEsrWhwkNRs3JVXUOIgCAKVDQ43GovdphSV
OKyRiUqpBvJZTQTN9pSUOPy7UvHyGZAv8e/n4tDyEgd1Q441MlUNDnwPdCck
VGHyF0jp31Wpa3DYcZHhnlMZgs8csOnQLaD51vf9e7cDw+d9lJOdBtD+4oyJ
b+/UNDh47q+VrQC6d9XHS75MNRD3GmdD9C8Bmv95Q0B2FDA8QkABBnS/SOLh
y9pY+OjhD+MDAOXPvK8=
      "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQfWNxgS1Xd4kDSxif7qbaBgcYX/n2z7qslgaHZxeU
bv9swuTD1H/5e6XiZRUm//HS2UcSqhDq0fl2XNcXF2Qj+Duvx3hEZTU48Otu
mqvfXOJwJkpWuCazwSHx6QWl2UB+6WQJlmsZDQ6b575fztZS4iB3RvirPpDP
lfpl2xog3+vozfb16Q0Oqdb3/XtbSxx+1WXtCQHyDwieepHbVuKw0uL3h59p
DQ4TOOXOTG4vcVDxXWmxG8i/BLT+X0eJQ9aekskzgHwRmxnqWV0lDhk3RBXK
gfylmqLp8j0lDmlg0ODQ9jpwh1wfgs8AAlMw+e1iN89tB7pfw5BjzZwJCH5t
WyxjUT+CnznxbU090Lx986X09wL5b4DGH+0tcQAGw/vjQP7dbD0VXiA/uPDb
w8tAfspJ/Wk1QPeEzqn98QbIbwA6XBjINwYC4SxoeADj72TZvvlWQP6DaVut
0oB8oHd/F2RB3OcA5B84tdB1G5A/4dBXDRkg//WMBwf/ZCHiHxRekdkI/p+V
Hy+dReLD4hPmX3Q+enqC8QEnQR92
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHc6nu2nu7BIHljAgo7bBAcZPA4MGB4+HVSLrFmPy
Hy+dfeRAAYLP/CSu2LGowYGV/1nnLyD/V13WninFDQ4NWXtKJi8pcThZtm/+
rpIGh19HJ8XrLC1xmJEn1PygtMGhRmSdu+KyEoev+S1Gt8oawO4oWl7iADJ2
eXmDQ9/0PKHDK0oczrUu0SytaHDY9ETcu25ViYMgCFQ2OBTacl1fvKbEYY1M
VEo1kD/v/fJjp9eVOPy7UvHyGZC/YecEk9SNJQ7qhhxrZKoaHJbPPqJQsAWT
v0BK/65KXYNDQO/0vKANCP4cbs/gV0Dzre/7924Hhk+H2M1z5kD7izMmvr1T
0+DwCOjOdqB7V3285MtUA3Gv81KI/iVA83tynv/OBIZHCCjAgO4HudMaCx89
/GF8AFxKvbw=
      "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/aZ4q+jv+yUOaWDQ4ADjs4Tx6W6qbXD4tSB986vr
mPwPy495lxcg+Fsb/aQz8hscLlzSMF8C5CtuKMoozGtwqDZbbScO5BsDweTc
Bge1WbpuXddKHNy2ff67JafBYYV+4cVtV0scVKZcvP0pu8Hh37fSB3OulDic
PXPmjA+QH7Kv6n3T5RIH3U1z3y/PanBo3O7QpHQJYp8GkN/86PiM6gslDinW
9/3PZjY4fE77JXT9XImDyNf8liIg3yJFbMvjMyUObwJ3yLkC+UG3pGsWnkLw
zy5fqHD6OIJvqLVSeMLREge2xqnOq4H82kSj0A+HSxyAxveWA+0z/5T2K+hQ
iUOhLdd1Z6D7plgx+rYcLHEI/O+mkZyD4N9VYWu8movgw8JvETC4indi8o8q
AAMsD8FvW6Ipqg7U36T5wXozkC/UfOAUI9B8l7WZ9wx3lThk7SmZ/APonuKu
viebgPxDXzVi3gPdK75lsfek3SUOz50uTeGC+ufCnhKH64sLbL0yGhx2/oy0
F9hX4lC38Yl4d3qDw23pmsRN+yH++w6M/xkT+Ku2Ad0LdN3cfiA/hHXxpF1A
/z+sElmnDuR/ZzZ87HCsxOH0Qtdtn1MbHOp7dmZ7nkTwI6I37l9zBsG/v2OT
4ZzzJQ4dQOAB1C+8dO9B8UsQ/38C8re8Kt46FRjf5hcymecC3TM1tSN5LjB9
+Jh3Oi4Auneb6O/TejdKHFy6c57/zoTIx2Lho6dfGB8A+CFjNg==
      "], CompressedData["
1:eJxF0n0s1HEcB3Adx5FbJcVSxu48+8PZ7Wrl4dMoYmVdu5ykJrtW50Tn99OF
5cvWlaeUYUncVMshqY1FM89RFxZ5WJSHZnkorROJ6+ljpvvjt99e/3y/n/f7
+7E/EyuUMAwMDHj4rf7DF+uHM7QUmDPcrg1eJLBu7uHyPTo5ge1P6YIO9L6x
kGwrisAN5zm2zzwFwjrbq240gfjlTTPP0OduzSX7JhBQl8wPJH2nYHaMJeFf
IuBund+fvkDB0P04bzMFgV2fPwruLFKQZPk4YAKtDtV4Gi1R0LxFM519mUB3
RPDLzp8UPCxqt9ucSGA+qisic4WCLIcmcS56Ba+r/kVBirSBeov+FFk6yP+r
N6TUWHRvoP87qJg4MoxoKFGncPLQjAamRT+Thg9c49RtaGe+IFJtQsPO0qzR
Arxf1nQvkGtKg9SwWPBNsTZPgBkNncG70+3Rd0WqypiNNHDzekeEmA863tf6
m9PwrmfpWBTmr6s2nOpCT+vKtULsh1foai1i01A1wGvxw/6+shs9CtFGxYI3
LvF6fzlaZ8uU6z2gmHHUxhE4rqqsEqN9k5URE7E4b6uybAjPdzmZ0zpwgcBZ
HzYzDL3V67aTJoZAm7IsNAPne5XQqBqWEfApEqmicf4gfGATtJNpdVAI5ks7
YjPNjybA8i4SjWH+yoqKigwpgUnBjmYbYxpe2D2Rs9BNHoWuYuxvtKB2r/I8
gUC3XhmPsTbvAXSqIw6E/a8b67X0/a03R6ZIdNBRcOr5IfM0dE3YYv2JZQr8
M2VTOvTBAPlyDr7/OEuykCBdy2f1gwLCyeu1wfnEGs92Le4PZ2T5yiw6vW90
/DXuV0fuafd6zNMSbrdfi/t3M6n76gPM/0eyNBmJTs33y3yE/XjF9Vzvw/1d
7as2Vr/fq+/RFqf3+v7/A2VHbf0=
      "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/S/1+5NE0VKHNDBocIDxdTfNfb+8rcGBZ/LKpkBe
TP6hrxox/VUNDrrOMq+VkPipraYrAnhKHZJP6k+zqW5wmFnoYOHDXepwJ1tP
5SyQf5LddrYoV6mD/l0VNseaBod0oHUPOUodLH9/kNwG5N/Li7k5g73UYZ37
wyqR2gYHg7zFjDZspQ79IAuA/PfHpvY+ZCl10Hh1n2MpkL9OvkOynbnU4fGb
w+k3gPzciqqlOkylDgdOLXT9BuTrXMwxvMRQ6hAKBKJ1DQ4n/FLtev+XOCyQ
AroAyHf6mHwm9h+CL7dk1+RHvxD8nRm3na9+L3EI6J2edwlonqj9sTumX0sc
NhRlTNQF8gtEN5ZO+1TicJyF/1kn0P0/wwSj0z+UOJjG7fJcA/TvBubnPSve
lTj8qsvaMwUYPlc5M5TevClxKPP5kFBX2eCgUR3HsuB1icN/N43F5hUNDivC
TxkdeVXiMCNPqPlAGVDexCzxxcsSh+dOl6Z4lTY4ZCjlVFQB+a9nPDi4pxjB
X1JgyyVehOCLfM1vKSpocPC12v7tNZAv4V238Uleg4N4lu/nc68g7s/NbXB4
MPPx+41Q+79nNzhs1gMG+NsSh/J986XWZzU49Gm85d0HdL/YzXPfJ2c2OFyv
Fr9TA/Rf7oLLbFUZEPNXA/2/7fPfKzPSGxw+AYPTGxg+ny75Jn0ApieW5z0a
b4HhB0o/7kB+JjA4mX6XOJxe6Lrtc2qDg6Ljx+Sefwh+R4K++m7GUjjfmPvW
xaXA+F4jE5VinQZR7wNMH6DgOQXk117YHPmVs9TBkAOoAmh/o9qhtufA9OYC
AhmI9LnimLd5ZyYi/aLz0dM/jA8AOUh10Q==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommKfY6mDg2ncLs+SBgcXuxc316hh8sv3zZfS
L21w2HGR4R6TeqlDGeuJvWxlDQ4Lfxg+Wwfk23FdX3wByO+WT34XpVHqsGf3
7t2zyxsc5kX/FnXVLHW4k62n4lvR4HB7za+YXK1ShwVS+nefAPmt4UvZZ2iX
OkgBDaytbHCoS0ng+qNT6uAxK6jwG5B/5LJ26ky9UgftdrGbflUNDhVzFilb
GpQ68JXcclgO5L9I/+vAY1TqUJ+1p+QykC9kZrNXyATBP2uhIMNmhuC3zDu7
6rw5Qr9luktmviXC/Lf6u9X5rRH2czt/319mU+qg8/PopHogf+KCH4bLbEsd
ri8usH0Fdf8Nu1IHy98fJMOA/Jk+oj2n7EsdJLzrNi4B+v9Mvcf+WodSh9LJ
EizXgOGTy6MeZgwM7w4g4ADyYeEPC1/0+AAAaqS1Bg==
      "], CompressedData["
1:eJxlk30s1HEcx4+ZGotaiZo81HnIOSFMhE8hikvnqYZ2Hs5dnGLHN9Lha6OH
aetJOcnQRMrKFnXKes7ydKdSwlKImTxHaWXrY9f22+q7/fbb64/v7/P+vN/v
n3lscnC8JovF8sJn6W0bv25Q7k+gKe2ikdYRCk1W+rpkB8MQcVrUBgSCFSb5
kiQKbJYFJ8mLwJrbfgNuEgqidYMH9nsQ0ArX40oTKdxwLDux053A3GJXRk0C
hf7dDtwiVwLjfIWJL/JygTwwzJnhO3edWjscGY7a6TlabK/+fibySt2GqkY7
AiI8I8iO3O5XfbYEktsiNoTgvMjTogI+h4APni/IBaZxk+ttCAx3buwrRn3W
+roNI9YEThzUkAah/rzhed4y5O1yqzHTwxRKr21qlFkR0M695K2L+94X8Nmz
lgROru1R/kD28RztqUUeNgzInklm2DT/K38hhcJc3T5JxO7/2fBCVWiUlMKq
LGG0DnIvVK/oSqXAMzizJxH9PnR+QiYgFBa0BfJ2PwLfB7aOjx2loPUsRnZr
F4Hp6uaA/RkU0nYVftf2JRA6dL2k8hiFYLa0S+it3v9bJgVWUkjQNszLRukp
05ZRyNngKs7zJIByFP3Ii0rjHBXmUdTgZqnIouDPU8aJMY/y9Vs+srMpRMsD
DQKdGPbOX5nFdmC46fOI2AP9Hxp/Lv6A91U3Ve8uc9T6vZD3KuOqZ9HPSWfc
GOeZuIp9atCfqpIXZp3HKXihXQ/YBM4+m7duylTPa99IwP7y79iaY+p+BZgT
aF89nyzEfQe458pdzQgI3T8FTaAfuRpFvRamBOr1y2LS0S++5Er6VRMCLUcf
lfWmMlyZ4qFjKGXYZSkAzKNlcNXUarxvmWEfVI95Kl6z+jXx+wTr7YL5Vz+Z
ap9Bzox8P6bAvpR33FSFob7ZN7zYFOxTxYLDiB3q7/uZnRiV8DdP3O+lWZ3U
/xDm99hlPhT3ly0VTEwh/OmNSj30R5ODDRJRMDduvt/KJXBKVccB5B+8k+5a
6G9bhe+9b/EUusPHtzx0YjjhntFmDTeG9T5zz0VjnhISOF2O91+85cT3YN61
xhHCXzhv1OxdaSj2YwLjCUN90Xy2tBD7NFtg8fgA7vPv//0HOGS4Gw==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
      4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}}, {{{314.43485000000004`, 520.08}, {
      315.112975, 521.928}, {315.12435, 521.928}, {315.790225, 520.08}, {
      314.43485000000004`, 520.08}}, {{314.832975, 522.432}, {
      313.27635000000004`, 518.4}, {313.81885000000005`, 518.4}, {
      314.26685000000003`, 519.66525}, {315.958225, 519.66525}, {316.39485, 
      518.4}, {316.98285000000004`, 518.4}, {315.420975, 522.432}, {
      314.832975, 522.432}}, CompressedData["
1:eJxt1A1Qk3UcB/ApxOFEndswUyRgJ0VE2Qu+I78JYzDNRMuUPBCMA4y32//J
pENadjJJ8DXOmiZ0okKBcAvJPM86vHkCkxDXqUUoRC2EMQcajZeu75pPjxc9
d7vdZy///+/3/f+eJzAlZ13qZJFItA4v1/vmAKVjq4XRtaCfnAUaHfF+6Z9L
R2uG9q3nOiZ62e1XS44oBd84kRshXqmjnsqmvGq42i/hraOwTB552e9nRufj
fCavitIRvV8vLYGbtl8sG4GZ0aqiTkbRuCqidVRdczNp4W1GYcbP7GqVe71n
7zC6ajab+2HF/LU3sroYBWVoTHkxOkoPytwx0s0oVD/r1gBc8+SeJ/Q9jPrj
z/mnqnU0r+L84ZTfGK1eVKQsh8/VeliLfxecfTckKeKu4FrNjAXlfYzi1j/T
WgDvbPtq09l+1Lc307oMXrVh44fNNkYrLp0RObHfB8GNhacHGGWVX/cywK74
VtvdefrD372JT+zuek6iftnVWYrUe4xad1eE+MKzSy1TKuF3L5bNyUH/exsi
XrPdc+fZjHxi1FrnDAejhqFxy+xHLD+j7kpYKZg/n0VzsKNzovnz4j0UPT43
Get5WoufDhthtPDxQ6cs2P+4LrgxZoyR54bpYYMq9++3/MWoSLnlVwn695LK
I2Mmcf/mJcYB/Okp2Hp97QGTl+DHNi3vjvDmCNO1LR9OG+5JTp7C0UjBtgsv
w+H2xSq9mKO2ulBynV9DSwV7eypHsV3vyffBKM82zYejFMnGJXJYf/qNZiO8
MzI80YD6zkoR6DSOklhghhjObd3Tngh7uwYQ/Rh+sTuOwekHbfnfot/ns09M
ugBnWkerZj5iPk/efH6u8zT7TnTI5v2N4dGC58mWf5KG/e+rQ69lwmNVjvYs
1Hv09bIva+QcmQLqtLHoN2qrrHBAxlHJkWypIlZHYVF+fd1SjsT+ZtkPcMKD
b378aCZHS+qvbE+Mc/f7ooSjgGHD1F5Yubg4p3Q6R67jXKMR8nDNz34Yacxv
Q56mW/rv2+DLis6n6r3d/To0D/PxEuxzuGpXvIfgYa3RulvEEcZ/xTGNO4+x
cUaBddp0B/ZPy/h4rnaU0cnu/ktquDC8UpLidM+3CvUXtXfeaRlmdH/csqMX
/YdiwJv+YNTyuaqB4fv4AyaF/wNGXzjaX9mF/48uzW29MsjokC0/0hf74XHR
8Q7mP683+IXKh/V24n7j65P0fl3r0SeYv9953zx1fLAUzw/Dp7iw/sGC0aUL
OoR6jM+hof/xf59/vP8G5L1Sfw==
      "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQLfUoQny7YonDr7qsPSXBDQ4wvjEYNDhwb11WeVwT
k186WYIlzKzB4TWLieA3JP7mQ1IhJ7RKHH7w7GZaYtrgUH+N/8gZ7RKHqBTr
+/xAvr+DcCKzbonDrJlAYNLgIL9K7J+lXonDhOqzrSpA/nKj+W1N+iUOupvm
vj8OtO/FzTW/7hiUOBTacl1vBvI1G3flmRuVOGw5UbbPHsjv1/OsmGpc4sDj
GazFZwxx/3eTEofyffOl3hs1OAi9F5aKNitxeGT8husCkB+YPat8jnmJw4w8
oeYDQP61sDf6uy0Q/N+Lp2aY2SD48fdLdjjblzhULfrXKwA0n5mzS/6xY4mD
Hdf1xRuAfLEer1ctLiUOO+RaXwcC3Q/ksmxxK3GYAgwOPaB/010y8ws8ShzO
fw9+7AoMH2e7Fzd1vEocgNoLYs0bHD6c+fi9wrvEoeFOtt4SiwaH/A+tJ0N8
ShwMOdbISFk1OACdP9vAF+L+CdYNDutVnzTPA/Lv3b17V9YWwVdla5x62A7B
/3el4mWaQ4PDad6ZrLpA/rwV9cpfHBscGO8xcXoBzQcqd852bnAwX5fDkw60
Py9ydfIjF6D+HB51MaD7OFO/bNNxa3BIk3wUEQ50P9C5tl7uDQ7d8snvZgH9
F9N/6GuGB8T8XKD/gcZ1+3g2OKgBrT8LDB+3bZ//fgHym4DRpWcP8e9crwaH
y0W9eySB4Zvz/PfKj0C+NO8D3QkWCL77lG9s8aYIvt6EBT8KgfFd+VLNcAWQ
f4nhHtNJYPqY9LbGXhTIf3zqWIESMD2t+njJtwlo33TFvlJDYHpbafH7w0wP
RPoEOlcjxh2RftH56OkfxgcABuFYfQ==
      "], CompressedData["
1:eJxF0n0s1HEcB/DbMeVGZRJpbNeSObWbXO5wD587h5pTQh6OuTkhWpPdl2st
+snMsM5DhbGR0aYHEityG8sqbKlY7dIp0aUUNo7ErPXRZb8/fvvt9cf3+31/
HtjqrMhUJoPB8MFv898XWc3WBRNwsY7ZYS+hYMs9qW26WREFYT+seafQG3cW
x0aEFKTtnY4zyAl8fbPf+CSQgoWmzCkV+vVq1JfbART0bhQv1wcRWBoLV3f4
UzDoFVBVJiNwQr0rblxAgbyj5nqelEByQ+sVK/SNXzYqFyBwUavVxvIt5xPE
BKrmL0ve+VEwybQtbRQSuJdydVsU+mHEuTptAOZzL/rpgPadafcw8Wkbhupn
w47Sdv6z1uzkS0DMMjRHoBeLhqOlPgSOTV3a/QotSJdnZHEJ2KYuP1bg+ytG
Q4H5MAE905RkRh80FTaMHCKQ1HvcbgDzPg82ut/1ttxfifW9L9CEvOUQsDIl
aQqwflWtwknBsbxXgf2J3j4a+sKLAPfjAZsm7N9JcEwuRPPmWBV6EW0Fv0T6
WUx7s14zzoPLjOgcQM+UrPOZ0v/5OZZ52Mso6LQNWu1HD+f2NboGUXD6aWuL
DvM5Cms9WXIKPtxfT2zD/Ma1/MwJuSXfS6xPeSZw8kEwBTwHP6EI67/2qfqR
MoSCeOfuUQb2R3O2cn4Cne8mSH92hED8UpmHKpQCUS7HPMuz5L2FrmHrcrL5
tBNk4u/j/rT/9TOQQP5vO70anbKglPWJCGD727/h/aAsSSuTWOo5j1ZNkh4r
3I/E8oGVIczXn+cm8MT9YXoX71nD/OU52fvCcb9UGnYGBx07x9V74v7dLO3a
KcH6XafjnLvRLRdELD72Z8KAA8L97YoZtOZK6f3enAcbaG/t/18KTk/w
      
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfbJs33yp8hIHHibtdjHHBgf/JIEIyxhMvkt3zvPf
QP7hrxox/UC+86UpXZedGhzWyESlWMeWOHBdX1ww17nBYZozUCGQ3wEEGS4N
DivrladcjCtxWGnx+4Oka4PDswtKt3/GlzgATVu5EcifUH22VSWxxOG506Up
Xm4NDp0gjUklDqLp8naHgfwL34Mfq6aUOPwIfrxU2r3BoeXAqYVHU0scbjks
5y0B8j93q+6fkV7i4GPe6bgAyJcFOmd+JoJ/I8Zj1qRsBH/CIaAHchH6wf7K
Q5gPomcXIOwXA9LMRSUOP49OivcB8uccUdhgVFzisKTAlms71P0pJSUObCf2
PlMC8kHi4aUlDk/FvesKgf6/sRgoUFbi4JTw9MIiYPhUGPhf2Q/khwLBVWD4
wcIfFr7o8QEADmG3GA==
      "], CompressedData["
1:eJxlkwtMTXEcx3NrEqG8o5VSFKZF6ZYeP0W3JNb7lqSuupIeqr+8rz9ppBBt
RjFiLa2kYiiPIlGNRG1ZHnOVLBUSQozv7drOxtnOzvmc7fwe3+/3byJL8I0S
aWhouOBWPcXpi8PNFYzweNPkwKnOyy592GaBlyvKOoJSGBmndfuI7TlZmXkX
fmOMlNsmlGiLOSU6jWxtT2L02PTZd2c7TpcD72s92siouiFvacpCTl1xwUUz
4hldM0rr1gePT61uUMYIXNka6hESLfA6uVw+U66uLwEbWr0wc49ktADXJbCT
z2/3aBkjx+Oz3hmjn/zCIZ2X4Yz0cZWBj7llxBasYVR+6kOBHPPZ4L/kMEZ+
sxudDTF/lo7Rg+zVjHSiPl/pAZ+/52WnA272luk9xb53UreeVYQy8m/Pz727
iNNKmZ7UHlzeMdnrlqPAPT7XjGqdOP1u2dLVqfifO8KSTSxdMH9e5stj4ILR
rO0McZLaX677upORbVil51xXTppz9k0KBteUaFRcdeOk15n+w24Hoxsse4rZ
Uk48Bm/bGJmUJkUnunNa7ZHj27dFvX+VhJNu1vaHtfBnIGeUZ7MHpwPwTQ/+
+ELQIk9OI/qX/FqVyChyj3b/3mWc/BO/KvvjGMW+HSzsA29A+afrBV5RKB4s
lQtcpzW2s34to9KKLJt8cFvjgN+MCPX8uuDgTxnmu6DvdRE2Rj/L0MN3bKFP
cvSR3pOYZ5muaI4khBE+f9kvUfeTShn9lNVbpbir89UayOjEq9uO1th3SMcA
RtYjig0roUemeZW03J8Rf75h3hLopapjAR7ymQQeyqGzwJoqA+BHy3CHuDNg
yDBtN/ys+WIRehj1XRFvEfxW+apAf4nFuatpyEtR3xPv10GMbp2eauWEPBUb
hkReD2ZDObFc+NfPVYyO9u5wmWjLSQt9lMiPpypgNpwi3jSZ5iKPjwb82vMX
cJpL722DoF/AyZ3fdMGipIsVWdD3ePy41Or5nF6rch4jMGujgoMJAhtoBY7p
TWYkdjW4GYf/m1A3Cudza9dM6zr0+4y9lMhHJewxxXyxm5Z/nI48VUlhDPb5
93z/AXwovpE=
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7fOKxUSwrcThotLtn3VeDQ4wvjEYNDjY7g2aptiH
yd9QlDGx1xbBv7BB24HPvsHh16u93HlA/nFv885EhwaHErcp39j6SxymOXfn
tDs2OLxfmPVwPpCfYn3ff61Tg0PBh9aTUyaUOByyCfy/zLnB4afhs3VPJ5Y4
rHN/WFXi0uDQXOw2xWxyicOsoMJvjq4NDssPvD/zcUqJw727QADkp0k+ihCf
XuJQ+VLN0MOtwWHy6XoP+5klDqcXum7bDOQvnZqx7cbsEocvf69UvATy55TP
WfR4HiY/5/nvlR+B/nfNzP9wdBaCP+G5wtVYoPkca2SiWoD8mk8bAlYD7Xcw
jdu10rPB4XrYG/3fQPeW75svdd4D4t5t/RD9he4NDg0e+2vv9pY4KIICDOje
hT+AHsTCRw9/GB8AhFTLTw==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxNlAtMk2cUhgEXREAnwiYoOnHTuAARJm25lgNCiygqhTDWmCoVNjtAUT90
yBi/E4eXodARNEBm2aQWRISKxQtIhWILCNIhYQhuo4NxV2GKFxjdYb/JvyZN
8yT9vvO+57zfcRLvE8SZmZiYhON37jfjIC/3UD2BVLtyfl8gBXlT5jujmxn+
VVcwbIV80EkSGhxEQZPB5mlEE4EPjo+GfxVMwZ4gyT43HYE0f5boCI+CZGN8
xLtaAlJ5ZGEan4KR7rI3hY0EHsGlhZEhFGg6nOO6GwhELXJV/oMsay198B7W
P4EfxSYK6gR5TovUBJ6wlkrXhlLgtPuJsL6WQOb73W2Hkf/Te5vAqpf5Vk3I
zt7SFuMNAgmD0yUTyPbVehORimFFivbjW0qGHSMt9JlXCawQxvpcQE7m5U7d
K6P1v8H6vtKWdItSArn6HmUUsvVMm2PdJQKPPzI/mox6B4792DpSTCDaq0oX
hf5c4xwM9hcJdISJF3uif5YN27f2JwLFhrGGQezXbObznq4iAg9eRvwZt5EC
7awydVJG4JX1bbP+AFp/OvL0M4dDwcBw189Jfqe4DM+UTPzS6kvB2DseNlPI
IfmC/WwfChLyDxca8P4a8oO9xouCHSc/P63H+m7bHtaFe1Lgli175Y76drm8
blzCoWCofE3/PDmBUGsz5/lsuv+d6M9jzDJ72oOC5xXb45eh/xyPYoMLcn/0
0mo99mfXQPvqgg0UBAixAPbPLW9GvABZVDVeVIr9Pb93yTH1JxR4fREkWa9i
OKHvgv+yGoYzBl6EaXG+3omyju820PNkawikf1lDbFkUfGt67lGxls5fEZue
lxbz5vP7tqwu9COIR8OYR3VzUbAK/QfaxjR01DP8dEia8Smy4MbK46PYj1NX
rnlY3iVw/ejW5SfwvB3+ffQOgZG17hbfYz9kdh0HWlHfyvu2L85iPbHlTFvv
TQJzx22QdwRyhxxUDJOH/b6qawznYHvllQScMaBbkavlKdph7M/iuYAgbzKX
q9eXE7jS6X53I9Zz+VuyTldG+/8LWZTYOKu8TN9XifqMcN9Thv3ntEvmpaF+
6uzgqs4SAr3KKG2sNz2PcGTFvc0cCfqtSp2saFcQIPjAEjEfKxb+4ZqNjOPq
SfFjeC4/WVyGRaYHrt70pyA7ef/yVuQyR2FsD9DvgYf3D+FzmcR86pLErAbk
D3tef2OJ+eWv5oedQX3VZZ3uppjvZ8JArgL1X0zys+xCnj8+JNWgv5C+I3bl
uB9yW9JD/NF/1m9514U8er/YV+A+2ZMz3ot83ulM8gT277PJ02t24nsaq7Xa
y60isIVzMkDGp88bVQwrt8fnc24xrIn5+rIO51fpjCuDT78v5R06PzF4f3PB
8OZC9Vv/qGeBfVLJY8xDuJG3bnfQ233yv/33Lx46ZeU=
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIwPfUKZ8alEoeLSrd/1nk1OMD4xmDQ4MCToZRTcQuT
v6EoY2KvLYJ/YYO2A599g8OJqb0PjwD5x73NOxMdGhycPyafib1d4jDNuTun
3bHBYa+P1fZvQH6K9X3/tU4NDvazQ+e/vlPicMgm8P8yZ6D+O1tbbO6VOKxz
f1hV4tLgECgnltV7v8RhVlDhN0fXBofS7P2LPB6WONy7CwRAvsmRjXp5j0sc
Kl+qGXq4NTgklvnLTXta4nB6oeu2zUB+iYNFj/6LEocvf69UvATys4DOtXqN
yc95/nvlR6D/RUTsj8k8R/DjJ31YtQVoPscamagWIN97boMaE9B+B9O4XSs9
GxyWMu5hDQK6t3zffKnzHhD38t6B6C90b3Dw/9wXbAIMD0VQgAHdW7AYqAEL
Hz38YXwAYoHCEw==
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Wb7eubnX0ocdsi1vr5o1+AA4/fem7bVyqHBIYFl
QYrr1xIHkXXuD6scGxx85jaoMX0rcQjonZ43yanBYUk/j89BIL875/nvlc4N
Dvf+rJE/8b3EIRQIpro0OPx8krhQ7GeJA0h7iGuDg+hZMeXUXyUO+545XRJx
a3CoE7/z583vEod3puKTlgH5pkc26q37W+LgYBq3i9Md6J6C9oT8/yUOHg+r
RPKA/KUeT1Z4MpY6+Jh3Oi4A8hO8T7DbMiP4ncvDTxmxIvg/tbtc+NhL4fo3
3IgvO89RCjc/vdV0xQSuUrj9ksqqAeI8pXD3Hduol5fMWwp3/6OZj99v5CuF
+y8lat3E7fylcP8HfO4LLhEohYfPiqdSlcaCpfDwu3LvAfdkIB8WvjA+LPxh
/NncnsFZtgj9eULNB7RsEOYbA4GwNcL+H8GPl/62RLgP5CEhS4T7eZi028Ms
EP67IarwfZY5wv+7PHmYuM0R4bNp7vvly8wQ4Zc4b0W9sxkifEHuFTRDhD+M
D4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqF
hR8sfcPCFz39AwAWiVm4
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/fNJ4sJrb0ocpkiwhJ2za3CA8Xdej/GQsm1wuL+1
pSbgbYmDhHfdxhbrBodV4aeMXN6VOGwoypjIa9XgUPKT/6X5+xKH/24ai6db
NDio5FRULf1Q4tDpmPA0wLzBYdd65uc9n0oc/JIEIizNGhz2+lhtL/tS4iDU
fOCUommDw/uQZ5cvfCtxWProzWF3kwYH3xPstrN/ljiwNU51Xm3c4LDGWnNZ
6p8Sh3R5u8N8QH5seuaU2f9LHGbkAU0wanBI8AZqYC6F81MWXjN5z4bgf6jP
faXJVQrXz/a8R+MtTyncfGm/NWkb+Evh9hcsZtzDKlQKdx9YvXAp3P1ztCSm
XhEthfvPZ26DmpN4Kdz/YvbH7phKlMLD5+ED7smakqXw8Du2US9vMZAPC18Y
Hxb+MH5e5OrkJgeE/mOT4nUknRDmzzmisGGSM8L+wm8PjXlcEe77VZe1J8QN
4X7TuF2eOe4I/xXacl1v9kD4/0PCvBXxnojw2XKibN9/T0T46d9VYVvohQjf
nOe/V370QoQ/jA+LHxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIf
zP+w9AkLH1j6hYUfLH3Dwhc9/QMA06thgQ==
      "], CompressedData["
1:eJxt1A1Qk3UYAHBSrtMhSApNJNHNkwsIP/iSb57NjY2h0sAUiPhKkhkLEZ+J
tuarp3KQIlCXNO2kCzA6JxwVZ2h+4Q5QQlIqRKMgOUPRHOwysEnPen3v9aL/
3W73u23/53OvKDs/MWeag4NDIr3s70dOf1Q+W4zwvfjmuEHFAOfAfw8DB8pu
jy70neqIXxIOHpbw/umzLVECKQOLZQs9ksknXkrdeISsbvgwp53cEjdrWvwq
BnbNFzSF+iF06M4emyA3rYkaukeW0amRMXBPuXRy4BUE/6ZP/lDI2ft6/RG+
6+zsHCFnn6/VeSxDEGtU5h2xDBz/9oKwbjmCX/GLNx6QR1p+PhUQgDCiPuWV
o2AgLcY10CUIYfXKEkk1+ZEqZX9oCO8T+3Y9+X0l7wdDG6/GhyHEJfl2Gchn
3p45nhlO+b2fdyeCXGIxiXURCNGtJx3GKd75C0LvpEgEbfX1543kjFux0/+K
ZPvpRZ78E389GsXmU0v5q3PzLrpGI3Ttq/FxJ29Y7lufRN5+9tj8fKr/svqD
sapotp+XqT97B9uqTpObx2w9856x20nFQKqUNzcf3dfuj6/ETjU3L85jMptn
Ft23as9gW68CIURYWddD8W956rNG4xAc17v4j8rZ7zutRiiRZA65Uv0yk6bf
spbvl3J6kVNNIu8l+XXLCtbxllkrdg+/hkDbtVlPrq0Mf855A8KEYfOZIPK2
0rLbAckI3Y1+YJ+f9a2JOcIUBOXATrcysvfLhgPfkLNdk8PcyGapSZOeivBe
THC6kfKzmsTNXeSMQpFGQG7Q9BcIXkeYYV9AqqfXIK9QknMr7uvPUb3amePV
m8h5dx7Xv/CMuX5y5vpnn2fRm1Ptk3boYrCM94K5kVWbKH7gb8yWeeS/6y3X
tJRv30OrKiUbwbyocauS6t39JHeJMQvh4OF35ixWMpDXX1Balokg8Oqc+wO5
qnz2zpAMhLCv2nXpcWy9/W8gLHpkdBomM9cHXCRpCPZxrlXx/bDvzyHyrKai
S+9SP803iq92kx3PBbZlrGfrtaie9mcd7/ilkyLbq7yDXWYUr6D50vpHH1Wx
/TgejyBq3Jprofh1jndbFtB+1A6OtCrIl7ptDc4Kdr/llH+7NojZLkew2nqK
hql+zZd3C1GGcOVTeXMhfV7u59naIUX4wnJtzR76ffiPZu02QKi8r49xp3hJ
fZ56Ee3zjmHvFZ8/zbc0gs8vYa9zQkMob+7/zlkotVZI6Hlh/JgO3d/toe67
6cPn87CjVWr6H//3+cf5H0DYSQs=
      "], CompressedData["
1:eJxl0gtIk1EUB/AxQnPIGmI1ZAalZs+ZLvPF3DHzNQwse5hpgS9Wig/0qtPU
qzbJ1BTTlquZ2ZAtQyVErGyYPS3UiEoll+CwEPOVsyRLOjXkC7vw8fGD+/if
w9kck3I4ns1isdzw+/OPyGvpiEkh8CP/bFdGOIUVi/4uCtKwn/z0rP9NLvPX
HNtHYXtDadvNfzwXnTqfnk1g0foBW+NO4WFafGy2nEBknM/oOnTFBxmrNYeA
qg7XXgqnApLU47kEqnL7FI7oT30mJ2Eegd131TPP8T1nwlZdyCeQJuYMFqNl
Ah7XWECg/UWmXoLu763f6FdIwDokfAdXZM7fWEQgS3/DbsaNQtjFM/cszhMY
E33hvEZXWcxuCFYQuJpsU9yNtv3qN5BQwthLMmk5VspYnfPy+Ew5gZzG5Qoe
3r9fM6q/VEnAlzN4qw19xLmhdE81gc5NislDmP/VuERzuoZADbZDiPU2jeq5
gisEBr6HGwOwP4XDYvmQkgAeT432oOAiC1I61hGgI4lCjSeFljJskIqA69o7
AjtvCsLWFO8RlTl/lQ+F6W4vB+k1Ah8NBoO9mLGTRWHtY1/Gy2+zJxKAgpVu
WjOE5+u1BQ4mPwogj9Au4Hu43T/Rn0JmSE+zDTr5RHPs2AEKU5Yxzx5hPqt4
U8euQAqado9FNubHuGJpEIXe+50VgVhfVGXPgizYfD8f68frykJDKMQVYIHY
n8CO+V8mdPfRJ++Hy831qqUUbLjGk0+xv0mfl3Rz6Eite59PCWOFS2gTp5hx
0s5vSntKQD6x1VWL5l0XNWbgfFRPnZOsR29JEPD6cZ5uz705WITvvesy2hpw
/nSeS7N1wcx8YtxtUUHM/K726vlf8W/xcmu5
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/eft6wOWk0sdJFjC+HjtGxxg/B2pa/te2jY4dLZG
Xf4zqdThz8qPl87aNDgs2WL+ownIf3pB6fZO6wYHHdsDDdxA/vnvwY+XWjU4
/Jh+d7L7xFKHT5d8kzZYNjiwHe03NJ9Q6uCXJBBx06LBodn7rZFmf6lD4rwV
9cxA/uWJMf8O95Y6VJSXl4ebQ/Sz95Q6THpbY3/VrMFBdl6cpndXqcPq5Cb2
YCD/A9B5yh1A98m1vhYE8gsbWY72tyL4YikfO743IfihM/2dDzaUOthxXV8c
AOQbKMp/eVNX6uDxsErkHJBfzjSLQ7q21IEz9cs2H6D9JuW6ivOrSx12Mz2J
+wzkp9TftK2sKnWI2+XJcwjoXpaHBvtCKyHmTwT6T1z25NP6ilIH5idxxY1A
/88zXrTleznEvgnA8Jm8WO15IZCvf1eFbSEw/HpvZzDoA/kmb7gm7LZF8H3M
Ox0f2CH4IP9+BsZH3tylgXlA/rPOX+ZMjlD3l0Pig9cJGB5LZkzLBtp/smzf
fCnnBocpMf+crYDuE7aZoc7l0uAg4RHwJwLo/ts/67LuuEDcVw70X1SK9f31
rg0OxWu6b7+oKXXovTdta5Rbg8OMTTyFa4DhU5wx8e0dIH/Pjl62AmD4RX7q
Vo13b3CoEWyYNLUJ4t4FQP7VPY9FZFsR/Fl3J7e3tiP44PDsLHWo+8GzOwnI
X9S54WFmd6kDMPjXPQeaX//1Hqt5L8Q/uUD+3KpT4ev7Sh1i+g99PQF03z+J
4uuXgOmFSbtd7CfQ/WcFju/6AUxP8cWKmVpA/rR2YAIFprepXZv57YH+j6hd
ty0JmB6XFNhymQPDR7r4utAnIH9z2HEWfUdE+gbFh6IDgg9L/wDr62Zi
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG38UOs2YCwc96Bxj/0yXfJAGJBofllcc1
rb4h+H/agQq+QvniDQ5tJ0MOagD5xRkT39qINTg42724qfOl2KF0sgTLNNEG
h9jco/+MPhc7LJt9ROGDSINDpPj2iwyfih0apzp35wD5ZjZ7g6Z9KHZgAwpw
A/mF0rwPdN8XO+zy5GFaLdzgcPiydurMt8UOX/5eqcgE8rVTJR/deF3ssGnu
++VuQP7nDQHZUq+KHQptua4rA/nN886u8n9R7BDQOz1PCMh/oDthQcUzTH6t
vWmclUCDw5RvbPEzvmDy0cMDxgcAEvCUGg==
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrMRhigRLGJ9ggwOMb7nlRNk+IH/WzJkz
JcVLHKzv+/eGCzU4nCzbN38WkA8Svwnk/wh+vFRaosRB3ZBjTYxwg8Pmue+X
HwPy5wGp08IQ+dmSJQ7/rlS8VBNpcJh9RGFDkVSJQ9wuT54mGF+6xEFa/67K
MRGoepkSB2Mg+CwCNU+2xKFaZJ27omiDwyLXbZ//ypU4yLe+DrQA8o97m3c6
KiD4IHUPlRD864sLbLlUSxze1dib3gOad/tnXdYetRKH7pznvzWBfKC3pudp
lDhEgDwMdO/DKqABmiUOG4oyJuYKIfiw8IHxPUAM/gYHoDErC4H6+w991ZjD
1+DQfODUwqNA87P2lEy+wQsNH6D9bkBniwD5ziCLlSD+28zT4JCeBgQKCD4P
KALkEXxgsMrcAvrfwTRu10kg/yowGDfKQNz7DcivfKlm2AEMvwVSwAAEmv86
cIdcKzB8v/y9UpEJ5OtuAgYgMPxDgMF6BMjPFwK6EBg/oOiV50PEXz3IwXyI
+AXL8yPi/5Ua0CX8iPTR6ZjwNEAAwYeFDwCgrfeW
      "], CompressedData["
1:eJxFVGtIFGEUNTM1H7vu+trSTV0yFfNZtkRUV8RKLXsIJiH+sARTUasv0Yj2
C7ESUemFUJRIWUZSUmFRImZlKpWmhqWIhJGa2ctCzZTON7PLDCyzZ2fud885
99z1S8/bk2FtZWUVh4+4q0PuXfmuZlSWMzoXpOFkwZsc+q/9UHPaVV6Ve86F
0a+eHendKk69O9Jd3msY1bUlGDucOT1oL2j2cWWU9jjOqdWJ08TuRyuWuDNq
Yud1NsBF46sizngyav0TmFrpyCn4tMeHRDcm/W4PHGFf7z2A81BuHezAZR7o
h9feTNtz+txtGCxSMSpu6ax5YcfJVXxxZhSAwlRbBR/JPDvZZKPgLBBIWcxp
Jmmk1gv1242l0b7WnJ6Bhxr6xPGui8x80c8lZf0DeytO1/M3OuzVyM+TFkzy
c+hTCV/+mWgNrvvgb3vyYkzZnIm+QEa9B6OKqlxt8V+T7J+OSef0z5ro3OTx
zVFeZn3AqZWtf+r0jLY0Ts33zZgoT1vcEu+rYE/07TUoeD+IrfVn9K4QhqF+
z6MVJdkBjH7P9xWOA1cvDxu6HsToENpdQ3+/hsOZZ4MZPe2siW0EP6kuhNGn
2svPfedNNDp362dPKKMDG4Z3lkNfMoTpwxl1TSeN+EO/qNdEMNr28ZhbqMWf
SEZwNXYd/HtrGJw9ESm/n7FYwRb/LfgG2uVjPuLegPNETobt5Dxp0e/q95tt
jks5wfb2glB53kYHuX4B/C/obJJVyMcT+HY7UMmPND88l3giX1PCh9VMOrcH
ODEdhoWaMfIpcloaxsiEQPQiv5If4Uq+LdiSfwuOx7jstJxEDEZQr98Hx4Bh
y52twDbCOFcuzx/9vMKGVp5y4wRZCQ/ht5AZ4y7zOwh+Yu5jwJLf4C/2oMKD
k4hRTpA5j56cjmJtkjFfn5KJ3YXAL0E/GvMXdUPAwq5mg7yPLjpOr1/h8lGw
mFOjXsESHy9zf9QLGV3LmLR3l4Bf+DYcHsN+RmGBt3vK7xuR546C5uoB8MM0
s5qQ96/IQSywvwi+eR/uQk+2WHSteV+hv94bHTQyXz3wN8Q/Dfsl1yn/L5KP
WgVb/P8PXQD1yQ==
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpMShPmtPyWSWBgcYv1pknXsia4PDkgJb
rutAfsLTC0rSbA0O9/17p+eJljjo31VhOwjkV75UM+QQK3H4d6XiZRp7g8P+
+VL6d4H8SW9r7L8C+RuKMia+FS9xeAVUlsPR4MAAApIlDk5AAx8B+UDZGnup
Egeu64sLbDkbwOrWSJc4uHTnPK8G8rOBzpKQLXFYIxOVshvIVwdKz5GDuOc2
kC/f+jrQQgHBf1glsu64IoJvueVEmZ1yCVjdDph+lRKHOUcUNhQB+cVAB/xR
LXHwAGrUA/JZwvh0jdRLHKJSrO+fB7rv9s+6LBuNEofLvkkCEUD+5rnvl7tp
QsLnIdB/1sAAEdcqcQDyqkKA/PJ986XWA/k5z3+v3AgMH4EIyy0e2hDz+IF8
YLA1TgXyQc6JY0Xw39XYm85jQfB5mLTbrzE3gPX5A/lAb+yTB/JDHi+dfQRo
Psh7lUwNDn5AZ1kC+W7bPv+9wtgAtrcQ6L43gTvkXBkh4Z8LdD8oeE8xNDgE
7ZBrzQb679Ml36QAIL/W3jTOSq3EoQbkn//1DsDgkbkFDJ/SyRIsYUD+M5A9
wPDLE2o+cOpfvcOvuqw9XxQh5rcC+flAcS8FBB/kj3syCD7I+bzA+I0ARQTQ
PFA43gCmB6DpfGuB9oOSyxJRSHjMY0SkP5A7XzMh+LD0CQBKKhxB
      "], CompressedData["
1:eJxllQlQ1GUYxpdrQVRYroUkFNOUxKI04t59iXuJY924JIwgyiGEpE+iRPmj
NogrR3iABqQRkeNMECl5gGYjV8xYkQmKSYliKBqDFYPH2PPn+zPbjDvDML+d
73jf53nebxem5azKMJbJZBn4E/8/WfDGijhvRok+R7rzrASy/vClwyr146zA
F+HWAl2fWNCXA85sY7ucFAKVX8MX4LfwGQFXVWAHMUoTN9gINDD+t+Yi2Mk0
3mqdrUA6s/rKE4GMSgJTryvsBFp+fv9I7cuM7m3ObDsCVickf306iFG0eIC9
QPoyXBDC6KNb2mN14P6OdS8KoYzGtMfmmzkIhO0uS8MZLcACb/C2uTFN9hoD
u/blvF4caeAA8cJXGPXknfp0HnjQGQJEM3JZ/abf0Mz5MYzWB1j214NHw597
dDCW0W40EA22bWg/U6Xl9VxBvX5GUdtKVzF6H8flgFPNzz2h1THSZ924P4p+
hW9py1Xw9/+4vRYDlj318N8Nr0r92kj9gj8YXfKCxf+YPNeciFAY+PN3AywT
oH/ujrJrueCuSK+SIitJX5z/ZWekV89cvl6tk/QF78nYnp6C+n6c1A1nzJH6
1fL7umdzfczR36LBqc3LwPtO7q0oj+b9llkKFIILfoBevQdDWu/OEiimaXeG
BfQ0di9WJoHnaS85P4D+Vs+21DZZCAR5HL+AP+ONnZGT5pLfwdL95pIe8Fte
tCeoV879d0Ee9gbps5aCvQ6rEpKRp6exYKuZQCXpKZc7A7jfHaYCLYJ8qf6M
bkKuMRPpfl9GyovnJu3AYp5/9WH022J5kYOxQG6bdx6/hXyrYOe4TKBdvkZR
pmD/oZjSqkeF1F2Nhr0YhbbefXj+gYH378NnqpCG1kPw1Y/ztD/YP62/ysAf
I/7uqP8zyLVJJtUDFsdJZSTQRoxTP0nzYsT7HQzk+ShHvfHPLztkh/xDHv1y
EymPwfy8dnCrw/3eOyFSnqCHvL7StyiMz+MAuBPLvSJ4vUnQr9j7QsdtDc/7
JXDe7zU2DfATcfVIkUv5gN8b7b8K+0PO/beW8pAJv9Z+c/O9o8jLJrXnmntg
4yhMmJSvCvhdM+LS+Cfy2OHanOuGPJw647hEF89oYXPu2p/BmVcgWAKjur8a
O/XIEzuKBhIZaeYYu4chb0q005MkzSPyGYt8bYe+zh5wEPm9gePDkxnVnHVt
ngCvjINAyTwfJtYGFu3zVhi4Ott2q4B58rkAAcHDDZ+cPWDL86yZ8RPz2ozr
0nF/oSgg5ts0f/Zit0Q+/+l4HwK3XO2qRj847jtLpUCFO4+/MyuO19MCtpw6
8PZKHecVjgINd1WfVGr5+h2OUj6j+XnD4JbTY3Vt0H+iLypN4STQIbufghM1
Bhb9zQ4z8HR+4H9saVV2H/ZfDjXJ12N+IF9xPLjWpqE9kCR/lfw9SFLx98hD
Kb3P/nw+dA5S/35cr3x7rtczmJ/K2wXqDdBDfG6yfPh7EmHL34sWzMudArXn
fBtej/h78QvKG7A28MzvxX87R7C3
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvfT+Pr451SUOs2YCwc96Bxj/0yXfJAGJBocjKasS
QsoQfMni60KfSqF88QaHxVvMfzgB+cUZE9/aiDU4JGieFnAvKXEonSzBMk20
waEqYoWpb3GJw7LZRxQ+iDQ4lDHN4pAuKnFonOrcnQPkB6sv6NxQUOLABhTg
BvL72D6IeeSXOOzy5GFaLdzg8ADonM25JQ5f/l6pyATyPQL+SHzOLnHYNPf9
cjcgX2CO8SKTrBKHQluu68pAPtC0h5kZJQ4BvdPzhID8vxLF1yelYfJr7U3j
rAQaHDY+fDl1UwkmHz08YHwAQYSIKA==
      "], {{328.9064000000001, 513.1075}, {
      328.9064000000001, 512.752}, {330.2984000000001, 512.752}, {
      330.2984000000001, 513.1075}, {328.9064000000001, 
      513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pMRh1kwg+FnvAON/uuSbJCDR4OB8Pu3q
830I/oy7k9tbYXzxBgcl+S851/aWOBRnTHxrI9bgcB8ofWtPiUPpZAmWaaIN
Dj8Ppax6sLvEYdnsIwofRBocvuaE1a7bVeLQONW5OwfIvzQx5p/zzhIHNqAA
N5DPW7im+/b2EoddnjxMq4UbHBI0Twu4bytx+PL3SkUmkH9i147eti0lDpvm
vl/uBuT3s30QO7GpxKHQluu6MpCv8CUn7O+GEoeA3ul5QkB+TbO+j9p6TH6t
vWmclUCDg4HPMi63vZh89PCA8QHKp4l+
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPa9B7VDb/RKHKRIsYXyCDQ4wvuWWE2X7gHyz9xau
x4F86/v+veFCDQ6pZ2K9PR6UOMyaOXPmTSB/ysqmwJNAvrohx5oY4QYH/899
wSUPSxzmvV9+7LQwRN7zUYnDvysVL9VEGhwspA5EKzwucYjb5cnTBOM/KXGQ
1r+rckwEqv5piYMxEHwWgZr3rMShWmSdu6Jog4Pd7ND5q5+XOMi3vg60APKT
F14zef8CwRfP8v3c9xrBL/nJ/3L72xKHdzX2pveA5lX4y4llvS9x6M55/lsT
yK9ZquMs87HEIQLkYaB7ay9sjvwK5G8oypiYK4Tgw8IHxvd4WCWyjr/BgcN2
dqg8kN9/6KvGHL4GBwWxLN9ioPlZe0om3+CFhg/Qfrdtn/+KAPkPHnBPXvka
4r/NPA0OzHtYhUReIvgrwk8ZHXmO4J+N9T7RDvS/g2ncrpNAfuG5jktxTyHu
/Qbki9ofu2MKDL8FUsAABJrfsRxoADB8v/y9UpEJ5J9kBzoQGP4hj5fOPgLk
c2co5VQA4wcUvfJ8iPirBzmYDxG/YHl+RPy/UgNGMD8ifXQ6JjwNEEDwYeED
AI/KCpM=
      "], CompressedData["
1:eJxFlH1MzHEcx1NxPYmuVKKUlYelsKlmnj4kJFZpI0SStlhS+WqnsfuKkqdi
HtpYrCWxkOXZkty4VUjLQzo9qG4qlZRyl4T39bvb74/b7bXffX7v9+fzeX/O
bfuedTHGRkZGgfjovgtTQwNzPjE6Edc2NNOGk4EXW9Tm/RjHqavF14nqGPXV
rN1ebc1pT96okjQVo+vKIL+KsZxCXOx3vfnMaOuTQCuFFaeMgg2VxQ2MSthZ
R1PwhCXKep8vjBQDMyKyLDmV198/8qee0f6OaXPNwG+2BJUfxftQbuxpwWmG
Ir2gFvpH7euqNGacUqcp0qfXMjpcVpn7UsKp6FNkcvBHRtPnmt2MGCPy3tgz
3SWmIu+CgXATTudupIZWgNf4HVvqaswpMqhc8hTv073edpTeL/TGh8+/Z2bE
iZT1901VwvOwv3LhOfqz9irO6fkjp+qMmsZt6G/MofP+J4bklH6g+u7GJkaZ
2fHSw7/lwvyaGV1NWGRROygnb//JnS2t+v7AWnVU7vqvjFY8+Dn8Xisny9ip
cdp2ke96x+cd6hT5X4xG3dzN6IMMA0P997Glcyb+YNQ//F7WAV6YUJWxro9R
IuTyoP90tNRuST+j55W5AQ/gL7EKhgcYqfMvvXAdltMR2OMaRjsWNAWfQn99
0a+3vNIyeqsJa/VA/7r6Z4OMVjWn2Hkb5vObEcYf4Iv57Zal5M8aEn4fYyKy
Yf4Gvga5BOxnWS8EUH+vPLm0SSLkqQx6l3sKlJbmnPozw5i7Rti3n4VQfxP+
zzmarrdGPjZcKbwV3ivmZ2R/Pxm53UmKtUG+TqM8G/2FnMqOrwF/e1hk0vZL
z8jncozfF3pyBOId8jsyD62YbwMb8m/g1ViXRMppn3v2v9Ng502YGPgg1j0A
v3DnVWzLhf2DJ81ucE+343RyOEazA/qQl/pPEPw5wF9ElmKgHTwyb/j3RMOZ
9pycYc+pT59HB042HWgA+52S1hkqA0fnfpzXg/3r5BrAH8wRmE7hHsc7cto5
NU6W0i5yhOvS3uivIo/4Uev1Uf/rser4wRZGOJ/JF8FRycEuF3CfPjjgNQ7C
79WNjCqSS6+o4E8WjANH3rtCH7kEgJ9vhoD+HorQjwRxU6r094r+VyUNjuuo
E/w6g4/XNH6xBHvoDsZW/H9BvG6vlIpsmP9/2RQ05g==
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLuyUO9Vl7SiazNDjA+NUi69wTWRscHI7d
2doC5Cc8vaAkzdbgULNUx1nmXomD/l0VtoNAvqg9UAGQ/+9Kxcs09gaH6K87
b3XdL3GY9LbG/iuQ73OC3Xb2gxKHV2qGHDkcDQ5zQuevXvuwxMEJaOAjIJ/l
eY/G20clDlzXFxfYcjY4tNVc2Bz5pMTBpTvneTWQzy4kYn/saYnDGpmolN1A
/uG25eFezyHuuQ3k777V9ffpCwS/Fqi99BWCf5UzQ+nN6xIH+dbXgTtg+t+W
OMw5orChCMjn32cwc9W7EgePh1UiekD+gtVrb9x/X+IQlWJ9/zzQfRX+cmKv
PpQ4XPZNEogA8v0/9wV/+QgJn4dA/90ABtfRTyUOQF5VCJAvDHRuzOcSh5zn
v1duBIbPmrU34r99hpjHD+RXVgED8EuJA8g5cawI/rsae9N5LAg+D5N2+zXm
BodvwOD8C9S/5UTZPnkg/4OFq3sRkA/yXiVTg8Or7euZnwPtd9v2+e8VxgYH
DtvZofJA/pvAHXKujJDwlwa6FxS8pxgaHN7x7jOQBPrn0yXfpAAgX3LqFc4X
QP/XgPzzv97hbKz3iXZg+JROlmAJA/Kb1A61qb8pccgTaj5w6l+9w7QrnBmL
XkHMbwXyuTOUcn68QPC7Lt170P0UwWeYWPd7FzB+IyyBPgCal7+YcU8rMD0A
TedbC7TfpuBcR9A9SHjMY0SkvyCg9tdMCD4sfQIA+pNLRQ==
      "], CompressedData["
1:eJxNlA1MU1cYhksp7NJCgdJSQKQUKYQwQoyCPwH8tjHnFFE77Aj7cfNvOhdg
jiM4ttzDCCM6XKAqTINMhWAlhDAjm79Tl+lEYQjTEWJm0BhSQJw/hMlQtvd6
m1xv0jRP7j3nfN/7vt+xri2wb1CrVKpV+En/FQ3dLT0zGU1fLxmOC+bU09Jz
wxGrcCvw3ixGQmtk3voQThq/nZZ1MYw6t/38fYSJU7/jXvJpCyNKef/Um6Gc
hDXfZZmw34+Pn10vMXM60au69VU4o0d9y9cGhXFyt9nuepsU1g8mVUcHK/wg
79UMdwCj2te++eQI1ldZ1t3P0zH6K9a37Ab2j79b3tAtMLL5lu31Bkfj9S++
jMI0Dv2YkVNJ/eFZC3wYnYiqGK1BvcnVB5/84M0od8Hxy6kGTvYt+4vr1Ywu
RrdvdQVxup2ED7zkfof0nAofVHTmgDfiiQuQ61eDmwrTtW/rFH7en5/CrkvL
5vkJnFzbf0tYCO7u6uqq8uVU2ZlzweXlqdeH069/JG4Ix/mSnKXenAouTh+b
AosfnykKUXOS/FihYdTw95FLV1Wc6ovrDzein+3DcbOF/0QqWrxn4uuXGA2u
2FV3/6lIQbqO5kk/RvmG8vNLp0TSwp58f7mf5kmRMjPcA62BjBZLBT8R6Ux8
oK4jROH0s/Zaq1nhPPNPvaoIRuNobzPWG1LTztojGa3cVZfv/FekBCxvjpLr
P43zJD/LoxnNnYPnmUjZpqqlI1ZGQ9dibk5Oe9YjP1nzdrzyAfo5iLitRr7i
Zwut73pxmrjZX/YYDPuStqL/rBHN3Bobo9ufG9sqoU/xpzMCBsHuqaMPnRqF
Qwd+/2e3j8L+6sTKP6F3l7jk3JdgpNFfLch5OBkrvw+FX7aTTyvHUc8I5HxZ
yykM7d6KkeuJhL85tdZvmVXOhxtczXAA+nOOfbGow5+T44KrKTtKzuPqAI/f
kbL/neBcjEM89PtsU81YGvJ0vPRR+zWznL9tYEn/FJPCKcGpaekGhctQ/gH4
pU86diBZ79EL81BqbHvjEPY/B7v0OlkPAzjNeVVcAv/tCHwi6jNDfg3mQ2p/
VOuZX+SlV7LjBX6eV3y/d8J3TZig5H1T5uaCQkHWy4Hz92WZqq4IHj8CuZwv
nAf532rE/JyCnO9o5bwcxX1xOWGhcxnqy9D2N7Zj3jaG38mtQx77GwvTd2Ie
96DcRXpG568cej0V82qZ/1HmMPptedi3/A54vH3llgjoYakYXTUf94uUnz6j
wnOG2mzrzQpLfhbhfpHsHTB67pcZnvsJ3NKUTbvhDyj5PZy/YxyBmynr+aFB
nrcX77//AcNXIJ8=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/VB3woIfwqUOra8Dd8zjbnB4EiG+/aIogs/VJZ+c
J17qYAwExUB+2MEVS85JlDr0H/qqIQPkM2yu/mQgVeogrX9X5RhXg8O/9i+3
w6VLHeqz9pQEA/kBDsKJzjKlDntKJksc4YSqly110IzpP2QK5HtM+cZ2H8g/
e+bMmR6OBgf1J83zfOVKHVYc8zY/yd7gkPIuymkfkL9p7vvlbEB+c7HblG9A
/oflQAVsCH7C0wtK0awI/hQJlrA+lgYHr/21sjtg5jE3OFwPe6NvDeTPe7/8
GDcz1Hyg/UDvxPgzNTgw3WPi5ALydUEWMjY4bFB90iwHdP9dFbZGUSA/Lvfo
PyNpiH9aGBoc3urvVucH+n+HXOtrQQaI/CZg+Cxy3fa59n+9w/lV56+GAcPv
im+SwI1/9eDwOAwM3zeBQB1APiz8Yfxiad4HukII/s1GoIcEEPpFEg9f1uZH
mA82jxdhv4XN3qBpPKUOM/KEmhuA/NMhwAjjLnUAcg9wQd2/iavUoXSyBMs0
IB9sP2epg0t3znNroP9Dpin2lQL5t3/WZf0B8o//21T9iaPUoThj4ts9zJD4
28ABMa+LBcE//z34cSorgg9MDmyObJD08w7I/3QJ6AFg/MlbpLtkAs0Xu3nu
+2Ugf+KCH4bPgHxgcpk8Axj/fA+ADgK677i3eacjMH1M/cYWPwPofu12oA4g
v/q4ptUkoP/2zZfSjwWmr8MrlvgdAPr/z8qPl84C+TmzyucoAcPn8dLZRxSA
6VO8x+tVCzD8ftUBbQDybYHBoyiESN/o6R8A8dBR3w==
      "], {{340.1720000000001, 
      512.752}, {339.03350000000006`, 512.752}, {340.1622500000001, 
      514.432}, {340.1720000000001, 514.432}, {340.1720000000001, 
      512.752}}, {{340.55600000000004`, 512.752}, {340.55600000000004`, 
      515.008}, {340.2297500000001, 515.008}, {338.6840000000001, 
      512.78575}, {338.6840000000001, 512.3965000000001}, {340.1720000000001, 
      512.3965000000001}, {340.1720000000001, 511.6}, {340.55600000000004`, 
      511.6}, {340.55600000000004`, 512.3965000000001}, {341.03600000000006`, 
      512.3965000000001}, {341.03600000000006`, 512.752}, {
      340.55600000000004`, 512.752}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
     348.4, 572.}, {348.4, 534.}, {310.4, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
     348.4, 572.}, {348.4, 571.2}, {310.4, 571.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 534.8}, {
     348.4, 534.8}, {348.4, 534.}, {310.4, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
     311.2, 572.}, {311.2, 534.}, {310.4, 534.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.6, 572.}, {
     348.4, 572.}, {348.4, 534.}, {347.6, 534.}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
     "], CompressedData["
1:eJx1mndYFVe3xrEbuyIoFkRQREQRBAsKbAuCYscS7LHEQhPOjKISc8ZoNPYo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     "]]}, 
   {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 
     572.8}, {310., 532.8}, {310.8, 533.6}, {310.8, 572.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 572.8}, {
     310.8, 572.}, {348.4, 572.}, {349.2, 572.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.4, 572.}, {
     348.4, 533.6}, {349.2, 532.8}, {349.2, 572.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.8, 533.6}, {
     310., 532.8}, {349.2, 532.8}, {348.4, 533.6}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.4, 477.2}, {
     408., 477.2}, {408., 404.8}, {358.4, 404.8}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 471.6}, {
     405.6, 471.6}, {405.6, 407.6}, {364., 407.6}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
      477.59999999999997`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 407.2}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {358., 471.2}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {406., 471.2}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {358., 477.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {398.8, 477.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {398.8, 
      414.40000000000003`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {358., 
      414.40000000000003`}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDZUOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtJh
ySQrRt+iSoezZ4DAp9IhDQQSEXyw+tYyOP/wZe1UyZIyVPVpZXDzYHyYfTA+
588F6Zu31ML5m3kK13QfrYWbZwwCl2vh9sH4MPfA+DD3oqgH+gdmHowPsw+s
rhgRHjB+ldlqu/DsSjg/8uvOW11Ae/5PqPttBRSfNRMIIhHhAePD3AeXv/o8
S7sawYeYVwY3D8ZHta/MofVkyMEVcPeVOSzjclMt3VcLNw9s7zFEeMD4MPfA
+DD3wvgw/8DMg/Fh9gEAfiDR7A==
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.39725000000004`, 424.88}, {
      380.07537500000007`, 426.728}, {380.08675000000005`, 426.728}, {
      380.7526250000001, 424.88}, {379.39725000000004`, 424.88}}, {{
      379.79537500000004`, 427.232}, {378.23875000000004`, 423.2}, {
      378.78125000000006`, 423.2}, {379.2292500000001, 424.46525}, {
      380.92062500000003`, 424.46525}, {381.35725, 423.2}, {
      381.94525000000004`, 423.2}, {380.38337500000006`, 427.232}, {
      379.79537500000004`, 427.232}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLf779LuTj8sd8oSaD5xaWOUA4xuDQHGVA8c5ycBb
rzH5Mf2Hvq7oRfAv3d4Udry/yqHmfdNs+TflDr/qsvZsmVjlkGQUarAKyL9a
8VKtcHKVw/ZzlzTM35Y7bCjKmKg7tcrBzLJ/Lte7cgc7ruuLN0yrcnhQ2NWn
8r7codbeNO7X9CqHjlWt9XYfyh20ztnVuM2scljK8mrX3I8Q+9xnVTmYNmx3
cPpc7gA07u0fIN8k1EDr5ZdyB5Gv+S2bZlc5xGzc/+bet3KHFOv7/rxzqhw2
TEntUP6J4B/PNWn4/hvBX2MXHm34r9xB/64KmyNQfwL7OcmL/8sdjipsKFoB
tF/kgsuNAsYKhyigBv4ZVQ75JkAHMFU4zHxw0ObiVAS/capz95tJCD4s/EDm
BXJh8uVaXwfumIjgz6n9wWM9pcrhxIzd0wSA/DPCQA8Bw2fW7mkT+jkrHNa5
P6yaArQ/+15hFx+Q/+9KxctlQP/zc7R/1OUA8nsD3PKB/umwuHb0LVsFOLzf
zq1yYMhUnbWWtcIhKbzhTvb8Kge1WbpuXCwVDjxM2u3TFlQ5/AFGPzMTRH0u
MD04hEdv/A/0f8jjpbNdFlU5zI04m1D5t9xh2ewjChsWQcPjF4J/HpgcZn9G
8Hvc9/ivAMYvAwgAzfeJbLOYBkwvW06U7ZsPdG8O588F6Vj46OkRxgcAfvtD
kQ==
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7XOC3Xa2aIVDnlDzgVMLqxxgfGMQKK5ysJsdOn+1
LCY/pv/Q1xW9CP6l25vCjvdXOWzcs+/lByD/V13Wni0Tqxxm/J9QVy1X4XC1
4qVa4eQqhzez+co55CscNhRlTNSdWuWQw3b69W0g347r+uIN06ocRO2P3fmq
UOFQa28a92t6lcO+8oNn+ZUqHLTO2dW4zaxyuH1RlTNfGWKf+6wqh2zfz33C
qhUOQOPe/gHyM5VyKnapVTiIfM1v2TS7ymFS3W+rDRoVDinW9/1551Q5PEtc
eO2LFoL/x6rg3AldBP8R9+SVTAYVDvp3VdgcgfqnXeHMWGRY4XBUYUPRCqD9
XnMb1JyMKxyigBr4Z1Q5LGHcwypkUuEw88FBm4tTEfzGqc7dbyYh+LDwA5mn
ZIPJl2t9HbhjIoI/p/YHj/WUKod/qd+fPLSucDgjDPQQMHwudFy6lwDkr3N/
WDUFaP+C1Wtv3LeqcPh3peLlMqD/Xa4esv9vCeT3BrjlA/2zl1VIZL8FJLzf
zq1yMDVLfFFnXuGQFN5wJ3t+lUNMeuaU26YVDjxM2u3TFlQ5GM7UkrhqDFGf
C0wPpSrT/18A+j/k8dLZLouqHC6rcq730q9wWDb7iMKGRdDw0EHwWZ73aOSq
IvgHRX7MrQTGJwMIAM1vVDvUlg5MH1tOlO2bD3Tvomsm7y2w8NHTI4wPAKXI
M9U=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
      2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
      4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3emY8PRCXrlDnlDzAS/ZKgcYPyrF+r6/b5XDDJBE
GiYfqEopWg7BX85bcuuAVJVDykn9aX9Syx2UgOCReJXDr7qsPSUp5Q4XlW7/
3Cda5TDRZOmjN0nlDg3KUy7OFq5yOJJ+Q1Qhodzh+uIC2y6hKocpEixhfDEI
/nqGndfvRCL4l6d0beaPKHdQN+RYcwfI/3el4uWysHKHY97mnY1A87RE0+Xt
Qssd0oBATaTKwQLoIdWQcofQObU/eID2g/TFBJc7THpbY28qVuUgfvPc98lB
5Q7n7GraYoHuPWQT+J8NyH8948HBPRJVDpox/Ye2BpY7PP+98mOQFMS+NCA/
aIdc62vpKoeMiUCDgPzZ3J7Bq2QR/ENfNWL65RH8Pys/XvJVqnIo3zdfSt8T
k78KyE2SQ/BnPjhoEwi0f69udukZr3KHZSFzancA/efFw6TN7lfucNk3SWCG
QJWDCwgAzf/vprG4nLfKIebaqxkPgP6f5tyd85y7ymEC0CF3ohH826CYikfw
L2Qyzy0DxkfYcRb+NJ4qh0JbruuPgfEFDJbgZKB5gkAQmF7uEA00N4GvygEU
vM6Z5Q5Pxb3rNvJXOdTam8btyip3KJ0MjDjBKofgwm8PjXPKHVj5n3X+AsaP
gt3hdQ655Q46Du9MrwPj48nS2UceAPmv1Aw53gDDfwUw3TQA0xvIXGZJRPpz
AiUwaQQflj4BpQcoRA==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfV1562uxnKH64sLbLlUqhxg/AblKRdvq1U5nHdc
Zf0SyO8/9FUjRrPKYdetrr9Lm8od2BqnOndrVzkInxVTTm0ud6i1N43bpVvl
4GO1/Vt2S7mDIBBM1K9yyFDKqdjVWu4A0s5vWOXQwqX4i6O93OGR8RuuCUZV
Dm9Cnl2e0FHu4HxpStdm4yqHJYx7WIO6yh2eXVC6XWkCdM+6iebCPeUO3zRi
+p1MqxxE2t7Vv+0td/h3peLlMiD/XMelew/6EfwfTxIXXpuI4GdkTpHeNBmh
X04sy7d4KsL8q4fs602mI+zvSNBX3z0D4T6T9xau7LMQ7g+4/vZY6GyE/y5P
35ERPQfh/30GM7Uk5iLCR1xZNeD6XET4Ocu8fmQ2DxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPAEegZms=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnaGUU1FVWe7QNz1PiFmlygHGvymq8H2WQpWD7+e+
4C9A/rQ/SSfzZascJKZe4XxRVe5wzNu8s1GqyuGxmdSB29XlDqlftq2ZKl7l
MHllU6BnbblD5Us1Qw7RKgeNt7z7DOrLHZi028VuClU56HS59Ek1ljt05zz/
vVKgyiF20odVJc3lDhu1Hd595aty2MMqJGLfVu5QlDHx7R7eKgfpSuNazs5y
B9Olj94081Q5nFlSnG3fA3SPM9AE7iqHcx2X7j3oR/Av33vAPXkygh+/t/zg
2WkI/SUq0/9PmIkwv7N7m23IHIT994HaV85DuA+sfgHC/VygAFqE8N+uW11/
ny5G+L+l5sLmm0sQ4RMgJ5Z1diki/EzeW7i6L0OEL4wPC38Y30lyr262OkL/
p27V/TO0EObPe7/8WLcuwn7PYK1zdQYI90WlWN/nN0a4/6LS7Z92pgj/eTys
EskzR/jfXWPxdlVLRPic/x78ONUKEX5HFTYUrbBGhK+9adwuTxtE+MP4sPiB
8WHxB9MPi1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHS
Nyx80dM/ACGHYGU=
      "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQzflzQfrmdeUOUSnW9/19qxxg/LNngICnyuH36Xcn
D2/D5Mf0H/r6Qg3BlypjPfFXo8oh7224COf2cocNRRkT32pVOYQYaK2cDOTL
tb4O3KFT5bDyzPKFCjvKHX5/kCxr1aty0DBPEfsC5F/2TRKQMKhyuJQfz863
q9xh2ewjCgWGVQ7VK6J+qO8ud6h8qWZ4wqjKYQbTfuP2PeUOikALLhoD9df1
7NTeV+4w7/3yY90mVQ5qwayLL+0vd+js6OjwMK1y8F8/JfXEwXKHf1cqXi4D
8hdPsmLkPYLg78zm/PngGII/30bnitTJcgega+WOAs0DGjdp16lyh2Pe5p2M
QPvYz0kGRp0pdxCYnxjuAHRfolGogdbZcgeWMD7dT3oI/pICWy5xHQQfFn4g
86yuYvJ3gAJIG8E3E5+07IpulcPuaRP4f10pd0hb28cpBwyfHqCDK4F8j4dV
InrA8Ii948b843K5w/Q8oWYHoHsZ2WKyxIH8Geqv7nOYVTlUma22u36x3MGL
h0m73bzKIeHA0rKZFyDhz2pZ5fDFK7LtxzlIeBtYVTlYXDua++UMRD27dZXD
y113d3wC+v9djb3pPSB/q+jv03knyh3sTeN2edpUOcx6Jrs84yiCXwdy4BEE
HxTfCw6VOyTOW1GvDOTLLn/hoXcQEj7XgeZNbNT8sBsYX8+cLk3pAvJnlgBT
EDA+76qwNYoC+SYN2x2Y9pY7tIvdPFcOdN/5boYpa4DpwZBjjcwtoPtzgAmk
ApheNocdZ+EH8nlBEb6z3AHkXTGLKgeZGmAM7ICGH9D/Ifuq3jcB06NahYH/
FVOIf94B069fkkCEpQkiPaPz0fMHjA8AuR98Uw==
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbX/sztaWB+UOHGtkolKsqxxg/LNngICnysFgppbE
1BeY/G8aMf1O6gh+dqnPhwTNKocluyYn3QLyJ0uwhPlpVzl0/U39nvKy3CFP
qPkAl26Vw/2Zj99/BPK9eJi0j+tVOcSxLEg5+qrc4friAlsvgyoHDtvZofdf
lzuI3Tz3fbJhlcOG0mluP9+UOxxJvyH6wKjK4ez5X40R7yD2PTCucoj1PsH+
9325A9C49mkmVQ4xCo4fF38sd1jXxynnY1rl0FJzYfPMz+UO/65UvFwG5N+I
L/O/9xXBf2/h6r7pB4J/hTND6c2vcoeTZfvm3wKa13Hp3oPuP+UOcbs8eZyA
9tnMDp2v/a/c4cvfKxUrge6b/n9C3W8g36gq+lqWPoIvpX9XpU0HwYeFH8g8
bvYKDP4OudbXgdoIvpn4pGVXgOH1IflM7Gm2Coe0tUAPAcPnUNvycC8g3+Nh
lYgeMDwmr2wKPMla4TAdGMAOQPeaX56+4wVLhcMM9Vf3OcyA4cf8vGcFcwU4
vNvNqxw0TMwSM5gqHH5/kCxjtaxy8Eu14z3KUOGwbPYRBQOrKgcVoIP3/YPE
DzswPWQo5VTsAvr/XY296T0g/6jyPXUTYPjYmwJDxAYaHt8R/O9PEheGfUDw
twidFUsGxuesmUAAtK8EaEEAMH34JQlEWALdOwUU4Fj46OkRxgcA3P9BPg==

      "], CompressedData["
1:eJxlVnlUjWkcTpbKVt3bbS9126WNSpv6WUYKWVJDkyKaMIgmzusVpslyUBOh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      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfURhQ1GGa4XD9cUFtlwqVQ4wfoPylIu31aocLHMX
XD4G5Pcf+qoRo1nloMLWOLXZrcIBSDl3a1c51P7g2e3kXuFQa28at0u3ymF7
6to+T48KB0EgmKhf5XDJN0lghmeFA0g7v2GVwztT8UnPvCocHhm/4ZpgVOUQ
3nAnO8+nwsH50pSuzcZVDny6m+bq+1U4PLugdLvSBOiem+3nP/hXOHzTiOl3
Mq1yqNv4RPx0YIXDvysVL5cB+RZbTpTtC0bwkwQiLLeEIvggY/vDEfo7HBOe
BkQizAc5SCgaYf+nbtX9M2IQ7psvpX/3SSzC/buZnsQZxyP8Z3t4HYNlAsL/
QGsOfU1AhE+jn/SLLYmI8Fvr/rBKJAkRvjA+LPxh/DnAgLVWROh37s55vlsO
Yf7ZM2fO9Mgg7A8DBlysFMJ9z5yAHpJAuL8+a0+JsDjCf+KTloXMEUX4//bP
uqwaEUT4nFroum2zMCL8NBZvT30rhAhfkHu7hBDhD+PD4gfGh8UfTD8sfmHm
w+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBFT/8AGoFZ
XQ==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfck3SSDCtsKhb3qeELNKlQOMf1NU4fsshSqHHXKt
ry8C+dP+JJ3Ml61yaD5wauFRuwqHY97mnY1SVQ4g5TvtKxxSv2xbM1W8yuHv
lYqXao4VDpUv1Qw5RKscJkuwhPE5VzgwabeL3RSqcpi21Urth0uFQ3fO898r
BaocTux95hTkXuGwUdvh3Ve+KgegrjUyXhUORRkT3+7hrXJoXaIp+tynwsF0
6aM3zTxVDmYXMpllA4DucQaawF3lYLHlRNm+YATfluv64oJwBP/ki9zI1VEI
/ff9e6fnxSLMBzr7qmECwn5PHqBLkxDuA6tPQbi/BOShNIT/VNgapx5OR/j/
/fJj3tszEOGzC2jg6kxE+M2X0r+rkoUIXxgfFv4wvpPkXt1sdYT+T92q+2do
IcyfB2R06yLs9wzWOldngHBfVIr1fX5jhPsvKt3+aWeK8J/HwyqRPHOE/901
Fm9XtUSEz/nvwY9TrRDhd1RhQ9EKa0T42pvG7fK0QYQ/jA+LHxgfFn8w/bD4
hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUfLH3Dwhc9/QMA
yxxNZg==
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXaIy/f+EogoHjjUyUSnWVQ4w/tkzQMBT5ZD6/Uni
wipM/jeNmH4ndQQ/u9TnQ4JmlcMNCb81z4D8yRIsYX7aVQ77oxUcC6srHPKE
mg9w6VY5iPyYa/kPyPfiYdI+rlflMDkpat3FmgqH64sLbL0MqhxsZofOf11b
4SB289z3yYZVDk8vB0xgra9wOJJ+Q/SBUZUDk97W0ykNEPseGFc5TFrZFMjZ
VOEANK59mkmVw4S631Ybmisc1vVxyvmYVjnsvNX1d2lrhcO/KxUvlwH5vPsM
Zr5qR/BB3t3XheBzZijl/OipcDhZtm/+LaB5ew1mas3oq3CI2+XJ4wS0r/An
/0vzCRUOX/5eqVgJdN+ZWO8T7BMrHIyqoq9l6SP4Uvp3Vdp0EHxY+IHMk5iJ
yd8h1/o6UBvBNxOftOwKMLxUD7Utvz6jwiFtLdBDwPABBXcYkO/xsEpEDxge
J9htZ1+dXuEwHRjADkD35hgGMX2dVuEwQ/3VfQ6zKgeg8mtbpkLCu928yiFm
0odVJVMqHH5/kCxjtaxyaD78I+zipAqHZbOPKBhYVTlEfN1569QEiHp2YHqY
06B26BjQ/+9q7E3vAfm/GmcUOgDDx94UGCI20PDoRPB1nGVeJzUh+C8K2hPy
gfE5ayYQAO1b0RToGQtMH35JAhGWQPeeNDqyUQ8LHz09wvgAvnI2Ww==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQrdRXWigdWu7AAAILKh1gfC8eJu32a5UODsKJhy/7
I/jTFIEKYPwrlQ4Kye+iDvmVO/iYdzo+uFTpcOd6Y/Ex33KHgN7peZMuVjp8
Z4ufccan3GHT3PfL3S5UOnzeEJA9y7vcIXPi2xr785UOF66GvdH3KncoygAK
nKt04N66rPK4R7nD7Z91WXvOVjrE5h79Z+Re7uCXJBBhCeQf/bepusi13OHU
Qtdtn89UOvR4vWLZ4lzu4PGwSmQdkC9rke7y0rHcga1xqnM3kF91XNNKyAGT
n/D0gtLtY5UOehMW/DD0w+SjhweMDwC/D4Q1
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPeeIwoaignKHvul5Qs0nKh1g/Jvnvgc/PlnpYGJs
bLwZyL+rwtYoerrSIVkgwtKksNxh1syZMyXPVDpMeltjvxXI33KibJ/82UoH
H/NOx4SicodFrts+/z0LkTctLndIAurbcq7SwTRulydPSbmD8u2fdVnnofzS
crC9n85D1ZeVO5w9c+aMzwWoeeXlDjH9h76uAPJt7vv3Tq8od1hSYMt1HchP
eHpB6XYlgi+yzv1hVQ2CXwikFteVOziBFAL5pZMlWMIayh1q7YE2A91T+VLN
kKOp3EEM5GGge6tBBgD5x7yBFp9G8GHhA+N/0wC66GilA1vjVGduIL/1deCO
eYcrHWSjUqzjgeZbA90pfggaPkD7P13yTZpwoBIcjlNrIP47s7/SgQEEqhD8
ZbOBAVGB4J9e6LqtGOj/Z0Bv/gTy84WaD3iVQd0LNE+4+cApRWD4gfUB+SB3
yAHD1w8U4AcrHY6D/AEMfz7dTXPfA/kca2SiUoDxcx4YvUsPIeIvBeTgw4j4
BcsfQcS/FSiCjyLSBzjcjiP4sPABAKGAGTY=
      "], CompressedData["
1:eJxFVAlIVFEUlRYLswWNkgxL2ymJgrCI8qppmLaHSUSJVOqoo+nk69Uorulk
FiZitOloLu1RaWZmZiZmY+loRki0mFSmpNlmG503/3/+wGf++f/de88757zv
HBy1afcwKysrX1ziv6zBz80QxijefcmOqkZOCn57YOKV1Q2cemYvGr1Aw2iN
7bD5o+o5Rbz/fX5vOKOKwb/tP+9zWhc8IfB2BKMZnUMJPfc4pX3aWHlWy+jV
+qw8bQ0n+5TaJue9jPDYKe0up4fTr8V8iGQUuOxmY1w1p8dG74pY9EO5prqK
0yzrpNwHmL8vx2FEQCWnRE21zj6UUSTmDpRzujR1267lIYxQXTPthor93Qwe
r6+qeDkITL7M6Xif3r0c+F/7/o8lFzhtP1b3rQz9RPujZTJfzEuf9OIJK+G0
0uZ5Ub9G1uOc/D5C5lPEqdlkMvlrZT5GTqm1TUbvaEZf/2JAgaxfDCO0iV4B
vEA01jFyvhYTmp3P6fvc7cc8GZN4Ao/GzTuuYrEsUq/iP+cHzM0J0n7ygHuh
48gkRnj7aj36CxlXpjAS42zA544vjEpjNGcROhdyirKDAYck/9LBPynXKzMi
gxFYVwxif/2lDX63DIxGBIxzvV4i1V88zCw86xR9MhmJ7ZqhX3i1LsfhiLR+
8WUVK/or+PqZz6U+8Icgoy/qn/7Y3DWrQsrTJcwrxPh4+PvFvDZ4Qoakb0eV
VH8C/I/mae1SkI8tXcWnViWr+bH4l8oknZGvLLEO+0NsvMbUcvogeKbLuI6T
Z1B3iwvmCbnG1st6GNR8K1jJv4J/IY66Jk6xodl9euCCKQtfzjRxOoiyN+Cr
FeuaZf+BT9cj2E85GTyCujdgvtC5t0XiNxz8nCDkUrOsN/jfhUypbZwc0dY6
Rc5jO6fxrlAukdE52Ln1GSdBvxP+i3HOHZzaIFegXvYTOGQPflzFllwwFVv4
7JPnA4uchsUyehRXk38S/XdW+dom43y2unQO/WuX1rdEMfq5uavYEdiSe+Td
ci7A/14+hMB5AB3jw1Yu5SZcPh/Yr4/4MGgkvsYnnDIQ/x84XyLXfSb1+zJP
GNmkYkX//2KFKEY=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUBK/65KXrlDivV9/971lQ4wfkz/oa8aGysd7Liu
Ly4A8tUNOdbM2VTpUPlSzZAjv9zhqMKGohebKx2Emw+cWgjkJwlEWJpsrXSI
sNxyoqyg3KHLMeFpwLZKBy8eJu32wnIHK6Cw3fZKh1kzgaCo3OEV0BidHZUO
QFmxm8XlDtUi69wfAvktQONcS8sd3tXYm8btrHRgCePT3VRW7rBvPtBhQD5I
2qwC4h6ZXZUOO+RaX1+sRPBB5iRWI/iXfZMEbtSUOywpsOW6DtNfV+4w7/3y
Y95APsh50+rLHb5pAH0MtB8kfrqh3AEUDGxAfulkCZZrjeVgdWJA9/uYdzo+
aIKGD9B/Vyteqm1sLncA8mL4gf4HBsMWj5ZyB6Drd50Ehs+qj5d8H7VAzGsD
hl85yCOt5Q6FQOcob0TwnRKeXli0HsGvz9pTIryu0uHL3ysVL4H6z38Pfrx0
TSUkXIB8kPeiVlc6vPi98uMloP2fLgE9uqrSga1xqjM3kA+Ktw8rIOHPDnSv
KDB4fy2vdHgTuEOOFegfsDiQL37z3PfLQP8/qgIG3LJKh9MLXbcVA8Pn9s+6
rD1LKx0aQO6oLQf70xDInyLBEtYHDN8gUMAvqXQAOeNJJYLfIXbzXHkZgv8P
6PxlxdD4A+rPef57ZSEwPUzPE2o+ALQflFzs8iHhsXglIv2Bkp3tGgQflj4B
f4Y4Iw==
      "], {{378.56080000000003`, 411.152}, {377.4223, 411.152}, {
      378.55105000000003`, 412.832}, {378.56080000000003`, 412.832}, {
      378.56080000000003`, 411.152}}, {{378.9448, 411.152}, {378.9448, 
      413.408}, {378.61855, 413.408}, {377.07280000000003`, 411.18575}, {
      377.07280000000003`, 410.79650000000004`}, {378.56080000000003`, 
      410.79650000000004`}, {378.56080000000003`, 410.}, {378.9448, 410.}, {
      378.9448, 410.79650000000004`}, {379.4248, 410.79650000000004`}, {
      379.4248, 411.152}, {378.9448, 411.152}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbV8ZscL0arkDAwgsqHSA8b14mLTbr1U6xP5z/vX2
PIK/madwTTeMf6XSwcbv4sQ758odfMw7HR9cqnT4eShl1YOz5Q4BvdPzJl2s
dBD55Hj+2Zlyh01z3y93u1DpIDDHeNGW0+UOmRPf1tifr3R4c8BS2etUuUNR
BlDgXKWDxoLODQ9PlDvc/lmXtedspUMV0Dm+x8sd/JIEIiyB/Ecvp27qOVru
cGqh67bPZyodVpqetT53uNzB42GVyDog30rZq5r5ULkDW+NU524gf/omnkKd
A5j8hKcXlG4fq3Twrm7W9zmHyUcPDxgfAKhLjSw=
      "], {{382.50640000000004`, 
      411.5075}, {382.50640000000004`, 411.152}, {383.89840000000004`, 
      411.152}, {383.89840000000004`, 411.5075}, {382.50640000000004`, 
      411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQve+xiOxJ2QoHBhBYUOkA43vxMGm3X6t0uJPBkN8o
geAblesqysP4Vyod9uzoZSsQr3DwMe90fHCp0qECKF0iVuEQ0Ds9b9LFSofJ
Mf+cq0QrHDbNfb/c7UKlQz/bBzEPkQqHzIlva+zPVzrkaH+bfleowqEoAyhw
rtJhOZebaqlghcPtn3VZe85WOvw8lLLqAX+Fg1+SQIQlkJ8YEqSuwFfhcGqh
67bPZyodNBZ0bkjkqXDweFglsg7I39nL9mEaV4UDW+NU524gX0z25NP9HJj8
hKcXlG4fq3Q49dR+yX0xTD56eMD4AF2SgI8=
      "], CompressedData["
1:eJxdlAtMTXEcx2+vadFDkpaykDtq6pbrdtPDL7m967rd5F30IA0lrf3/La2R
1ySP0Kj0UNxUSu+4Uu1KWkJykTajpsUUYjElv9u5dszZzs4+55z/+X3/v9/3
exZGxAVHa3I4HBGeqqtrfPfxHgGBLDPtUIMKCl8ju7b581huSE95UoO8U3XI
KPAVt+z2ORJ4Iz6VPVJMYfeiPSR5JYHfvWT4WhGFK2nctqNCApabo1zCCygc
xeWbXAmUW+CNfApWprGBY8ByQMcMtxxvlj8LRd4JAQTa/Z1OtBZSmBmDBcQE
Jkq/9Dy6RmFJ9tSZ1GACDrrlFn1lFGrs9l3VCCFw0/ttskkNywkxZz+lyFk+
uWfoV2krhXSJb16alECV6oX77PfeJZvc9H5IoaO/Lj1FQsD4cEtnYReFXeOD
OxauUz9/TEF7KGPp3iACQRFGG52fUihS8kcbUe9t31mats8o8LCc3I+ATLWB
XgrlFS/Dk3wImL7qHpc+p7Dsk34zz4vAQEmOwkpJQbah01HhScAPlx9Tqp97
sNxUqTWU4c5yX3iSeAH2M1aemGWGnDEZPT7orO4ffj93fX5ZhROBkZTVK8Ow
/kv+qPA+zmfr6bbvS1Gfe876fFs+gR9SVID6izXkOudwnl97AiOMnlC4bGN2
IcSBQGtnoUjQzczrAM4/yuWNWB/7oSXXMT5vz/jhPfbrW6Y00dpere8BywbL
q/NGFSxfGb3e7t9GYfZwQ+VhZJWc/nsU/PLSuGt4TD8K7jLz4WB9pxMe26Pv
MP6Yj/qKRPVjB5vUelcQWPz6Z+qHBgpbvjf16eH+sLrppnoKgwLzltfo51AU
YFlHAdr767SxPwuOfJQIayn8MhxusHch4FU/NhmCfqnC9srcCKjGM1BNIbJQ
yY8DlssOSXwtPVnege2/KGLykVnD+PsV+hftuHmwVv0+zh/lxbqinjkmq9v7
/QkIwtAhjRTu8S7ZmAWq/XCb5aTmfHP7f9hTZVis54g4F/21303vxVXM4zyM
j4EfkzfuDQoTq+K7dX3U/sZ8hCRaZ0+tJRDciDsuZvP2l6fz7c7ydD7QT7Ud
qKCE2Z/pKgJ0mOuge52CYTMKwjy7Y/l4GTN/E/RXrsKqKgHr////+ANFvu2J

      "], CompressedData["
1:eJxFkmtIk1EYx5eXinQubKGNBI0hVmQqtC0v+bSamzciBSPTSE0EiRwy4pxc
JhpiZVcpkbAQrWWEmWE12+YcU3OuuZZkNTQzY11Qs7KSgfS8bfJ+OBx+H855
nv8lorAsq9iHw+HE4mHuWa4hZkMGgfUd8g8nzRSWWXx295FPJgp/pwtaXqcT
qOB3yAv6KHAb2qv3I7/fd6FxtpdClTteaUsjsOf8MVeFgUJIaebPIOQ+S4tM
pKcwOjEZsC6VQE7Qtq4wHYXL2SphiIJAWqDP1lXPKHx98sDXlUIAn7s391CY
CsABMgKC7ePCWi0FicB4KHwvgdX3N+ZOP6UQ17Ql9JqUwOlSnaoB2V7nmJgE
lkVzEpk8meVEpa3OkcS+//9/Ivt/neaAJS6BnZ8iL1/kxRPQqxpC/XC/sG9T
IsFOAow9fNw/O7W5KlJCYGmUfInUe/YvERPIYAxD/dMigdEpItB4PLjG2OuZ
n4X88fYNczj697k+aoaLfDQBHTSxzOyz0syyH2NYPwW9fzA/GfnmnGYgfZBC
yR8MBNnlbp93PKdQ1rpC54/zYxmBFgq/Lmar2sQe/x8PU/itfXfuFO57nQnI
6skzB/UMnTDcEtgofEe7ylGvaSEqjzdCYaL7jNqOftQYLS39yNY488PoJG++
dgpRplrN2C4CbcqkNWPIP4qs+cPAcqevq/6ulOVia366AvM73JMaWI3MM8Q0
3cN8X2UWrn0z4u2LnIAC7Y1G5lypdMdjP7qa5zQpNu987A+6aYl44dEnxH69
3ORcXEJ90vki6zjyHbS3E/V3H1zQ5mI/r86ok3cMUahV2x+9RXYuVpbqBtl+
511CxQMsL/f/HzEMbnk=
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffFq2Bv94goHBhBYUOkA43vxMGm3X6t0+BDlZPci
F8F3zcz/0ArjX6l0OL/q/NVrORUOPuadjg8uVTr0yCe/u5Vd4RDQOz1v0sVK
h2V+DsIPsyocNs19v9ztQqXDoh+Gz9ZlVjhkTnxbY3++0qFe1iLdJaPCoSgD
KHCu0mHXn/Yvt9MqHG7/rMvac7bSgWfrskr31AoHvySBCEsgv8Rtyre25AqH
Uwtdt30+U+lgM+l0/YnECgePh1Ui64D8M/Ue+//GVziwNU517gbyNfm5t6rF
YfITnl5Qun2s0uHu9cZitxxMPnp4wPgAgquMLA==
      "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUxhQ1HGygqHH8GPl0pfqHSA8f+s/HjJ92qlwwb3
h1UibZj8MD7dTXPPVzr4JwlE7FyE4E849FXjzvwKB+v7/r3Tz1Q6XKt4qWY4
t8JBIMJyi8fJSgeF1teBO2ZVOFwFim88Wulwwtu803FGhcOsmTNnSh6Cmj+t
wsHeNG6X5z6o/ikVDsdA6nZVOvwFuWNShcMamagU622VDt81YvoPTahw8OJh
0mbfVOlw5CtQoL/CYYGU/t0layHuiemrcPgGFHZaCVXfC+EfWoLgg9SrLKh0
eK1myLFmCiY/DQSA6tXYGqc6T4X458SKSoe5R4ABBnTvvPfLj3kD7Suy5bq+
eHqFg3a72M1zGysdPIHe0ZtZ4bBs9hEFA6B7lYDBKzi7wgEUXPlA//ypy9rz
ZU6FQ9m++VLrgf6NAErIAsNPkiWMby0wPMyBwdCzsMLhy98rFZnHKh1KMia+
/bO4wgGo/b36qUqHn8B4m72swuHmue/ByWcR8QeLTwCuXeeS
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 470.4}, {
     402.4, 470.4}, {402.4, 432.}, {364.4, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 470.4}, {
     402.4, 470.4}, {402.4, 469.6}, {364.4, 469.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 432.8}, {
     402.4, 432.8}, {402.4, 432.}, {364.4, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 470.4}, {
     365.2, 470.4}, {365.2, 432.}, {364.4, 432.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{401.6, 470.4}, {
     402.4, 470.4}, {402.4, 432.}, {401.6, 432.}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
     "], CompressedData["
1:eJx1mnd4T2cbx4Par6L2rJmiam/KY+8SexUlVsWWnMN5fhEJEtlC7FEzFKVo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     "]]}, 
   {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
     471.2}, {363.6, 431.2}, {364.4, 432.}, {364.4, 470.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 471.2}, {
     364.4, 470.4}, {402., 470.4}, {402.8, 471.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{402., 470.4}, {
     402., 432.}, {402.8, 431.2}, {402.8, 471.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 432.}, {
     363.6, 431.2}, {402.8, 431.2}, {402., 432.}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{320.8, 375.6}, {
     370.4, 375.6}, {370.4, 302.8}, {320.8, 302.8}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 370.}, {
     368., 370.}, {368., 305.2}, {326.4, 305.2}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 376.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
      304.79999999999995`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {320.4, 369.6}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {368.4, 369.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {320.4, 376.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {361.2, 376.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {361.2, 312.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {320.4, 
      312.}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmrlDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
gevngvTNEuUOZ88AwZsiBxB1hh3BB6vXLoHztawmna6XQvDBNE8J3DwYH2Yf
jM/ZJZ/8Lqoczj/itDbzXnY53LxZM4GgshxuH4wPcw+MD3Mvinqgf2Dmwfgw
+8DqJBHhAePbcl1fXAB0H4xvZrM3aBojMHy+P0lcKAjV97MI1f6fRajuA8lb
+12cqIjgQ8wrgZsH46PaV+KgGdN/6CvcfSUOhlorhS+klMPNA4dTTjlq+OeU
o8YPSB7qXhgf5h+YeTA+zD4AH30Ibg==
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQbRcevXF/QqnD1YqXahuVSxxg/AOnFrpuCy5x8Gnh
9V8fgck/5m3eeVAFwecrueWgrljiIHFfK+l1eKlDBxB4yJU4rJ+S2pEcVupg
0emYoCpT4uDmtWDd7ZBSh2edv8yZpEocKmsvP+QLKnWw5bq++INEiYOH3n/F
v74IforYlsWnvRH8jlWt9f88Sx16p+cJOUuWOGx+Vbx1qkepg+6mue+fA/kg
63XcSx3Onjlzpgdo/pt5NjoibqUOu5mexBVLlzjccWOu8HYtdfgR/HjpbKB7
zrw7ebjJpdTBdOmjN4dlSxzKg3xOf3UudQj676ahLF/icK+wq28JkO+XJBCx
UwFiXyiQv0Ou9XWgUomD7PIXHnpAPlPR+p0CKgi+Vkz/oa+qCD5Qu+UWjRIH
nSuznslaY/JB3BMqCD6Du8bi7cDwK3JOc9xtU+rAC/SAHNA/wND59tW+1MFq
y4myf2IlDj8j7QWMgeanre3jvCdc4iDw5mnKeaD/f6/8eMlXqMTB5caHL6d8
EfwJYYtuJgUi+MDQzEgFxsde3ezSM0C+WjDr4kvA+HIwjdt1EmjeMTWeu/aR
pQ6HbAL/HxMpcThVI8VlFF3q4F238Yk40H6jUAOtlTGlDrd/1mXtES9x4Gj/
uFYprtQhu9TnQwIwPq4E76vSjy91mLQsZI4tMPxn7J424TyQHwCMwCBgeMco
5y/LB6a36rOtSzLlEelvBSiBKSL4sPQJAOB1LiY=
      "], CompressedData["
1:eJxllXtQlGUUxldEJhOG4a6ACEqKiFyCuItHA5SbEgiDgTDeQi66XN5XEGMV
EJS4CAJGqCmRiI05SN7STEQgVCQ1iQRDQ8eAVCRBUMN61l3m/aNvZmfnt/u9
33nOOc85n9kaadB6FYlEEouP/Hvr37WBcXs5PTvS7Jeiw2icO9tGgtdOY1R8
bdvSi2WcjCrzu/XB2VdWXLIAL3i3o+rZVEahj23OHykVfGLyhyMXSwQ7mxo3
O4GLGoYtInAet8/RBNvLL0NGGl9MetK7h5PXmFGluhGjL69/83M7+LnnmNFq
Y8Hy59maCO6fbfeOlaPg10cHb113ZlSywEYlEBxw1Pn1M1dG6dOdoz2LOf1u
rpZR5s6oHYLdijh1vZTFunswOvvPzqGuQk7ftttdylrIaI7mlFOzCzgFnTXJ
jiNGqltd7iTncVo/dPpYyCJGm5yOx+fnKp8PjvaMkSbs5AR5CQsWM4r6yDxp
RTanFlXNR7lg+7DIew5ZnKr3NZrWgv8IMzijlSFYLjdJJnh+0aHRwa2K/OLB
dWhI0RZOCSjAA8RDNjE2KZxGgx8cDgf/adp+QJcr4qdDb33N18somVNNs5+T
D/KpsGX/xiVy+k7z4GoDD4WeISmnkiirl9moR+6MtU87N3HyPv18rBT1uv8o
eqx+I6dPcFWjnvm+/aoO4Ko3BYHejoJfyWJ/YPbK+vL/M30Qee4K7p99IPx1
yGbUP87aXMOFUcr+r2ZtSeV0a2bXSw/Ea9nX57c/TeGHZDdGkm6Vyb7pqLfb
veUa0Ad5H2duF3y4fqD1RIbgQPOk2w8zORlemB83jPNmhTzRaAenrPqrlU1u
oh/h03Xcy8H1jsOl0hxlv8CLPXrvxKN/e558uvAU9DR6dZnE7uKUs2pCkg0Y
01DhlKv0A/SrRZX7t4Ofj91OjUF9rjYnrOGfcZp4wPFGjBOjY68iNjaBQ3Dp
OQp+208HwTUarFOCemkN6BiGg4scDvc8tmN0tyMjOSdX4QdbsK7hPtuT0HNe
5WFksi2jQmuf1DLoHVXHLzaM/PXyfS2RT+Q5H/VMcGpI2vZLyP9y9G96puCD
OZlWJvCfmuvGQ79YK/2B+kHOsf3Wivqt28bpVMYyow1gi5YeLWm6ct7B3qUv
1KLgx1W7G4Zr5jMa7b8wZRP8OMUn2HIZGO1ZLIMfz3VELO20YpSFgdzNFf0J
AGvX/LW5Cn6UQXDDPEZX5AMPPy6tCEp8YckI0xsan8CpybQ2qXcuo7xinIAf
j0u+77hrwei8fCDhN99gyzbZHEYue65ta4mHf6eqhra9B3+F2od1x3Hyc8pd
ZGrOyFg+IOC6efR02EzwZayf5TMES5ZYVI1gv8jtfBO8AeUawT5CdXQq4xX7
JAD76g0GMAHx39xO7as2YKTnNXNJAfTBbtxfn1GfqoPWC8yT68mWzR56jH6E
gSKR36zSm13v6yrmSYL8dYalO5KwX2GnlLtM4b8xbfRjoHXwDOYD6UbsAjci
YF2qMj44stxfrzVN8MobhdaTZYInVdcPqKOfgd7Sa53gddN6wjqyFPM4hHiN
+RMbKuEPbS1c0Ce3wyD8FP5rf/l9feHH8X0/zuP/v53fPHF+ak+YQUq+eH7a
9gmfVxSI+BXyAd8t9G35aa6rdrFgNyzUlSWC3S8E7TUrU+zTWm3x/hl/H/0H
HQ7vUg==
      "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQveZXTO7RrlIH3U1z36drlzjA+NL6d1XalBF835UW
vwuUShyadOQ+1gH5UauTm9wVSxx0Jyz48bGz1MHBNG4Xp0KJg7vvueR0IH+y
BEvYObkShzf6u9X7O0odjipsKFohW+IgY5Huktle6nDZN0lghkyJw56Z+464
tpU6+F3ZL9glXeIwV+Ry0dmWUofVq4BAqsThwIolfgzNpQ5PLyjd/ilZ4vDE
pkzLuLHUQeH7LG5PIN/TUPc6R32pgy3X9cUfJEocPrSeDGmsQfD7nytcja1G
8OcsUt5pUwX034stjXxA/eLbLzLIVZY6XFtcYOsF5DOoaq9hrCh1YNh5PaYD
yD+uaTWJu7zUgSv1y7Y3QH7O0X+brMtKHT4sP+ZdDnSfcOLhy9mlpQ6uLi4u
LED3T59sq3+opNRhbu0Pnt1APij47ID8H8GPl84G+jdWbW707uJSh2Ctc3Y1
wPDg5966rBLI/73y46VeOQT/0yXfpAvyCP4loPf3AcMb6P3PL4H85gOnFroC
42eGj2jPKaD5HGtkolJUShwSa1Z3rAW6p3d6nlCzaolDJdADl4Du5d3N9CRO
rcThATDCLID+axO7ee47kO825RvbfKD/C05HyU5WL3Ho8XrFYgIMr7lmFzKZ
NUocNgRkz/oODE+BCMstHkC+84bpk/fWAe2vXPSvFypf3lDq8O2h8ZtTQP4P
w2frVJtKHTImvq35D+SDAwgYfx6zggrNNEsc2oAJqLC11GE3EFQD+afrPfb/
Bcb/4a8aMeeB/Lpr/Ed6gOnFotMxQVWrxKHkf3bweWB62lCUMXGtFiI9wtIr
AKOfOm4=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTN5ZVPg3FKHPKHmA6ccSxxgfGMQEC5x+Jv6/Uni
Ukx+bP+hryt0EfxLtzeFHdcvcShoT9BfDuT/qsvas8WwxCH8lNERw2WlDlcr
XqoVGpc4rEnbsGcfkL+hKGOirmmJg/bFHMNJy0sdbLmuL95gVuJwhTNDac2K
Uodae9O4X+YlDrVOycLHVpY6aJ2zq3GzLHGYNee4n+pqiH3uViUOWhJTr5xc
U+pQnDHx7R8gX+Mt776CdaUOwl/zWzZZlzgEes5tSNtQ6pBqfd+f16bEYamO
s8zqTQj+HlYhkfqtCP7Caybvd2wvddC7q8LmCNQfOn/12oidpQ5HFTYUrQDa
D3Rezo9dpQ5RKdb3+S1KHFLOxHqf2F3qMOvBQZuLpgh+01Tn7jdGCD4s/EDm
3TiMyZdrfR24wxDBn1v7g8fapMRhr8FMrRlA/lmQh4Dh0x9coiIO5K9zf1g1
BWh/Qpm/3LRDpQ7/rlS8XAb0P8uClNatB4H83gC3fKB/ai5sjiw9AAnvt7Yl
Dl8YmPVM95c6JIU33Mm2L3GQNuK+NXFvqQMvk3b7NIcShw/JZ2K7d0PU5wLT
g8l7C9d2oP+DHy+d7eJU4jDpw6ovDMDwWTb7iMIGJ2h4bEbwj2zUy1Nei+A3
3J/5WB8YnwwgADTf4WPyGVlg+th6omzffKB7E0EBvgSTj54eYXwAXbo4sQ==

      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbW8at8vzQ6nD0wtKt3/qlTgcUdhQlHEVkx/8eOns
IwYlDhZbTpTtA/ELvz0sNipxAKqqy7pW6vCoSmQdu0mJAw+TdrvY9VKHe3fv
3p1rWuIgb3d4HcONUgcFEG1e4hDTf+irxs1Sh2WzjygYWJQ4sFnlLgi+Veow
K6jwW6JlicN/N43F22+XOnybxe0ZbFXi4Lrt89+Qu6UOe0smS7BYlzgAbdvz
5V6pQ5Of9IstQH6G19Gbxx+UOqRa3/fntSlxAKoKO/cIwQcpO/gEwWdtnOrc
/Qyhf5cn0MUvEObnCTUfOPUSYX+P6v4Io9elDvsiPnWnAt0Hkk58U+ogus79
oRXU/ZPfljrciPGYJQT0n5T+XZW2d6UO0/4knVwP9L9vkkCE5ftSh4De6XlC
wPB5BwJAfkU5EADDDxb+sPBFjw8A/4zCoA==
      "], CompressedData["
1:eJxlkw1MjHEcx2/JsUadU8iVkpM4rshLx51+ZdUccZUwL6ExteZl+v8bZrZm
5GXNW2KstfK+KXR5G1KppK3SoaKLy4VKUoo0xPdxtmfj2W7PPvc8z////X2/
3//Y2C2RG+wkEkkgfsI9J6xp55JeTpbFqSc3ezHSOdSd9esUuUgb8WvfJ074
e6vOg9G5N+0PJ3RwOlL8xcfsxuj998td8nZOm+V7CvUKRhNdNnr0t3JaFCtb
fseV0ZrJfaWR7/mfdTtHMdoftPatrFlkv/QfsQeaRDYrpcnRr23rr8L3Rz/u
CuSNnPyFazQjo1PmupMNnEJ+KrKGYD9zglo59CWnDlxq6Blip0qprec0bfAV
t9PujC53mcKz6zgljo3XD4T+geX33xXXcnqVfmP2BU9GY/Z+iAgAJ8ZhJ8wb
EOx6P+c5J358lP1SJaMSz2vb4sCCzvneIsMNh2U+jBjeG/Htfz5x0OjkoWJ0
TDAA/ipa8pMd1YyqeqOs48EBB4LWjp/KaHur99T9XzlFTaqaq53OaO85OPiF
U+jN7p/OsxjBhcPF3Zwcp+RlXNUweiqdvcnzs23+hVpGyYsULT3I565dc0zi
XEaIVEIfOUFO3ThitPt688hDbdBT05BXG8TosW/6Dy/kceEMJglmZNnpnDvI
KnLJxnoXy2uRdQ9zJX1mTirqmDESbEAtIl/a9L/F+tXXVJQLf+eZ0g4aAxll
jvZtXA9/8jI+XZRCT2FFVkjSU06w+farObb9Umo4lcGYOxpbv6RPOPWnGkJ9
MS9qo+mp4qRuVEqD4IcwVlMlp0oYEw2/TOF4A/wtynpeoRY5Fz1OmySyIMdp
AiN96YuUarBx6SP76nHIN788qQDrC3OYkL/P2Vsbcqo5rXQfrq1HX4R4h0Gf
HkUKQ7+8Gvp2t5k4ua9YP8fD9W+ezzh1Xixb0DuC0Y7s/lQZ5o8RCubCSDgm
FS84JdxDE5wZ4bFhH/xLEoonR95+i589gL/fhWKCl2sgyCpy2ylL0b0WkQ/j
HLghT13Er9BLwxmFoBdpOJ8FMHo19o8fkDFT1sNJiEcOfU3+7Q4G9GmBEDzm
+fd8/wbYms4B
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      334.69365, 316.48}, {335.371775, 318.328}, {335.38315, 318.328}, {
      336.04902500000003`, 316.48}, {334.69365, 316.48}}, {{335.091775, 
      318.832}, {333.53515, 314.8}, {334.07765, 314.8}, {334.52565000000004`, 
      316.06525}, {336.217025, 316.06525}, {336.65364999999997`, 314.8}, {
      337.24165, 314.8}, {335.679775, 318.832}, {335.091775, 
      318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVh55592iVIHjjUyUSm3ix1g/LNngGBNscOUb2zx
MxQw+d80YvqdjiP42aU+HxJOFjtwSBSsvAvkT5ZgCfM7XezwLsrJLkOx1CFP
qPkA19liB+fv+82+AvlePEzax88VOxxKrFl9QqnU4driAluvC8UOObPK5zxS
LnUQu3nu++SLxQ4il4t6/6iUOhxOvyH64FKxg6Hu9RPRahD7Hlwudji4Yokf
g0apAy+Tdvu0K8UOB2plLZZrljqs7eOU87la7PDi5ppfc7RLHf5dqXi5DMi3
2Rs07aEugh88TbFvqwGCb5HukvneqNThRNm++beA5r3R363eb1LqELfLk8cJ
aN+CH4bP9MxKHT7/vVKxEui+3zG5R/8B+cZV0deyziP40vp3VdrOIPiw8AOZ
x2+Pyd8h1/o68DSCbyY+adkVYHiFAD14zq7UIQ3kIWD4qD1pnucL5Hs8rBLR
A4bHd2Dwn7EtdZgBDGAHoHtnG5T8f20D5Ku/us9xDRh+iYcvr7aGhHf79WKH
nolCK7KtSh1+f5AsY71Z7LDpkFTICYtSh2WzjygY3Cp26Phy+/pBM4h6dmB6
OFPvsX8v0P9va+xN7wH5mo278syB4eNgCgyRO9Dw0Efwo53sXkRqIPjA5BCb
BozPWTOBAGjfjcZitxBg+vBLEoiwBLoXqH2dKhY+enqE8QHbt0Pt
      "], CompressedData["
1:eJxFkmtI01EYxodmYEqk5aZFXmrJaonWh7RUfF3lBYl0S93mEMtM17xUxxOj
YpWQkl2EEgrxBmZaoqDNy1xrOi+lxtA5hfRDataMNEvBS2L2riH/Pxz+/D6c
9zzP8z4+F3KEaXYsFusIHutf1qifLY+l4L4lYXt9F4FNjioRXl3qIcDJulk7
hnz9XcVu/w8EiqYXvIRxFKquhG5L7CeQ2+y2NoBs2je+qvpIoFa6YikSUhjR
u/RnGAkcNpd8KxNRaIicvLFrkIBnzUxUwzkKSzxZkWGIwKudg6fcEyjc2V88
tGeYgNEjbmw8kUJM4P1wbzOBRS9TToUE9cWoGrkjBNYGfvZ1JVH4a1Z+f4ls
2YsDkxkOD27nTqYwHCPJD2KnUgiN24jgIdsrnbgzFym0Rzvb8XH+wV/B5O0l
CkECD50fvo92pUEZFIa3nsiaGLLpSZJTePQs2/Uk6i91qdbdvUwhglfVWo3+
IG/qvVhBoalsvqYX/WsUjqsTyMZl0ZdqzOdofMAheSYFaV1qXgHmN9/XJahH
xvGVol6GR62BdjP8+rfpzFQngcSkRn0msmrFWWvQE+CpHmp+4Hxhm+e9Oh2B
9D+unCxkX2XA2WItgW5Bvbwc9T2ZuxXWrCEQhgNuo/6n1gW34f0etSwV/dmX
HRuUtxBwXK1MX0T/8fi5NRPA9Zr80ygUhqd83aEm0DFbHpKJ+en8FNT5DYFo
y6jq9Hmb3sImYrX/XJvMsK6T4yuSMcxFwceleD8XFeB9a12yxRTy2Z+My8iR
uJAXuP8Ol/6ZObXNHz+eAiuSVxWI+nB9ow7Yl4iWxXVzK4HCx9MLn7FfDw7o
xdfQnwGfc0D2Xi5xikb/Gz7rSxT7aMcvYEswnxBrAWNteSn0TL//76OT4c3+
/wPNz3Tm
      "], CompressedData["
1:eJxlkn8s1HEYx0+bRstWlForxqycIopM/ugpzZwVp59SuC4U58d4fFqqtbpm
+nU0JcaUFmsOuXKSm4byI2Iukx9dOpIs59eS+yNUz+2yb9Nn++yz1/Z8nuf9
PM/bTpxwIHIJj8fbRtfw/rab17NkBu1tdEoRFjgkwlsbOI5gEVh+NzL2f07V
Bb2weY/gQh92/MNRu71VERIGTZnhW1K6EXKdff1FMQxUPSf8cnsQWl/vKeNH
MwhTCZZLexHOVIzizGkGSfrB7bF9CFonsa40ikFoxqsZxw8Irk7FVsJIBjaG
AsRT0rwHM6cYBHTVrvTXIJRrZJvzxAwa+9I6FMTx7per4CQDaZbPzTFiZ1mS
z9dwBiVyudzpI0LLMonwYRgD8CAFxD5l0Z8SQzm2FdUV6Y9xrHIYPPztCIOC
dVv7Cymf9ezbCcEhBqJhtf1x0pP47nmaPIhBurlNmxXp/2m5Ju5CIANJTfKd
YOr3ae3Y/Zr9DKbnu87xaT7djXHuvH0MdDkD9XOdCI6eEdZKfwa/ZELfBDVC
sZV6b6+AgUu/w9Ir7Qj8KW+c86P9pBbys1oRSO2NdOJut/qrKc0c+w2eX+XS
wLHjqNZsuA4hQF9jxqN8rvfmxC0vEdZuPGg6JDDq16gQqDuTpr/1J6sQlKNY
uZr0jV/c5RFWiZDx5bttJ+l3fpY/uakCoddzw8Rt6k8Djy1+KIz566j/uJHZ
YrdyhGnbzoRwms9QUV7DQBmC6aPMnSZHjf7JIH/FZAtGrEMY0HpiR0oQ7Mlu
BaEcX1/v4dUh4ti9WTtUTfsO9lK+OVtqjBeRPwzjyaL8l25VS8zJT+IVFPEE
Qfq5OWeW/HbNcBScP4Wy7HjLCs6/i3mx/xf4D8vTh+E=
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvZ9vjvGiBaUOdVl7SiafKHZw+fX29YFWTP7bGnvT
uFPFDjt62T6ItQH5XBOqec8UOyzaYv7jEJBfLbLOfeHZYoee2xkM+e2lDhXl
5eXm54sd5oszakR2lDrsuh7jMetCscMdoHRjZ6mDg2ncrpMXix3ahFdLrukq
dTB+wzXh96Vih3qFNBmBnlKHCSZLH725XOxwtN+wfG1vqUMYn+6muVeKHSoj
Vpj69pc6SL/Y0uh3tdjhhTJzsMLEUod/VypeLgPyhT85nlebjOCf+6KqJzUV
wW+Nurzn8TSEfitlr+rmGQjz370+YKk8C2E/z/8/F7tmlzpEfOpW/Q9036SY
f8675pQ6rHN/WHUF6v43c0sdir49NF4D9N8sDul59+aVOhhM+5PkCfT/WWu/
ixPnlzq8UjPkWAMMn7wTOhnuwPAWEgQCYPjBwh8WvujxAQBp1syv
      "], CompressedData["
1:eJxlkwsslWEYx7GRmq4rtZ3KMosUMitR8pxiy5B1KqoZRyuXWNTbWy45UQkH
oXKpjkNuHRE6cTrJUYmIpIuTaxwkIZcumktZj522b6tv+/btt2/vc/n//++a
w/6co2oqKirW+M5+jdbo/Ci4TSF4YK2pZjkBWe/SVdEZDLO14wO70ilkBVjN
a5YS0Cs3tAoTUjB0ja+kEgJe8v5jvgIKmgUrD30sIZA3kp3qfIPC5+m8r5z7
BLrUza3zUyi8xwJ8MQFNltDN5xrDxf6WHd2JDLvO7Jy6G6+sP468uKZM2hBH
oeElPljPbKCjbTSGQmdyqWUu9nO19Us7yqcQhU9tKYHYdm8Vk2gK9bdsJWYP
CKyrX1QzFUlh/iO1j0KcP+LWtDsLOXCjU5N1GQGh27r6hEv4X219pDbuK2W5
bNZAXmAkThuVEbCZGh56EkGhziT5V89jhlGNrLGnBH74OYceF/3PxnqOedIq
Akssjp1cjVwavpslqiGw+02iKw/1fqvbPllRR2Ci8sgdRS6F4WdeLfIGAuo8
r8uPcygonOJSCl8ToGo3NFnZFETP7c3t3hHYqzjzKTBTuf8nOQFVg4MejujX
fkHohFYLgbBWq6DUNAo4ToCslcAMXzexF/0w9qUOAe0E7OY20RD0Aza5ldl1
EODu4+hzrzJsg4ZvSWBYJvgStAf1r26NbCzG86895f13+Mr5eW0EnPg+DzWi
KHzwxY2xnw4KIEN97M2j2RnNBCC7q+LVBQqrI4b2BMqV/RThFLgbJqs575T5
cg+jkKo/2FWL+/YMJIkdzlGoPV2R3oZ6nMcBLHgUPHW2PxtBvTj6GdHFoRSu
DJ+1Lq1heFd38FLjKoZnx8l7QqBOuFzVAM87jnGF3uinNE5jTBvrD2K8/dB/
0dnxTnXsPy4pkJ/AvODpbh+crzfnZpUC85VZYj6xA+eXfP/dJBX/9RP347O5
fQnFBCZDts3xwTxNaGHACgm4hBZKdFEfdWdM0F0Cui31LzpjKSxK93AJK0C/
58Y5rkB9k3bG+PXnE2hZ8o3deJVhrL512XWGFwrMMk+hn+8HUxVsrFcdb3pm
GP0+YFFS+7OIAF6HIm/MRxvak4/zecw3vCjCPPUtt+fdw/v57/3+A7ge7co=

      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7dj06PiM9aUOHGtkolJuFzvA+GfPAMGaYgfjUAOt
ldsx+ce8zTsbDyL4rCf2Pms6UuzwoWn2/K9A/ue/Vyo0jxc7ZN0r7OrbUeow
6W2NfenJYocnlh6l6jtLHfTuqrAdPF3skNaRHCuzq9Th1X2O1C1nix3enzzs
lLu71OHwV40Y//PFDhXcKhr79pQ6zOb2DH51odhhTsTZhMp9pQ5KIHCp2CFm
4/438w6UOkRYbjnxDcgHGnfn2KFSh98rP146e7nYYbaum1fC0VIHvySBCMsr
xQ4T+avMsk9g8h1M43Z53il2sGb0bfE9guC31f/LeAo0v2zffKl8YPgUdfU9
MQLa//SC0u2dN4sdzrw7ebgJ6N7gx0tns9yAuNduJ1T/1WKHsgdzBFOB4bEC
FGAXix2mTwBaiIWPHv4wPgDh/sop
      "], CompressedData["
1:eJxllnlQlGUcx4Hk9GIQlDRUTA1BDC0z8OBnKigWISajeGCLqCGC8vgweKeC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      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+Roczh2uICW64jxQ4wfoPylIu3jxU7BG79
cP4+kD/h0FeNmJPFDjZ+FyfOYSxzYGuc6tx9uthhqkPs9mimModae9O4XWeL
Hc6v/duVxFzmICQoKDjxfLHDq6mbeDaylDkcBmrnv1jswFaX3veftczhkfEb
rgmXih3yT+hktLOXOThfmtK1+XKxg1op0ywPzjKHpxeUbldeAbpH8cZpTu4y
h28aMf1OV4sdpv00EXnCU+bw70rFy2VAfsAfieLrfAh+VcQK07MCCP6rO7fW
rxBC6F/QueFhpgjC/AizNmFtMYT9XFdKd28UR7hve1L9zb8SCPdf9jKJ9pFC
+C+U+/+fQGmE/x2W3N/HJ4MIn5nTsp+clUGE39F+w3JdWUT4wviw8Ifx59b+
4LE+iNDv3J3zfPc+hPlnz5w507MHYX8Yn+6m2F0I9z1zAnpoB8L9dVl7SoS3
I/wnMWlZyJytCP/f/lmXVbMFET6nF7pu27wZEX4ai7envt2ECF+Qe7s2IcIf
xofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9
wsIPlr5h4Yue/gESk2/l
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WrqJp7CH6UOvdPzhJiPFDvA+DdEFb7POlDscCHt
6vNXQP60P0kn8/cWO8zmkJ5372epwzFv887GXcUOqasSQi79KnVI/bJtzdTt
xQ6isief2v8pdah6qWbIsbXYYXVCSJD6v1IHJu12sZubih3W/e1SEmQoc+jO
ef575YZihwes5vbZTGUOm7Qd3n1dV+xgVxmxwpS1zKE4Y+LbPWuLHea+qRRk
4ChzMF366E3zmmIHP4ld/025yxymOgNNWF3sEPBHovg6H4IfGqS+oFMIwX9o
sC/0iChC//fpdye3SyDM5/n/56KXNML+RKBzF8gi3AdWL18Gd3/P7QyGfMUy
uP9s/C5OvKNUBvc/+wcxjwvKZfDwuTQx5t9hlTJ4+G1Pqr9pq1oGD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAPpUdto=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3ZPz/PdK3TIHjjUyUSm3ix1g/LNngGBNsUOtvWnc
LlNM/jeNmH6n4wh+dqnPh4STxQ4fEuat+A/kT5ZgCfM7XexwfXGBbZdZmUOe
UPMBrrPFDjoO70zFzcscvHiYtI+fK3ZYvWrVqldA/jWgOq8LxQ4hj5fOZrEs
cxC7ee775IvFDn+lF/bIWZU5HE6/IfrgUrGDVBnriVpriH0PLhc7rPp4yVfJ
tsyBl0m7fdqVYocVx7zNT9qVOazt45TzuVrscFHp9s99DmUO/65UvFwG5Kuy
NU5ldkbwbe779153RfAVNxRlCHqUOZwo2zf/FtC8qxUv1TZ6ljnE7fLkcQLa
1+mY8DTAu8zh898rFSuB7nuydPYRBZ8yB+Oq6GtZ5xF8af27Km1nEHxY+IHM
MwzB5O+Qa30deBrBNxOftOwKMLxsua4v/hBc5pAG8hAwfPh1N83NB/I9HlaJ
6AHD44F/7/R3QWUOM4AB7AB0b0vlon+8IL76q/sc14od/qz8eOlsACS8268X
O5Tcclje61/m8PuDZBnrzWKH2dyewa98yxyWAZ1pcKvYoQBo4WNviHp2YHrY
AgyI+0D/v62xN70H5AudepEb6V7m4ACMds870PBwQfBdunOeV9si+Aw7r8d0
WJQ5zJoJBED7Dpxa6FoGTB9+SQIRlkD3Ar2xzh0LHz09wvgAlzJGWA==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG3yUOaSDgVuwA428oypj4tqbYYXnlcU2r
bwj+n3aggq9QflWxQ9vJkIMaQP6mue+Xu1UWOzjbvbip86XEYdvnv1d+lBc7
xOYe/Wf0ucRBgiWMb21ZsUOk+PaLDJ9KHM59D368tLTYwcxmb9C0DyUOt0AC
JcUOhdK8D3Tflzg4JTy9oATkH7msnTrzbYnD1hNl++YXFzvopEo+uvG6xMGI
Y41MFJD/eUNAttSrEod17g+rRID8lnlnV/m/KHHIff575ceiYocHuhMWVDzD
5B/zNu90zC12mPKNLX7GF0w+enjA+ACe0Z8l
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrNTh898rFS/zih1gfAfTuF2eBcUOs2bO
nCkpXurg3J3zvLqw2OFk2b75s4B8oFaGhqJihx/Bj5dKS5Q6SOvfVWkrLnbY
PPf98mNAPscamaiUEoj8bMlShxNAfVKlxQ5zjihsKJIqdehyTHh6AcaXLgXb
G1kGVS9T6mAMBJvLoObJljoc/qoRw19e7LDIddvnv3KlDlzXFxfYAvnHvc07
HRUQ/GqRde4PlRD8G0CKS7XUYcUxoEKgeXd+1mXtUSt1ANpyRAFo/wP/3ul5
GqUOtfZADwPd/7AKaIBmqYPuJqDFhQg+LHxg/Nj+Q181coodcp7/XlkI1P86
cIcca1axQ8uBUwuPAs0HubM2Axo+QPsjLLec+JZW7OACDMffShD/GQP56WlA
oIDg84ACQh7BNwQG5C2g/0HeTADyr1a8VNsoA3UvkF/5Us2wAxh+vCB96cUO
b4DuaAWG71ZQgAP5YH8Aw790sgRLGNA9+ULNB04B4wcUvTyZiPg7vRDo4ExE
/ILlsxHxv0AKGME5iPQBDrdcBB8WPgAcOP8S
      "], CompressedData["
1:eJxFVAlIVFEUNSmRyN3UskmdypR0XMPEomvhlrkOmMlkahpmmsvzmZoFJS2W
USlREK1qKi2IhUmZSItFq2XRYiZhVmq2oNIiRufN/8MfGIbDe+/ec885d1zS
cuMzjI2MjCLwFb8Wns0nv1tw6q87ccc5l5EBh38otb2czSj24LEtVZacmgoy
j+RkMeqOSrN8bcVJlZQetD6T0dX7Re1ONpz2B6cMxG5k9DWude60mZxCW0Yn
X6QzKhl09dlnzym+de7u4Q2MPPbavYm25dR+erZXbxojH9OLc96i3oqUgS51
KqPK7M8T7ujX82dHVlsyo09d6p4Sc67vm6hjZFPe8eCsGSdHr975e9YqGKzr
QxMUfC6kZXS7ltFvbX+dI95nBPXFmMUxuj3uprPAfH9Rfixa5ot+I2XLF79f
zag2b9n0NVayHpHyuY3MJ4KRv5+f3xVbmU84oyFXTGDHCXL0xYTJ+jlwQplX
NaGMqkRhR0577N48+RXCSHfo1niDiks8gXOtyztWOSvYHte61QreYJkY6L9A
mmcSWOi4eSEncdqC+mcgY607J9EuD/1dhFGLOME263Lwe1kMAzwl/0bA/8tE
48/nGk6+0D0J8yWYezarvDltbiusdoiS3lv5cFoHnm4x8vy+nKIxbiD0e6aG
Er7S/eNaBRv0N2CHqQnml+DPecjYhHqLk69HVOqkPFmjn2j/Ef4mBiJBGknf
panS+3/gj/QUDyIfNyJmGF9wU/Kj9w/n5kJn5GtM3PPglPN5ojEf+dPz1MgY
+WzojAyo8OL0EHKxLFkPbyXfBmzIvwGLOPbkMYId2n68N9l5dOWBAkbiWRiw
/l6h7D/6GS9CsDmjH/Wdkdegt9A5fqvEbxP47R6Oaz1VLOsN/vMw8FAJI1E2
213OYykjXg3l4K+w8+Y2RvdAPxj+l4o9KmMk5GpXy34CP36Ej5OC9blQKVjP
x1HuDyxy+nQWJ03vfJMpwHedmwq+YD+XVASnZGyT7gcgz7Brxi7weSdyj7zX
iL0A3wVCCOyDmNsD8+hzYy3vRxEj2JoeZCXxNYUe3xD/ZOyXiL+WKf8vhxEv
Xb6CDfr/B37HBdY=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpNTh9ELXbZ9Dix1g/MNfNWL6w4sdlhTY
cl0H8nun5wkxRxY7PPAHskRLHbTbxW76RRU7VL5UM+QQK3U4UbZv/qzoYof9
86X07wL5H5Yf894eU+ywoShj4lvxUocFQOElscUODCAgWeoQADRmUlyxA1C2
xl6q1OFRlcg69/hih1dA49ZIlzoEP146+wiQn72nZLKEbKmDKshhCcUO6kDp
OXIQ9zQD+fKtrwMtFBD8h0Bzjisi+JZbTpTZKZc6cF1fXGAL069S6sAaxqe7
CWh+MdABf1RLHWL7D33VAPJZgOJG6qUOTcBgyAG6787PuiwbjVKwuhqg+zfP
fb/cTRMaPkD/2dz37xXXKnXQiuk/VAr0f/m++VLrgfxls48oGADDRyDCcouH
NsS8NxHFDndVgB4B8q8BndMVjuCvOOZtzhmG4D+9oHS7MqTYISrF+r4/kG8a
t8uTJ7jYIQQULkDzZwC9dyCw2MEvCWgDkB8B8mhAsUPO898rC4HuAxrPFe4P
Cf9coPurgcGb6FfsELRDrjUb6D+wuG+xQ629aZyVWqmDByjgfIodgMEjcwsY
Pk4JQBcA+c9A7gCGH9AVvdO9ix1+1WXt+QIMX6AxrwOB/HygM7wUEPx3Nfam
92QQfJDzeaWg8Qc077JvksANYHr4d6XipRrQPeB0IQoJD64ARPoDJbvFQQg+
LH0CAKzwG6o=
      "], CompressedData["
1:eJxllHtQlGUUxjfGC5plJRk2oAUMMWokCqKSu4fLLgu7y21ZFper3FxJhHh5
GUIib00CgqSmJDqDMQ4yEGkWZVo5oqRQxCAjXgcTQYUyVKwYoulZvpf5/nBn
dnZ+3+z3vuc8z3PO6ynZUel2CoUiAV/br2+D0hy3hlPz4/HugnxGk5yw6+wT
jyJGve+WVqQpZe77qerU3JWcVn11If+HJEYexTtPDill/nh24fJFxGmZ7bOW
UU7S9I5P/Tmdf+1YrjWFUWuW92bfQE5/FKl8ElMZbVreoOwJ4jT3asffxjRG
M0dr1p3QcFr0EZ6A875+eaxdK/P258K/2Bsqs/XEIPPRc+pyuT5aDJ5fd0/b
ZODkbEnz68X53QcGnN8I59Sq8y3xBx8ccK6zRnCyb3SypKGe3NKKO7mRnG4X
OjQFo96j97SeH0RxcpwS8/ybyYzsDLjRyKkS7d9IZLT5G9p6G6yBYNEJjBQu
43/xaE5j9Q+7foljpDLHHf8RnLN6Zo+rReZaPDDHyjzo7mW/OEbcD952pu2w
OprRleGR0KtG6f3aKOn/KvD3eXscp0Qy6n+0oCs7SvLjaDijtpaAz9ej/ojy
/Rt3hzE6tjd9Ryr6+0zd/Ph9A6OitUtNS9C/9jc0qGe0ZGH9nE7oE5Dc3+mi
F+dBP7/e8PL9OkY957O8FTpO387/cCgSPK1296otITJvmDFaczdYZofOoCs5
8KvliUf8LjDUuOWk5nTZ1jDOV6OhNvg9FIk3wPm3Dr54JEDkwyDlpQH5aApG
gai/EfE7jvwsjEeDYFscBlVSP+PhUl7MKuEP9Pi3/cHFFqXkTzz0Or2vcnYh
eI5NUKPME+9D3wtVp/ZV+j7NE/Xj/bOvuBunruC0yRaHCEbNiN8DcPthdTND
PfYd8yKvIf+F9929duilfM/z47T1k8Cy30MZDV+EIW9z6jtSfa4mhNHPKC9A
KfzXSvl1QH9LbQEMZuSI61yhR9mGu2P1Gql/L8wD3Lk+qhZ+akQ/YDfbwGll
nsijTuYJfcOEvxrJv2eQj5pX37rphvtGYHcS8vRfd8F9d9SDNATFmjh53nSb
tiVEzHOM8Ecn5iGW04oS/+R+vZgv7AeOOF6GHuUn35nxnkXyd6rwIzCOU8oL
sSu9of8yExIHrj6HBWCSuWrjS9vOmGW+hvHvs4h5jhP6Yb4uZSdND7NI++kf
7JfVi7sPZOD+UpQTkSL2TayYH8z/r7CnOkbSuyed0SwINssk9s86sX/Qf3Hm
6bw9VpFX6HPJgIrXM/KBoHaYF4xno1Mmo5LUhButk/slU8pjZqjMKGfgkFbm
iX2lkebNE4zxGB6Bnz6J34XsxPllFXceLcA8uOLvg1bJ/1rkPwv2P0R9Bc+i
YBJ+Zkj7YA34y0N/1rVmSPp7Bj69ryf5f4cBlyo=
      "], CompressedData["
1:eJxNlA1MlHUcx09qhI7MCZJKBL50spQYNWVAxA8LRDAQFLLrQl4OuDsROH78
77jjPfCQ1MyRERSFUjaLGDKiIuZInVGuokCNITEibOQYTDCFJfU9n6c9Ptvt
9nme/X+v3+9/TVpuQoaTSqWKx8/xPxP+U+blMkG95rMfrM5lejb252Nau8Kr
+OrymwcEDa93rjjOTPkth4b0VYKSu7a7OlmYXpifvNFTISgmsCY8xcpkdmpw
8US84A5EKGJSC6eGg0WC2vL1xyaLmRITNjQttihcXOm/Q80Kv7rw/PxkrqA7
u8Y+8gTPndN9krJfkN1j8EeLjemt6gOafqMg4O3+QqY3nKc9evWCFgYKJ06Z
ma6HfTjyXJag0CVXm6dR73vPnOz4IkNQSdjm5GATU89SvNEJSlrq1+6VwxSH
dhfSpX4bjEy/1SIBuKG+vn5VllS/C3hF67ZRW7rC9/rbq7CXRhcyomVa4fXd
eBg4E8/1l5lms5NKWtPlepOYnrb4rfFG/icwzvO7mK7pVbmLUN+lExGdMzuZ
HPtIzBTk0vKYRhfLtNjz/eTT6Ceyc+buQAzT7xPH2w8bBH2Gz19vZypt7Uz7
d5+gkJG4I49GMRUifEGOFI8jmc6M4oBJkFtlz/cnIpievLTs2y6h8KcpuxM2
WBXu7fryiHOxIAdtwfnywVDrnlKpv73bmOraXU0t5YJsE+qAg1HSPmteE6Ry
PNFM3Tg+XSmovXHq44sx8nnoJ8NR4ItMD5taDr0CfXn6D6+3xzHpygZD58CX
CyfUZ+KZvsLxt6sFvXnulu81zOcPdwwU/O4Fn7abiQrPlxq7Z19SeLxv7ZBV
wxS8LrqoEvx6eMp4n1bSw1m79H0umalWC4GhnqbVKCCVya7p7x6rkupxxn6/
CXIEkPTRqGO6uxIGQH/T6CYwk+kC5Li7XNZjlrzv/+ejZ7p4NMDiVyz1H2lg
Wus9m33FKumvyyDNP9iicHNH4J2tBQpP3egJasa+/lIHuGwyyPOCH87f8tU+
gvib/q4bdtsvzwP1nN78Q0gs9p8Hwa/LYKry33FqCfyxFe2fTJP9C73kLMeC
7+N7ekV/D8CujxsVvV/507jRbJTnifwPTXtE9RnlfeyT9YV8GH+BG/zj21TT
lpot6HPYwTuPaQvKiUd9UaM296fymQa6x9wboccidxgIflyUW/FgRJ6g2LRl
e4IE0+EhvWoK/fo4LgD4NxVy9ME8YN+8UIukn1/NCiPdqMGqsGOfNtwvv2C9
pWb5fimR7yfEXxm18593sJ9oV6eN1ch/u264trpMmudRk+S3+++//wAFp0TN

      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7X9xYsy/0lKHa4sLbLlSih0C/0gUXy9H8Ct0FeVL
KksdjIFgc3Kxw5GUVQlXqkodXgfukGMF8nPDateZ1ZQ6MGm3i0UmFTvkaH+b
Hltb6nB6oeu24sRih72PRWQ960od3LZ9/huSAFVfX+og1/o60CK+2GGr+Y9D
T4D8NCB4FlvsMKW9NSq4odRBNirFOj6m2OES0HmHgXwjjjUyt6KKHT6IeQT8
AfLXygAVRCL4vdPzhJrDEfzPf69UvAwtdtiRVH9zL8y8kGIHl19vXzsA+UDj
op4EQc0H2h+0Q641O7DYoaCR5Sg/kK9mCFQRUOwgd/KpvQrQ/W1iN8999yt2
OCNwfJdFLcQ/V3yLHaIv73ksAvS/Ldf1xR98IPI7gOEDdM0BLyDfxg8YwMDw
WyClf3eJNyQ8TgLDdwcoAIB8WPjD+A/28c0xLkHw3VVLmWYVIfQ3sRztNyxE
mA82Lx9h/9L7QAPySh1+r/x46SzQfRY/DqWsyi11WPXxku8jqPt35JQ6gJz/
wx9qf3apQ/DjpbNdgP4/aKnsVQ3kNx84tfAoMHxMFm0x/5FV6rBp7vvlbiGQ
+NuWBTUvFMHP3lMyeUY4gg9MDjf9IiHp5wuQv6EoY+JbYPz13M5gyAea/6su
a08JMH7/OwMjBMhf5Ap0ETD+a5r1fZYB3QeMrvv+wPTBPItDeh7Q/cq3f9Zl
AdPPiyxgAgP6z4sHmOKA6cvAZxnXMaD/jyoAbQCmv1u2lREawPCZLMESxgdM
ny1A47qA4Qf0jus2IH91QkiQegkifaOnfwDr4Gc0
      "], {{344.9064000000001, 
      309.90749999999997`}, {344.9064000000001, 309.552}, {346.2984000000001, 
      309.552}, {346.2984000000001, 309.90749999999997`}, {344.9064000000001, 
      309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pNQhDQTcih1g/A1FGRPf1hQ7OJ9Pu/p8
H4I/4+7k9lYYv6rYQUn+S861vaUOm+a+X+5WWexwHyh9a0+pw7bPf6/8KC92
+HkoZdWD3aUOEixhfGvLih2+5oTVrttV6nDue/DjpaXFDpcmxvxz3lnqcAsk
UFLswFu4pvv29lIHp4SnF5SA/ATN0wLu20odtp4o2ze/uNjhxK4dvW1bSh2M
ONbIRAH5/WwfxE5sKnVY5/6wSgTIV/iSE/Z3Q6lD7vPfKz8WFTvUNOv7qK3H
5B/zNu90zC12MPBZxuW2F5OPHh4wPgBVJ5SG
      "], CompressedData["
1:eJxdlAtQTGEUx7cSIc+ywkp28hjynBiNSUdNqGSxRQ+SiKX08O23sm07TF7T
5JEmYdFUDEN555EkI80iTZPa2hV6bHZq6bW9RMPZ7ppr3JmdO7+99/vO//uf
/7nTw6I3hptzOBxP/BnvWSrntmWfKPTL9xaIhQQC3i4uvqdieaq+Yenkagrv
S/FaR+DiHLu0yhoKqx4ZBvx8CJSfqPhc95FC+PIvglFeBIbokmd//0whseht
5utVBL7h8qIGCjbGPzwJHJOVPwjUsfxgflS2WSvLmzNu5dZ0Uph3/3LbrDUE
YsuwQDeFsLEBLs6+BJIHwnu1fRTOR41PhI0EJqVVDhf1U5hwe3W9NJBlTVmv
sDGM5c4K37CxIgItj+9Y6H5Q4KrxhUh2vzX1Utvb0QTme/D0Db0UpM0zF1kR
Au+3+iiP95ieUwIRvoZTH7oo5CklhRkHCFi5KvynGSg43N0vSjlI4ByW43dQ
GG08gJSAja1bSS2eL8FtSUh+PIEzQrFj+jcK3tbmc4/LCIwpXHhhTgsF4/Lv
MtNzHcsO3L2+Bi3LUFKbdwT9rOB//CFH7txRutWnzuQf7m9RYDneFv0XNl5T
FGP9FQr/jLm1FF51z95yGvVdNSuwPKuhEJLvZW0eR2CkiB/Zh/0McHmolEgI
cFLkP/Ox33j6nEtipl9qzMO7TM9HZD+BPfzIuP4qJg9rYwgEdz/VJFWZ9O1j
mabaDdkUwbLlJnQE/Y8T2HNbkHtQjvsuAnctdMk3VIwfw3Yy/dmN9a+0XS95
t53Jx2HUZ5XDC9JuM+lVU0haGdq0PoTAy2CHlbGYP6M7L7YQ8L58aKY75vm5
ONXuSDCB604evIgvFI7qNzy5EkRgu0Rgf66eQi4vaOczzMtEtHc0+gvYHi/k
N8NcFVVfWR7X/PhOYjPLSrT/l56Zj65AJt+A/cU4FnkHm95vp+Ae2lSehXoO
Sq85eWCeFcWYENQ7I/33GbnBlIdQlj85Dj2c9g/f7MDA4v7nEeNxvSo7xnWE
H4EEHB/azszbyfUEdmSqnKNbTfnG+XimSRoIR31P7PHEPuy8/eXB+dayPDgf
mKcpC1DBWuZ8MsxTneBkehTuRx1REObJWL56HdN/KfqL6eWqsf7/348/x+sX
0g==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMr3+U6lDtcg694dZxQ4w/rz3y495ZxY7xHuf
YLcF8h9Viaw7nl7sUPKT/+X2j6UObts+/w1JK3Z4lrjwmgmQv+rjJd9HKcUO
tRc2R5Z+KHVQM+RYMye52MHK1b2o8n2pw96SyRItScUO33be6qp9V+qwoShj
Ym5isUOAnFiW79tSh0+XfJMmJBQ7eBQBLXhd6tA01bn7TXyxw7wGtUNtr0od
8oSaD3gB+TP+T6j7/aLU4ekFpds/44odzN5buLo/R/DnhM5fvfYpgr/omsl7
iycI/WDzHyHMf8e7z2DmQ4T9a9beiC97UOqgfPtnXRbQfS2BnnMb7pc6iAKD
pwro/p3rmZ/33Ct1SLW+79+bDHH/2bulDpvmAgMM6H+vuQ1qTkD+vysVL9XS
IPbvuFPq4MXDpN0ODD//z33BJUD+6YWu2z5nIPgg9+RkIfjZe4ABllPsoJJT
UbUUyGcN49PdlFvscDYWGCFA8/2SBCIs84sdrnJmKOUA+TNAHiwodoj+uvMW
1z1I+MsUFTvEKDh+fAzk/14JjKBiSHzuBfpH764KW2NJsUM4MLhuAP2rFdN/
qLS02MFF5vUjM2D4vAIaoFNW7GA0U0ti6mNo/AL5fRpvee2A4ct1fXGBbXmx
Q8QpoyOGzxF88Szfz3wvEfwzRkc2rgPG31GFDUUvgPpLVab/F3hT6mC15USZ
XRk0vQDjHxS8U4D2p39/krgQmD4kWML41pZA7Qemn6qXaoYdxRD/dQHTl0Wn
Y0Iq0H8rwk8ZuQDTHy8weMUKix1kDkQrHATyfwQ/XjobGD5vHplJOQDTr1MC
MEXkIdL34a8aMf05CD4s/QMA/md6eg==
      "], CompressedData["
1:eJxlVWtQVVUYvaG8H4IIyOMmj8iaGzGUkOCjzwpCVKCLoV4REbjKQwTcsHn5
CAkdzYqULJUIKCmIGHN8i68gRRkkASViLHlooylhmpKi0zrtzdwfnpk7d9aZ
c9b+vrXW9x2P+HSt3kilUunxU/4PX1T9ZvQMp7Wv+8ceTWZU13Yp+pbp0/j2
GtxIZVQYenKt2oxTVfDBu49XMtIEbWtZD7xrJ65VjF69Xu89ALxNeSGDUVZI
6f2N5pyedObeqM5kNKR7Y2aSBaerER9+NriaUfOLQdvmWHI6db4yOCCLUU/d
w5g0K05Jn4Agm9HkgaLyVmtOl7/KmGHBGTFX66s+4zgpsAs4Y6j4XKctJ4su
3Mlh5J4wqPtxvAE3TB5n6T/BgLsLWUipA6fYo7OtjIBzMkHoyMmk8NM3Pxjl
n8ip/u3e/AnAxeWttRHOnO4+7sxNRj31KC/YRdSzBfV2Rd/ynebKSaH7jjEa
iUn76Qlw/57dTRXozw10JW6ctIefLU5F/2U5ZVVeatlvhuwX+MSXLr5XVhnw
nNc2z4pLM2AHpSDobwM6d2Bd4rTf25KlvuBX48bSJPH8bVep73JGfscgAHBq
Q9b2z/WyX2dx3pJEoc8B9GtfdOq8RwIjf7uA6TOcRL83ljHq9SmpyIVe8bYL
A/fHMbo1dordQXtO7Z49/65byuhgdd7ZGjtON5/3M3spltEs+2WNUfDnezdd
4rEY6be1PH+x1AN+/3rhQVSCTvjfgnwMR/XvcV3EqANxNEd+HLsvPOhYwMj7
yMimLBPh94JoRie1OzxsjDlVQK6v58vzx3B6uC6l4Z6WkZLnDUacNioEkYya
OjT6nch3KOysD2fkW1Ix/IOKk1kdCpzLKHEQBapE/5WzDXi5coUwKjiLAr2e
xtZGmk2Oc6X+pgbso3fu+wVYkat5nqwH/RDGaXYEI6etYTffN5fzEin63Wwh
8vHnO4z+Lj43/zT0gTz93lEyj9aCLxT9alN35ZTZyDy9y6hq2O/6y7ZiHtdC
n/jGDs01+IHRVr0H/bw+ys7cbS/yvmEho/EB049r4WeYFQpeJPMBvxv/eSHm
Y53w/7jMQyX8Gmu+ZVIC8n4GgTwNP8urvI6MjOZrCaOpoNuBPEbb+OxTIw86
p0MXVZM4AX6RjryYTAGhu9B7AHmytTxQnefBKe7az56Lkbd9kWjIU86jXuQr
APoqcnYjv0UY1/vAxsoByHdbLRbSczIfKQYctL+Zz0wz4Ec1d9pb0xld0sAQ
vL994thom9Uiz8OeQh8V5nfuTRwI3FIJATHfFa0gcBfzX4r9cKULCwP91N5p
n9eXy8i1b6HTIbWo55V8RtXhZN/rKnEBo/XqqSuanOXzBTKfTpJvDaNwh61h
KdB/72plwzEKTk4fMrY3YMVfN1sD/j8/8D/tj0c1mcC5WB+ByAfk68kDf+CK
t5L/MpP+5os8mpiKfaTJk/vZWMxHVo7sf4zQ60S20Osy5mXomzNzDmF/3dsb
mepiJPdJptgXcZifbxEA83RRj/K9YEp5Kw149HvxH/vGqEI=
      "], {{
      356.1720000000001, 309.552}, {355.03350000000006`, 309.552}, {
      356.1622500000001, 311.23199999999997`}, {356.1720000000001, 
      311.23199999999997`}, {356.1720000000001, 309.552}}, {{
      356.55600000000004`, 309.552}, {356.55600000000004`, 311.808}, {
      356.2297500000001, 311.808}, {354.6840000000001, 309.58575}, {
      354.6840000000001, 309.1965}, {356.1720000000001, 309.1965}, {
      356.1720000000001, 308.4}, {356.55600000000004`, 308.4}, {
      356.55600000000004`, 309.1965}, {357.03600000000006`, 309.1965}, {
      357.03600000000006`, 309.552}, {356.55600000000004`, 309.552}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 368.4}, {
     364.8, 368.4}, {364.8, 330.4}, {326.4, 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 368.4}, {
     364.8, 368.4}, {364.8, 367.6}, {326.4, 367.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 331.2}, {
     364.8, 331.2}, {364.8, 330.4}, {326.4, 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 368.4}, {
     327.2, 368.4}, {327.2, 330.4}, {326.4, 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 368.4}, {
     364.8, 368.4}, {364.8, 330.4}, {364., 330.4}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
     "], CompressedData["
1:eJx1mgd0VdUShkORIp2QkEASQhJCSCcQpLPpJShCUEiAgBQp0r17i4iIiqJ0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     "]]}, 
   {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
     369.6}, {326., 329.6}, {326.8, 330.4}, {326.8, 368.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 369.6}, {
     326.8, 368.8}, {364.4, 368.8}, {365.2, 369.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 368.8}, {
     364.4, 330.4}, {365.2, 329.6}, {365.2, 369.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 330.4}, {
     326., 329.6}, {365.2, 329.6}, {364.4, 330.4}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{245.2, 375.6}, {
     294.8, 375.6}, {294.8, 302.8}, {245.2, 302.8}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 370.}, {
     292.4, 370.}, {292.4, 305.2}, {250.8, 305.2}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 376.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
      304.79999999999995`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {244.4, 369.6}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {292.4, 369.6}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {244.4, 376.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {285.2, 376.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {285.2, 312.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {244.4, 
      312.}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBDkFDkYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IoeCePZzkvFFEPE3UH1+CP5MEHicB+crOn5MPnMQwU8DgWV5cPNgfJh9MD5n
l3zyu6hyOP+I09rMe9nlcPNmgeypLIfbB+PD3APjw9wL48P8AzMPxofZxwAC
CYjwgPFtua4vLgC6D8Y3s9kbNI2x2OFMrPcJ9gio+T+LUO3/WYTqPiA/wyUz
/8N5BB9s3oE8uHkwPop9QL5mTP+hrzD3AfmGWiuFL6SUw82D+KMcNfxzylHj
B8iHuRfGh/kHZh6MD7MPACas8kM=
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
      2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
      1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
      263.39480000000003`, 325.23199999999997`}, {263.39480000000003`, 
      321.23325000000006`}, {266.01542500000005`, 321.23325000000006`}, {
      266.01542500000005`, 321.64799999999997`}, {263.8988, 
      321.64799999999997`}, {263.8988, 325.23199999999997`}, {
      263.39480000000003`, 325.23199999999997`}}, CompressedData["
1:eJxllQlQ01cQxuNZLVBabkERlVoERFAuEcPSVvAAdaDaWo56oRx1eOKr2hHT
AcHBDlbkGLw1VRAEMcpN8SACIkhQ5HAAjyLYar2Bcjih/WLC/DvTN5PJ/JK8
/+5+++1m2vpIv5DRIpEoHC/Vu1G4b88vDYxen61etkOf0wi3Kfr9N0ziZPvF
5L86FYzMpIkPjMAWnm82+IAXfth6+rUJpzcbbgXV1QvsE/Pw8ONbAjell4QG
gJPkfVaBuL/37Ne1c8HzVMeUU9bHvx7QBi9Smkm1zTjNX+QdNVjHqOdLpdm6
yQKrnmdvLvCzmQ4TbJ0Ffpf9prHelZNdYd2ZbWDfbNd3r904maQ1TQytZXTf
cnxMmjsnpkhoDL7JqH1QEu4u5vQVt0z/5waj880OFXs8OMmR4NJqRn4l5vER
xOnE2+Zd6ZWMQnqLcld5cpp4YamuTK55Pnh0+Ti91GuMkB5b+DmnoZprBjuv
MKoZq/tkH1jRMBTzTTmjzKOVFjJw9O38NU5lAt/LPPE2rVjgmg8WHjUsVNf3
PRjd8C+4xIhBgMeI1/jgkZa/jNGA/+OMAHDsoa3kmqeOvxv5BqoalMsoq3qZ
yxLU46QS+ByjfN2T64zF6nxMshmlfGc7GA89UH3S8FlGXkU9ylToFR089lRX
JqNNOJnQc6ZKEPDp4f0rvZwFHpKEl/N5Gn3z/s/kFFx2E7+vMBg4/uMF6B9h
Z6kzn5OegUf1sYuMGqe3D4oRb6P+3pdX89V+2LaA07FVJ3O2FEHvBQ9X6CC/
sraflRmlApNrYmRzmcDPj360YwL0Nb08O6IP99EOA4/LjPZcq5VWLRD6ETBF
3/0Q+Nu8gy4pVzX9At8vjItOQv+SX0R7FCKftZd3VOyvYLQ3aFTUHLAPGhIg
1/gB+UtbHF8NgHuUTTvDoE+IWGfc4euMxhx3vh3mwmlx1KDuU/AqHENngd/3
01HgLB3eJoJeuZtk5RJwkmNG53MHTttXmBudk6v9YA9Gundbkc9vo7uCt9lz
mpXZbVqKfAe08ckcTk8SrV74op7gsiXasWC9eqMZ3aj/+uZ7hhZgt2HzBk/o
M95ty6m7dhp/QD+kk3vMTq1fQgmjwpjlZqFgucdPBclFmnkH/66Vkh1bwCjo
gLwvazan1PVQEH7UWuJvvRw8HNLfJYUfy1oDF7fZcjLHAsnPU/fHF3x+asKk
G/CjBAnLbdDveDgyh9HiI35b/7bmpBrfA/BjlYUs6s9Z8JdqwLIY5YlKWzus
OK0+mXP+Hvy21N9aIfkM+2Ri6PTnGfCvydjVik/hr/qGoVHgZS77PC0sOZVc
GPNH4hlGl2zoZd80ga9j/ayYKrDI2+p0P/ZL9zppSy84FHL1Yx+JqzsKKzPU
+8QX++qwtUlaKuIPN+18mmnMSVZ+5akM8wK7/eBjxCkOAz0J+bsV1GwXG3Ja
4965OxbzNiP1TvtcA/U8WaJ+/b7IuCjs12edzqYizbwq9eDHzWGp7ZgPlBuY
AF4LA7Rc1MQHwy3Fr/IF7vW2uWNbLPCpKUHJ9ujnSq/Iujaw6KDk3VC5eh57
EQ/hN1bBH3qf4CC/aaqBgL8CWp4demQk+HFk34/wyPfv57dSuF+wpq/0SJXw
fMOB4/OvVAvxnV65LvKuEfLDuHc41Qrcssu4I/rWf9gRFxTqfSrTE/5/Rv6P
/gVP+A+J
      "], CompressedData["
1:eJxF0n8slHEcB/AbVrgIS/O7O787YpNu/HH1sRgSWyw1bujKr/7gm32XKW1h
sxJruqzmuj84xnE41yXuwnV0SUvIkMqmzqqNQnGk1MeWPd/t2bPXnj3P8/l8
3h+uKD8x04zFYgXitX2PKdjY+3WAwCGV9Ht2AIUduwZ/8C73YhwvD9sknhTc
GzTienRK6/nSaC6Fod0CiSMajqRprDgUPg5e3HVLT0DsZJE84kGhvOnMsOop
gWccZUGzO4XuDvPPlToCb+JFdvfdKCTbp2bn9hNImOi3r3ClEFaZ77jcS6C1
BY8LBSEnYtnrCYH5Uc93G84UrqsdXiVrCHBMtexYtLH5RVFgNwGB9ZRsyYlC
xZ9MU8Mjxrz03sISNWO+iy414yH290VdYovvq4LyZBEqApMyIjiBrn3wPMGn
kwCrZ0p4Ay2qmwwNVhKwzvzZtYC2FEhOp3cQWGoyxBVife3T6ZdvtxOIioyM
tMD6Q9gzY/NtBKTX1vdo0TUTVjki9HrSp0YJ9rsuDd+aVRBI4o0cLcZ5tJSe
ipWiN+XL41UejFfG40WjBxiPY/t9OO/pRUONDX6vTDdcF4X5hAx2Bn1DWyrc
Ui54U/j9IzpgDOupupfnUOZDYd8xw/tVrNdGa2ZM86VwpTHwuBD7K9//dsSE
nmOL5Xrsn7xMcRf7UfDVY2I4Lyl/NNfcn8JJDNi1i4Dd2XB1DHrWL5Q/9xj/
X1S/VfX/uaSHwNrc4YVh9B05FqwlkFO9WPwXPbMdCOYXU5t4iX+QAvfXkO5u
HwEtnqvoLJPxHBf3YWDVX/ga7ZygyFLivoTdjMjw4VGwLbRcW8F9UhbkVLfx
mH3c2dd/K+RFjA==
      "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/UHMI+DPnwIHYxAQLnGA8fOEmg+ccixx+Of86+3r
L5h8t22f/4aoI/gXMpnnmqmWOFwp3V24FMhfcczb3FO5xKHhpm2lBJB/9syZ
Mz2KJQ5atgcauj8XOHy65Jt0Qb7EYc0lZp4dnwoc1vZxyvnIlTgwzeKQnvex
wIEBBGRLHCITebVaPhQ4HDi10HWbdIlDW9TlPcrvIfZtkypx6GiNulzztsBB
764KGyOQ/4Oz1/fG6wKHvgC3fG/JEgcb9pXvnrwscLDlur74g0SJQ1jtum2L
niP4l7xMos88QfDNzlr7TXxU4FCcMfHtHqD+Jpaj/R8fFDgAjW8MBdpvM/Wn
Scj9AgePh1Ui72RKHGbcndzeeq/AgSv1yzYdeQRfYUNRhqASgg8Lv2Vcbqql
1zD5H5YDA0wZwS9av3PCFgWgf880lW0B8rtznv/OBIYPMHYkjK8XOFjf9+8N
B9pfoasovwXIfx24Q84V6H+ZcLO2yTeA8fmGa0I11D8XbxY4iK5zf/hLrMRh
35w3lYK3CxyST+pPqxEtcXiwj2/O5jtQ/4mUOMwxXrRlO9C9QNctbAWmh4gV
pmd3A/2vFdN/aKtQicOfZYdlnR4XOPxe+fGSL5Dfou+zzOsZgh8LTBBrXyL4
T6Jdc+a+KXCoKC8v/w7kS4A88B7ify+gfTt72T5MA8b3ZTar3AVA94Cifx4w
ffy7UvFymXiJw64dvWwGXwsc3tbYm8ZJQeTjsPDR0y+MDwAfTFSJ
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfed6Y7EbR6FDnlDzgVOOJQ4wvjEICJc4nFt1/mqY
ACZfd9Pc98/VEfxsPRXfl1olDl03rLwXA/lRKdb3+3VLHFhNBM1sBAsdfgQ/
Xnpbv8Shof+5wlUgf6pzd466UYkD4z0mzlNChQ4BbvmnpUyA+uWT30mJFDpo
xfQf2mpa4iCSePhytmihA1PR+p0B5iUOFutyeNTFCx06QMCixOEbW/wMH8lC
h33zpfRjLUscVHb+aS+RLnRIEoiwNLEqcTBrfvqVV67QYeuJsn3zgXydVMlH
EoqY/GWzjyhscCpxuBb2Rv+3DIKveHWuyGSg+XdV2BqvAsOH94HuhAdihQ7e
5p2OCg4lDhkumfkGQPfu8uRhyraDuPe1IFS/dYkD0Pd7hYDhwQcKMKD7jZ6t
U33Cj8lHD38YHwDzv6n2
      "], CompressedData["
1:eJxllQtQVGUUxzdkfBCIgrugKCzIS94rushrOaACCyzIwzfyMnlIDn74qVhK
CaLRmDFKjaAGarwKCU0dxWAMhNFKU4FISEsty0eF4YbooP0vu8x1pjuze+e3
e7/v/M/5/udc27ScuDUGEolkLT7C3eLGlcH4GEb9NR2Rm805jXIvbquncnI/
cejvmmhGVod335KBbRtzMyeDA416jvZbcvrnuiatRCOypj/lk9ookbvG+q2T
g0tatc6JWL9LhgCRjLyFaxqnundmll4DLxy2Omxsxcnv5MVNLeCBBcNWqdNF
Fvbzshb5gaNivJtS5Od1j69fnsfJ015TNw+M7+f9fpymGi6Z6B7B6Kb92O0f
BXBi2GimmlHfUP7aABWnhLtVBy6EMTrWrfi6MIhTG2SahjKKO2NdlE2cKlKX
vpu4gNGaJ6frFwdzMrL+znxjiH5/8BjXXbLlxAjy1geGcHruEzI1UMXooqHp
vWLw96qtO2cEMKo+cEHeCN4WNDfpma/IN6TywRU+Il/a1FLRO0eX35vg6LRJ
y7bMZrQeuu8iXqcmbZKlF6On8XerVoILx6FS7rr426A38UMU2o1RbUekjxr5
KC32Vie4MPrStCLVQqXTc9OZ0b5kt6Ei1MMBZWlzYhR6emC4FPXaerno0zpH
Rum4qlFPJ8X4+ungoy8+WBSqFPlZ/tqvuLe+vh7/Z5qb1HQJz7cWbjmi8kT9
sz3sTXw5mRee/yZVwei6Xd+QCvHeKBg3sMNb54cN/pwOogyzlai3/88xJtB3
Tm1skO0rcnCNCS/3E/mRUcnbl/0ZTWt2z9ZifTPfZ2kYyAhhDrf7i+excoZ5
wH6wcF8WpD8v8C34YjHOb++fW4NOQU+K21B7XDCjnatey/UER/kUB8tD9H6A
/iMLTw80gweGu/KyUJ/0Y3smJM1nNOaQ8mqWD6fw229NaQAvxiVVijxynnNE
rjXhvRLUS/DdfHDJnKo7jxScNrdUTMsJ0fnBC/yF5GzPQeg5Z/Br0gYvTi7S
DJt86H1qjF88Of0O45shn6QmtXEBGFk6fYb82zJ+lMrB/usqO8fCf2jDyk4P
vT9QP8ipP+ihq59mHqNT26OtMsFtDZKzS5X6fgffgdww+HEV1tW6cyq91ndi
Cfz4ujreJRr8sivvfjr82NSTGN7rxsmm6GFsnofufDTghj0TrHfDj/kQ3OrK
R/qoG34ML49j/7rwEd8lzGLULm/M/WMW/JXnFdMFP0JGz0/OnJZOxASC3yLi
Xa7kO3HqzrvveNwB/rU0XHLFAf4KiH3ZYc8oUjgne044poex4BOu9JfWVmSh
r2NsRJaEOR8dxHy5d9Wu7yw4E+UaxDxCezYVO+jmiQbzqrysrGw54r9AntUW
nI5j343QB7ttjJJxwm5nbqGfhDmkknJa8fnqgjDkh6nWN3uKrp/uuzIy1+bs
yMV8xePW7fp+HTaDH394sL8S/YF0E98Dp/x21e6AQh8fLPTVSW+RtSjfY6XI
OKaPteiPRaE53/aCMdIl5wN0/fgE8ZI32Ga9D3+YTcYFfXZZEe034Cch7i8y
0Y+j836UR/8f6d8F4nph3CYvFPeXZdioCkPF+ErBiOGiPmlD2O1napF7sG1w
1CuMNjSK1s3TRjPx/TP6PvoPrxLOKg==
      "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7fGwSmSdc6GD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ5ywjYz0oH8qNXJTe6KJQ4ny/bNv+VU6OBgGreLU6HE4bHxG64AIH+y
BEvYObkSh3axm+fKHQsdjipsKFohW+KwQ671daBDocNl3ySBGTIlDuENd7L1
7Asd/K7sF+ySLnGw/P1BcpttocPqVUAgVeIQ03/o6wvrQoenF5Ru/5QscWhQ
nnJR2qrQQeH7LG5PIP+puHfdR/NCB1uu64s/SJQ4dOc8/51piuBrn7OrcTNB
8M07HRNUjYH+e7GlkQ+of/Pc98vZjAodri0usPUC8mdzewa/Mih0YNh5PaYD
yE8WiLD8ol/owJX6ZdsbIJ9jjUyUCpD/Yfkx73Kg+9a7P6wK0St0cHVxcWEB
ut+4KvraKt1Ch7m1P3h2A/nTnLtz1IH8H8GPl84G+vcnz26mJTqFDsFaQIcB
w2P1x0u+SUD+75UfL/XKIfifgNQFeQT/EtD7+4DhfSPGY9YlIL/5wKmFrsD4
MQaCzUDzQe5KUSlx+Jt0Un8a0D290/OEmlVLHETXuT/cBXQv726mJ3FqJQ7V
IuvcFQ0LHdqA8fIdyH8EjN52oP8LTkfJTlYvcVA3BJoEDK+5ZhcymTVKHHyA
AfYAGJ7AYNjiAeTfn7bVahkwvJsrF/3rhconWBY6fHto/OYUkA+Kdz5gfGVM
fFvzH8i//bMua49NoYPHrKBCM80SB6VMr6ORdoUOu4GgGshPT0tLewaM/8Nf
NWLOA/lSe3WzS4HpxQIUT1olDvzPOn9tB6anDUUZE9dqIdIjLL0CACLXKso=

      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}}}, {CompressedData["
1:eJxlVglUjmkYTRuTrYkpp0l2ZqaZNmoi6ZE1yZIZQzOlKTkYwzu9NESIFlLJ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      "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQLfkoQnz7wQIHjjUyUSm3ix1gfLdtn/9eeVHsoMHP
vXXZTkw+TL2Zzd6gaRsx+ce8zTsPXkGoR+dXi6xzf7gNwS9av3PCli3FDgHZ
s8rvAPnTtlqp/dhU7LBIeecf910FDq/UDDnWbCx2+HL7euNmIN92hvqr+A3F
Dj6L70yI3F3gMLVrM3/8+mKHZZXHNa32FDgAXVuxcl2xA1PApkNSewscggu/
Pfy8ttjhojvbMod9BQ4es4IKy4B8kcTDl1fvL3C4WvFSzRDID61qYBQH+v/C
Bm2Hd2uKHZ6l/3U4c6jA4ewZIADyT2haTTp9BMF3sntxc80pTD6f7qa5+ZuL
HTLzP7R6Hkfw9x1xvS13DMFfdf5qmM7RAodae9O4KiBfb8KCH4VA86NSrO/3
A/lyq8T+7Txc4LD00ZvDy4H8pewSBZpA/iqL3x9uAvkHVyzxOwB0XxoQqG2B
hgeQP+ltjX0pkK94da6IMJAP9O63h1sg7nsD9F/TVOfunK3FDpcY7jGdBPKv
GR5s/rkVEf+g8Nq8DcH/Efx46eztCD4sPmH+ReejpycYHwDUyDeQ
      "], CompressedData["
1:eJxllQlUVGUUxxGFDCGNSswFRI/mBoaZx0j0RoFbooKRh1ARt9zgow/MjShA
MJRFNKURXOIwmiwiikgGiggMiMCwzLAo4CD7IiAMCB7qP85wXuf0zpkz5/dm
3nfv/d//vc/U1d1+h7aWltYefFTfx3uq5L8MMgr6wqV+XDynYebfn2p/ncTp
wuNrhWUDjJItZx5MBIc/8lmxDCyLZlZBYNcOJ+v0VwKnj3H7SdYvsM205Wvs
wHOcQx/0gvstGhJmgB/n47rJaeL5jz3/6WNUfTbZUnyLE6I5toGDcWMgWWDV
eXkpAvvdz7ucVSjwb1+e2LermNOlZU6/7gQ3WBefCSrlFGSyrcNJyehA+sWJ
82WcFBuNUtb3MvI6PWGUTM4payjpSPdLRrbuj5ymVHBa+O6iJVbdjFrX3zHW
qeQ0znu7S1Ano6HgdbYvwIc/q3j5R4fm/CpOnrZnlAFtjJCenhy8z2Htqz0t
jFwvXPWZ/oQTIZ3VTYzo081/rQRDrqWzGgReZWEmP14nsCUEHv1MXZ8OON17
yuIr1Yz05NHMG+d/tdu90+YJo/D2o8t6kU/PNK0ZcyvV8Y3AqnY5ljOydqkv
UpRzEi+4GOArY7Tmz8WDiXJ1PmPKGJm9ygo3gR5nTUO8ukoY1a4NPmcOvdqb
wv3lxYxgDS2CnhFff3ByFdgq4qOWmkKBIZ/jO481+lb+nysL+hy2FXFShd9X
Bf11JGlinOcPQ4U+ZbT3b8/T5SWcyqLeL0mqUftBv4yTQa1ZmIsCepcebBaD
5+34UBFRL3DSg4kbJA0Cb5oZ9d1gI6ObjjmjQsHmYZf6LZoZTXHa/vmWMqEf
vbfjyizA+YunTg5o1fQL9drRe1v90L+5geMr7MDS5brin9sZTe0TjclFfmn2
Z03tOjR+ABtuzSxpBQefczMciXpkkvPNJ14wilpUtHuklFPq68CeKnAHroRC
gd/0s0Bg6ysGnqJ8TsZdSy97gOcULD0a8IhTU0XcQGSH2g+5eZymTs5OyUM+
30R69+uDRRiXWOQbLt4Q6Z3LCXaWEurpd6iLmQT2/zbmrXLUv2nED9dTJZzi
jsffXAj/XSrRtdwv0fgD+iEdm0UStX5HnjOym9R0awR4YZ7B78cUmnnP4WSv
MkgtI+Us51BrsI7KIPBjjKItszGbE+s8lnsGfnTwUD7jYJX84kp1fxqyUN+1
8UOp8OMEJOwMlo19eHKknJHikza9sIecbku1qn3hR7hf3zcT/jptNV+7lNEK
kb3HgQecJLMxEfBbXVvmrgkZnDBuujVS+Dcp6sWue/DXxs01PUWM6oumVaWm
cVL93Qe8OqsiMPSuwJuwfpruCCyqzVhy6jYnx7b5dxvB2pArDPsncd1eUYpU
vU8asa/0ksWHAhE/ws3Qj25wwjoriMa8wG5jG65zUupuidBH/iVrXMeVJ3DK
y2auXpi3NLO9Xvnx6nkyQv3xIW8b64Od92cNdVeo/XcuDn7s6jtYgPlAuUpT
MOTQzn2qiR/LaY/ox0hFjcA7i1OTTeoENrzaemA6+tlSM3qHJ573mGRQ296k
nscQxCsKMV95B/6IvYYL+YWrDAJ/9br7LzicKPhxeN8P8/Dvb+a3U3h+xnO/
C8FdwvkBvvOMb3QL8cWHcmZb9gj5BeRuyJilFHiFrvi+e/9/+B4W3IB6n66K
E94/w++jfwHU2G5s
      "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfNP+5fb7wscjnmbdzIeLXaA8beeKNsnvxfBf+Z0
aQrXnmKHPj3PiqlA/meXv9IPdxU7WE06Xc8B5N869z148c5ihxD/n69q3xU4
6G6a+z59R7HDD8Nn65a+LXCI2+XJ47S92EETpOFNgUPu898rDbcVO5yY/dI7
5nWBw4vcyNXKW4sdVon9+/n4ZYGDqwsQbCl2OLvq/FWxFwUOdVl7SiZvLnb4
aLdwo+ezAoddE0yWPtpU7BBmHBEn/6TA4driAtsuIB/k3OkPEfw5QONLHiD4
K5b4OQTfB/qv0U96BZCvAvSgyb0ChwJbruuPgXwe9TBjibsFDrOCCr8pAu27
op0qqXSnwGHxv96ANiC/8rimVdDtAocux4SnAkD3KSS/i2q6VeBw7+7du3OB
/CVTM7bduFngYCY+aVkI0D9s8TN8QoH8SW9r7E2B/s3SOPHo4o0Ch7eH02+I
AsNDhveB7gQgf6pzd476DgS/O+f578ydCH420PsRu4sdPCtCqxiA5slGpVjf
B8YH0DvCD4H8Ra7bPv8Fxlde3TX+I0D3qBlyrJHZX+zQdjLk4Auge5eFzKn9
AeS/0d+t7g/0n8KGooyJB4odgqYp9m0F+p8r9cs2nYPFDjN8RHu8gOFldiGT
eS6QvxeogO9RgcOqj5d8HwH5AZsOSV15DLRf2GaG+iGIfN/TAocJ1WdbU4B8
FhNBM5vnBQ5M2u1iM4F8kHGvgPH3yPgN1wUgf1JL+NL2VwUOoUAgerjY4UZj
sZsIMD3E9h/6mgHkd92w8l4MTC+XlG7/3AfkNzBOv/UUmJ68eJi03Y8g0iMs
vQIAYFlhNg==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLTH1CmcGU6EDxxqZqJTbxQ4w/tkzQLCm2IErQymn
gguTf8zbvLPxIILPemLvs6YjxQ7HpvY+PALkf/57pULzeLGD48fkM7HchQ6T
3tbYl54sdtjjY7X9G5Cvd1eF7eDpYgfb2aHzX/MUOry6z5G65SxQ/52tLTZ8
hQ6Hv2rE+J8vdgiQE8vq5S90mM3tGfzqQrFDSfb+RR6ChQ5KIHCp2MHoyEa9
POFChwjLLSe+AfkJZf5y00QLHX6v/Hjp7OVihyIHix59iUIHvySBCMsrxQ4g
51pJY/IdTON2ed4pdhASsT8mI47gx076sGoL0PyyffOl8oHh4zm3QY0JaP/T
C0q3d94sdljCuIc1COje4MdLZ7PcgLiXlweq/2qxg+/nvmATYHisAAXYxWKH
vMVADVj46OEP4wMAtD6wSw==
      "], {{274.07120000000003`, 318.832}, {
      274.07120000000003`, 314.8}, {274.5752, 314.8}, {274.5752, 
      315.90424999999993`}, {275.02320000000003`, 316.32075000000003`}, {
      276.0137, 314.8}, {276.61920000000003`, 314.8}, {275.3872, 316.65325}, {
      276.5352, 317.712}, {275.89645, 317.712}, {274.5752, 316.438875}, {
      274.5752, 318.832}, {274.07120000000003`, 318.832}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/S7Kye6FY4FDGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKfBFIA41cVO7zR363eb13gsGnu++VulcUOK5f4OUy2KnDY9vnvlR/lxQ5H
LmunzrQscJBgCeNbW1bscKBW1iLdosDh3Pfgx0tLix3mLFLe+ceswOEWSKCk
2OFGY7HbFNMCB6eEpxeUgHwtq0mn/xsXOGw9UbZvfnGxw6TT9R72RgUORhxr
ZKKA/Ejx7RcbDAoc1rk/rBIB8l+xmAhu0ytwyH3+e+XHomIHtynf2O7rYPKP
eZt3OuYWO/yKyT36zwqTjx4eMD4A+dOPEA==
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY19bIHD579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOMKIOJFxQ5AVTxNQL60/l2VtuJiB0mWMD7d+AIH
jjUyUSklEHmmhAKHE2X75kuVFjswabeL3QTyuxwTnl6A8RMLwHRkGVR9coGD
MRBsLoOal1LgcPirRgx/eTHE3NQCB67riwtsgXzdTXPfL09D8B9Wiaxzz0Tw
7UCM7AKHFce8zTuB5jkBrVXKLXB4vHT2EQWg/W7bgD7PK3CotQd6GOh+D5AB
+QUQcwsRfFj4wPix/Ye+auQUO1zyTRK4AdT/OnCHHGtWscMrNUMOHaD5i1y3
fa7NgIYP0P4Iyy0nvqUVO6z6CNSRCfGfMZB/9gwQpCH4RaAISEXwZ+QJNTsA
/Q90vWMCkG9z379XPBnqXiD/gX/v9HfA8OMFBWB6sUPQDrnW18Dw3QoKcCB/
igQwAIH80slABtA9VyteqhkC4wcUvTyZiPg7vRDo4ExE/ILlsxHxv0AKGME5
iPQBsjcvF8GHhQ8AmSPzlQ==
      "], CompressedData["
1:eJxFVGlIVFEYNQmRMisLsdJIEymywsrKtPwsNCV3zXXcplHc5+p1xnELyjQt
RUvCJcxKQgSLihIJk5B+tEClFSFmGiWlYlEWWSJ07ntveAPDzJl373fOd77z
jbNWH5luaWFhEYS3+DQ0OSyNiWH06cblx5v0nMw48GPp2lu5nHrnFt/MA98u
zLyQl83J694T46E4Rk4JOu+UTE7rd465VsczOueXOhmewSmyb2NVTiKjAHFR
x2kirL75WxKTfp85wenibLnv/QRGAx24qeXUkm9XSah3OHXylUsap5/DIdpG
8I3+PZndn8wpeF+t30Q0o9ch2lVxGk4lU24e1sAbJF4V323/3hUQo+Lr/r1z
FVGckh8E2ZwGTvceD1sRwWmrpmHQcJzRP5T/FaroBR9keX4I5rTsXSd7GKv4
cUx5Hq/oCeLU1traui5R0RPIKby+Od8O/cGO8bCjin8pjNhBVArgNB+FSmmM
qu1HXvzx5zT4e4tmpY7RmspHz64BvzVNud3JUHGFr2fygSwVPzUOdLTlyP0s
Agsbh/IYiae9qG916tKR5YyRoGPgrxE8BYyErEro8xnHALg8v1noD4VsLwOj
XdY9jgnor7+oyeGMkVGO+BIi3y8uZpTUAKVhSv8mJt+Df/trMWiTfL4lSsVm
/80YLtjexHxsLLedtQf2xCDqNHKeTOAT9J8xXykHRbK/Pmny/fRCRuLYFPLh
DOGr9Wp+pPmhP9vtYES+JN/RX96Xhe4C5A/xHOgoUjDyKZ1Dv89hF89W/DCq
+TZjc/7NWMRxlHGShAMLn88Xcvke6om5eRQp8wcWbY4YOMWA0An8Xxe6f0QW
y/peop+qmYi+KybFb+jfjIanS7h0bliv5LGU03uRM8xXymEZJyG/C/MvBV1N
OaerYuGylHkC79mNV4aKkf4eR52KJT1ahR9Y5GZvKqMdY65WS4DdITs0mcm+
l8nn2zVM3hvokfYSee9EoGOhty4XxmIfpkHkjn6GXNBInLIfRk52Irexsl5r
+BEtjMV+iVhGcfX/pVEsQoGKzf7/B7x7CoE=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPUQUOpxe6bvscWuwA4x/+qhHTH17swHV9
cYFtdIFD7/Q8IebIYge3bZ//XgHytdvFbvpFFTs88AfKxBQ4nCjbN39WdLGD
KlvjVOfYAocPy495b48pdhC7ee57cFyBwwIp/btLYosd0kAgvsAhAKhtUlyx
A1D28dKEAodHVSLr3OOLweJCSQUOQNHZR4D8i0q3f9YlF0DMTSiGuCMV4p5m
IL/1deCOeWkIvsfDKhG9DAQfbG9mAcQfMP3ZBQ6sYXy6m4Dmg5yXnFPgENt/
6KsGkJ+1p2TyjNwCh6apzt05QPc5JTy9sCivwKE4Y+LbGqD7JVnC+NbmQ8MH
6L9FwGCrLShw0IrpP1QK9P9dFbZG0cICh2WzjygYAMMHGCxS6wsh5r2JKHZw
6QaGMJB/DeicrnAEf8Uxb3POMAT/6QWl25UhxQ4HTgEjBsg3jdvlyRNc7AAk
mbSB/BlA7x0ILHbYAgp4oP0RlkBWQLHDJd8kgRtA9wGN5wr3h4T/ZaD7q4HB
m+hX7LBDrvX1RaD/NhRlTMz1LXZ4AgzmBUD/g8JtnU8x2FwHYPiA/K0E5PuY
dzo+AIaf9X1gRHsXO4CEo4HhCzInEMi/WvFSbWMagh8CjDeXZAQf5PziBGj8
Ac0DOdMOmB7+XQFqBLoHJMwdAwkPrgBE+gPyri8OQvBh6RMATsw6iQ==
      
      "], CompressedData["
1:eJxNVAlMVFcUHWlFWhXbAioCQi0dqVVckrqA1guJ4wBFoAgWyr4KpPLgKuBA
cQFHwLoRUWcAmYFY0wSqopgUrBtqqyZEkS62uOAWIWpRoYrG1vP9P/n+ZDI5
eXnvnXuW92FS9pepNhqNJgw/6T90/47UsmpBv+Ydq5uQzWRq27ltTL2K827U
vL/XKuiqp+26KmbqcA77y8UiKK41YJRNPpM1/VAf1woKmlPul7CaqTM7fkSH
WZDPYZxQyLT+5i+7fXcJOpC7fPuDIqbm4/f3HK1U8Z/9A4FXtqi4NeudIcsm
Qc/Cb+11AY6cMeUHh3JBxrFXOvINTI8GAqOMRkGATy8XMPVxi1NhqaD/ugp6
v89j8m/KuPZovaAF7/7R0A++Q5b0Q5nrBH278LM4nxwm16LEWRFrBUXaT2t2
W8HU+Pmyrw+ukec1ZzL5DAsuHQ1sNplMzuky/7ZiQU4/Lu4xJKv49XzxKnaL
TvG9HsOUW7Hl9mPgNHx3o5igVlHiGoVvJBNW3TuBP4ac7eFM834/881h8Llg
XXTkSSiT5Icd+Ns1ukanLGFKK0uOjSkRpDvy5GVXEJNEd+EGQU1Ybgtgko5v
3ijI93rI5nF6pi7zXbfJFfJ5rGOyD8GBmwU5lJw4b13EZJyLC7er2E4ydIeK
Pb2Kv/sJfkloNvZ3694qGGmW54tfzDTgDodrBBl6tTPL9LKf8/cI0khfINN4
bfjwhjpBzbX/7DsbpOxHflIlgsFMmddyKuyRL5fpVz2NIUwnsL0R+LeCXu3B
MKaxLy48DGgQtO3UoFc39PGTBAauPu1x4HGEip8XZx4dWKbiOxcn/b06mgnp
NcwGrvBLuHMxRs5DTr28PhTH1H+u3b8JfCwTQCCRSbJvp0XmYwt/J+67p/eu
k/NRm8IULQmGfPdjmjlpTB5SwGuUPKYrfpsUfZYzTXr576obu+T5dRlMUDOr
vErOX2uGrP+DShVrsGFwq4q/iDLOjYRffdqZdlMzFL3Qh/ZBr5gxOL88Obb7
bJmiB/jYNlT6DIP/AoH/KJWpB3X9Gfnwx/j1SUp/gVd8AIPfwK/zivkSRnQ4
X9qg5n1WxIwpnxgVPXF/Smy3rsSo+JGl5Av3Qf6VDuhP6eiQ/Y7g04I6uAsm
sAl+G33V9xgcvXOZpPqGIo+FjigQ+hiHQDzDPEuS3vtq3iqmXr33/1bM6yE9
AOjvsZPjtJehB+orFuTL+dlUqWJJXtcqFUt+ToPenbC3OE95X3Yr7xPOX9ni
9CII+Q0cZfPpRty/dDgEq5b13Joj9+3N9+8VcLtXiw==
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvcYuPHrjxAKHa4sLbLlSih3WZd4r7JqM4F+Z9UxW
fWqBgzEQbE4udlC4lB/fPq3A4XXgDjlWIP/UYae1L6cXODBpt4tFJhU7nJix
e5rAzAKH0wtdtxUnFjtIBd6S/gPku237/DckAap+VoGDXOvrQIv4YgehpXsP
Tp9d4JAGBM9iix0+fvGKZJtT4CAblWIdH1PsoPdf8W8ZkG/EsUbmVlSxg28L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB5ELLjcKYOaFFDssTN/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzrw7efgQ0H1qhkAVAcUOVWar7a4D3d8mdvPc
d79iB426np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5M3dP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31QGGeD+Cv2SSFaNvH0I/MHb6
nvQgzAeb142wnwkUAF0FDr9Xfrx0Fui+qakdybGdBQ6rPl7yfQR1f3ZHgQPI
+T/8ofa3FzgEP1462wXof7nlLzz0gPzmA6cWHgWGz0R+YAi0FThsmvt+uVsI
JP4y26DmhSL42XtKJs8IR/CByeGmXyQk/SwH8jcUZUx8C4y/lx7AEAea/6su
a08JMH5jNu5/Mw/IX+QKdBEw/m98ACYAoPuA0XXfH5g+EtjPSQYC3a98+2dd
FjD9uIIUAP3nxQNMccD01bszm7MS6P+jCkAbgOkPGF3ht4HhM1mCJYwPmD4f
zhFcagsMP6B3XLcB+RxA4271I9I3evoHAEY5awo=
      "], CompressedData["
1:eJxllglMlUcUhQlBaw0lFNEYF3Cpu9aVWiXUW62ogCCLFCkCIlBUhNEBFHCn
SOsSosZqXWhFUVHWx9onD5FNH4taXCiaxq1IwBq1dcVqe+bNmJ/EPyHky/vf
zJ1zz7nzBodEe4WZm5mZpeBP/I9ptvn7yxJGowNSK5+FcXrHxf+8ufoyiNPx
ns7DYksZFV2IK7cP5nR/xrFb5b8ymiwe8KQ14wbbn9H4+2T/K2VlGpeGbGxx
Kmc0a3tk22usV2F1aHL6WUZhjrc8doKHx5of6HGOUfIDz1K7IPV+JaPODcvL
YgJVPVWMqp6NDEhdzGmCGyqqZtQxfGKPrABO2/LutPeuYSRe3/MNpy0WNan5
4KSKuiOz/Tn9jq971DJqvTzk5is/Ttitf1qtrCfxa43THp2orV+osSh3lA+n
BL+TDvPB3Xytxum8OEVca1t+Guv3yBrgH+rJaaHXiF8+BK/A9n0XcPrEJTFp
POozE48Hp6tl92wHon7I93M/d0532/fqLHG+xydqXafOl/VdqmDkYmk+JsWN
U9HUl5Wh0Of6UebUE7w74O2sToM6vyunc9OGuiRC31I7KAaeeSn8Wpte49vl
ELhEY9/1OcUhhYxue+zcF+Wm+qljNE53+NEJd1n/D3mMblx84X0P9Y99vu+P
PbmMvO9lHKz21ljo4wq9Pkd5p06+z71z5txJ8FH9yFT+gT6fDrZ/+lem7EeN
h+xf7SlGC1DObpx/0NNI3zenpR4lqPdNX968O5tRiLXftCkunG44xfuNzJV+
KpgrP7fJV3rM4RR2KtjHq4ARXi+84MzpoqP7b7uKGBnQDgvFH8O/vUyGkO83
6TWua51xLMigsQHtMp6V5+kEE+xuhX71tfC1ysZ6Q+xRMPo70D/UMQj7f9bo
6O4Jf+C4a5ehvg2Q+7/zyk/zpB9yjYyOH6weNAHnE3J+UM/ISzTITXEDo/TZ
UMxdcaPUx8ZTckqj9G+8t8YmfXw1Nvl5EacG6/P6UqznjOV8kI84YWjsF7Hr
4bqzgbK+jUbl7yXKX6h/WPfNe6tCOOksV2Vth18dAvXzdizV2NSfpTIPjSpf
NaGcRBwzcN5sxMExXPqll1HlIYKTJey2pY7R1j4tF18s49T58EHFNNQj4jsg
UmOT/6M0xvaW5qs4iTg11Em/juCcOhCfJ0blrxjlN7Ao2BjHyRZxuo96hL2d
13LainG0FOdDeg9Hx8s83K2W9e1P4ITyzPtVyfrWJKo8n5Pz6aN1Mm+vMb9m
BrdeTgenFyKgyF/eaqEop1ewf7Be4wzY5VCJxj9CwLFFsr/r1yk/Fsh5l4b9
utWkTnyRp/qDer6Ih8C5Mv/b4pXeyEMTxtfbNWo+ZDGqPzK7mOO83R/3mbsA
+TnwEx7owTZjACJfTj2bj7LVar4gf3cTbHPmME47bkaYRWeqvK/UWPR/1gpO
m1oQuLz3Wfj9VqScXzvA4eKJkvPkGRjd69MSzSlyzPN9i5HP15lPmuajf0hj
wNt8NZ9Rj+e/CLBO+i8T/TSNH+ixP8omqQL1N+H1qkKlT6zSq1jOo6/iVF6h
79CbrzZ0gP9EXFuRb3FcJ+hjZ8QLeo2FH8INGov5WIB8i+smGd//brzb8W3o
txhftrHKL/CDkCeDK33VPN+0SmOTH6I0Xj/DIXD6SnWfVSu/Q79QXGfxWC9Y
BHg5J6Tt4YNKdd5lyh/gWIyr68jL6Hrr89NRz0ts3x88IC1wlCvuh0S0b8m3
nKxxfU5B/WL5K+HKPwblB/Ai2OVMmdS7V7jq7xnVb9zvWK7eWq+x8FtRqcZr
cZ3HdOH8O+17J3VhU/5KNBb3taELT8f1lFQi52F7l98T735f/A+BUgw3
      "], {{
      269.30640000000005`, 309.90749999999997`}, {269.30640000000005`, 
      309.552}, {270.69840000000005`, 309.552}, {270.69840000000005`, 
      309.90749999999997`}, {269.30640000000005`, 
      309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXIUOaSDgVuwA428oypj4tqbYYaXpWWs/
VgT/n/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmAsdtn3+e+VHebFD
guZpAXemQgcJljC+tWXFDjGX9zwWYSx0OPc9+PHS0mIHix+HUlb9L3C4BRIo
KXYouS70yfFfgYNTwtMLSkD+sX7D8rV/Chy2nijbN7+42EFPUf7Lm18FDkYc
a2SigPyvOWG1ej8LHNa5P6wSAfLboi7vSf5e4JD7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh2iaewjVA96Lz0cMDxgcA3aqYXQ==
      "], CompressedData["
1:eJxdlAkwVWEUx1GidUzpjQohoZAlqWfJwaBnyfJkbIlnGUn4+lC9pA0ZpU2N
GmEkSaOGxEi2SiVbmMqg7KY9g1Bh6rzua27Tnblz53e/e77z/875n6sqiHQL
lpKQkLDBW/SUNc/Ykb2GwM/4sMpoPoVq/SvrFZRYTnDlZR5Fbm7CazsFifPx
0yarCdiWjc+6O1AwHtliY6dGINi013kxj8Iep/Ez/LUETtQ25DyxpcDHcI11
BJaJXthQ+DxgvLJWl+UVl17ODzViuUp6qbwFl4Du3cwRzW0UOowwgRkBgZwn
18iJwlhg004HCwKXI5aeADcKR6ZNolqAwPI7dv1CL5a7Wqb4gwKWx9qdBHKh
FFyUOWFOyJxO/CCc3W9bv1D+TiSFiwXHXXlbCQg/aBjIUgob64o3fDUTr8dQ
aCvxmuCaEiitj63O3k8hMleyMhH1qhTtCz1/kMIMpkveTGCJ6ABCCgeFeTrW
mwgcttjkV3GIwuT9rpRZQwL2i6S0T8ZRiFFP/3VOn4Ao/EuceF2X5aS41hIv
bZbzdawVP2kRaFfr/hGP7NlgWFesIa4f7r9bLfyAUJ0AfzAvow7zX5eslL6A
/Xk8oeV7FvUtDFUL/65CwK+Ct0jqAAXSktzuh/305N6rj42lEDI1FKCqTABP
X3g1mukXYP8bc2zK6D4KrcntPf6KjB8coyg89FGxHF0l1reX5Zg0hbkee1iW
9sCKYP17ShPiXDB+EuVYhVDAbowvUWLqIRPE9KcZOWsk/2ljAOOP96hHtlDR
e2iXWC/qT7H0H3bxo6D5KCm/Q5WAqDo1vhSK5rw7fRP9XBWdppDgQ2FxWsHx
NvRj4ifX8ixvCs/elCbMaBK4regd9AD9chjLG7OeAGB7eMh6EbmSZros73dW
5nzUY3kDll9gyMzHNy/G3zfQv2jHWnsf8ffGBKz8h1uvoZ7evoVpBVsIZNSh
Q1DvqdngqSGu2A/+LL9Vn3fs0j98axQNi/v/QuzH+Ne5UeYL3CkM4vh0GzPz
lupC4bmMecYrI7G/cT5ULUcDmwwIlCvjiR3YefvLNaL51mb5z3ygn1bpoQJH
5nwD6Kc+59T0CNyvOwUFoZ9E6Ttw/l9g//uwvuheTifm////8Rs9bueU
      
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nFoUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7osOrjJd9HKcUO
j82kDtw2K3RQM+RYMye52GHB6rU37psWOuwtmSzRklTsEKPg+PGxSaHDhqKM
ibmJxQ7bW2oubDYudPh0yTdpQkKxw/obQAuMCh2apjp3v4kvdmB53qPx1qDQ
IU+o+YAXkP8/9fuTRP1Ch6cXlG7/jCt2mBM6f/VaXQSfeQ+rkIgOgs9hOzt0
vhZCP9h8TYT5ISUq0/+rI+wXFrE/dket0EH59s+6LKD7Xm1fz/xctdBBFBg8
VUD3y4tl+X5WKXRItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyocO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2lQofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdjI8AIwTI90sSiLDML3awLjjXcQnInwHyYEGxw8FoBcdC
FUj4yxQVOxxuWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDqubAj3nahQ6vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRLnTgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDQoejChuKXgD13+76m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ9pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwAby2Ig
      "], CompressedData["
1:eJxlVWlMVFcYpYQSMGC0LiUFSpDQaqkhNGgVin7Gyo7gDAww7PsuXC7IJlYk
SkRtK0tVoLK4LyXWUFFcCqGhKAEUbAkSBYvWImrdihS17Xm9l8wPX/IyOS9v
vnu+c873PevodFWcvp6eXhxu5ddqWcLnSW6MClcuCW9J4vTO0s8uqta+iR9u
xIMUTvcabe8UAzesOfPsdSqn3XWTDr8DV+3DtZ7TPu95Oz19GZUpf8jgNHRy
KvQh8D/Xc8cOM06atqMHe/wYjfju2vMok5P913WT369j1Hqlfs3SLE6r5kS1
96sYJe5GgWxOuzzvGzj6M/r1QIbLjA2cBou4a0UAIwUOAA9oHtg7BzKaMYAn
OZxKLvu3LQzWYZsvs1m1VodX/jF4ciqEUXiLh4k+8M0BFAxjZFhUuXrHdP1w
Ro1ut/PnAo8bOM4+E8Ho2evruUngMxf0TkQKPqXg63JR9U19FCOl3AnOKbq9
3y4umtHooeqf6tBfMcpNAKvOvr81Bf3r39I3Lo2R/WbIfoEv1b5nf3O9Dnt9
un1VZJoOz1MIQf8slNsGrI11Hu5NkvqiviUeRCSK99XRUt94TnusIQD4pVzI
Kt8bJ/uNFOeFxQp9zNHfnOLWK9YxnKpzahoOhIl+x6I4uVVMGA5Dr+hZQcub
IjmpUqpyLKBn34KhvzdFcLIwHVk8K4jR/Q8cjD4O53Qk7+dFLfDnOwtt7PlQ
6bdanh8i9YDfN3peqGO0wn8H5GFSPXrIPJjTcsQxHXmaP9jzoj+Q0w6rmEc3
vIXfgRpOtudelWR5MaqDXAf95fmejKY2JV94ruKk5HnMndE2pYAfJzunsq5/
kW932Nm4llPlhGGEGbDRSRD05tTlD4Kuov96Dx2OVy5XTrcXg2DSm9hU365k
vrfU30eHy7u+cF8J/opcnT6SDzBhnDx8ORU+PeU37ivnxU/0+6efyMf4Ok5B
D+zPf4j8Q55RW7XMo1rUc0e/Z6/p3dIPkHkK4GQUsde7UiPmsRD6dC5yKvOC
Hxhtvc3Qb/vzoYG3tCLvW4I45dY02JyDn54mIBws8wG/2/9aGPqVVvhvI/NQ
D79S0h9vvYy8dCCQbfDTwLjUKmY6X2Gc9qPcK+RRM3PxaUvkobXQcllCHCPA
b9ORl9QqFIwXet9BnnKYuelIAqPIu1cXhCBvZs1oKFHOY5zIVw30VeQcRH7H
MK6hyYzeVg5AvpfMxkJKlvlI1mGnps4NK9J0+OWxJ33d6Zycy2AIcLmZgWZm
pshzRJLQRw/ze9oPB+L8rnoIiPk2dESBBDH/FdgPq1dgYaCf40/6fH7L5VTk
/mOhZazg80k+J5MfDue5RUtcwOlu8f7ujyLl+wUyn3KfVGzk1FTw9NRV6H8q
U9lwnE70/qJJDdZhxd8tGh3+Pz/wP+3ey2MMeBjroxbzA/mG8lC/tvt4b4Cv
9Ddf5DHNR+wjuzy5n73EfGTlyP49hV6XsoVeLh6MHh/p8GrG/tK+23xts7vc
J0zsiw7My1EEwDhd8FG+F1yhl6rD09+L/wAHF8P9
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNXYUOaSDgVuwA428oypj4tqbY4ZgCkNWK
4Evr31Vhg/Grih2WFthyhbcUOmya+365W2WxQ9LTC0rRzYUO2z7/vfKjvNih
RmSde2JToYMESxjf2rJih4p986X0Gwsdzn0Pfry0tNgh9PHS2UfqCx1ugQRK
ih0mHPqqEVNX6OCUADQIyH9cJbLueE2hw9YTZfvmFxc7ePMwabNXFzoYcayR
iQLyhSIst3hUFjqsc39YJQLkL3bd9rm2vNAh9/nvlR+Lih3+X6l4uawUk3/M
27zTMbfYYTPQ3ceaMfno4QHjAwDXnZRg
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 368.4}, {
     289.2, 368.4}, {289.2, 330.4}, {251.2, 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 368.4}, {
     289.2, 368.4}, {289.2, 367.6}, {251.2, 367.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 331.2}, {
     289.2, 331.2}, {289.2, 330.4}, {251.2, 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 368.4}, {
     252., 368.4}, {252., 330.4}, {251.2, 330.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 368.4}, {
     289.2, 368.4}, {289.2, 330.4}, {288.4, 330.4}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
     "], CompressedData["
1:eJx1mnd4T+f7x62qvfcMsZMYsfdtU4rYgiARJELOIecIIkapVWrvESsRqjVr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     "]]}, 
   {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 
     369.6}, {250., 329.6}, {250.8, 330.4}, {250.8, 368.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 369.6}, {
     250.8, 368.8}, {289.2, 368.8}, {290., 369.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.2, 368.8}, {
     289.2, 330.4}, {290., 329.6}, {290., 369.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 330.4}, {
     250., 329.6}, {290., 329.6}, {289.2, 330.4}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 273.6}, {
     188., 273.6}, {188., 201.2}, {138.4, 201.2}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 268.}, {
     185.6, 268.}, {185.6, 204.}, {144., 204.}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 274.4}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 204.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 268.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 268.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
      274.40000000000003`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
      274.40000000000003`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 211.2}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
      211.2}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOZ88AwZpcBxh/162uv6nJmXB+xuZXxVsd
Mx1cVUuZZqWkO6SBgFomRJ8Tgg9W35UI57cvDz9llJGIqt4nEW4ejA+zD8Yv
iGc/J/m7AM6XLL4u9Im7EG7erJlAIFkItw/Gh7kHxoe5F0U90D8w82B8mH1g
d6YhwgPGP2ip7FUNdB+M37jdoemRf6bDf8W/30rD0iHmOCDCA8aHuQ/GP7fq
/NWwMgQfYl4i3DwYH9W+RIc3+rvV+eHuS3TgLVzTfZulEG4e2F4eRHjA+DD3
wPgw98L4MP/AzIPxYfYBAHuD4lw=
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
       3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
      1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
      4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
      1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{151.77845, 
      221.27999999999997`}, {152.45657500000002`, 223.12799999999993`}, {
      152.46795, 223.12799999999993`}, {153.133825, 221.27999999999997`}, {
      151.77845, 221.27999999999997`}}, {{152.176575, 223.63199999999995`}, {
      150.61995, 219.60000000000002`}, {151.16245, 219.60000000000002`}, {
      151.61045, 220.86525000000006`}, {153.30182499999998`, 
      220.86525000000006`}, {153.73845, 219.60000000000002`}, {154.32645, 
      219.60000000000002`}, {152.764575, 223.63199999999995`}, {152.176575, 
      223.63199999999995`}}, {{154.674, 223.63199999999995`}, {154.674, 
      219.60000000000002`}, {155.178, 219.60000000000002`}, {155.178, 
      223.63199999999995`}, {154.674, 223.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSRif+zO3mSHGXlCzQdWZTvIvH5kJtWByS+ZLMES
ti7bgQ2kAcRfv3PClo3ZDjfjy/zlupIdJhz6qnFnS7bD6rU34su6kx06gIBj
R7bDJVXO9V69yQ48nsFa53ZlO3ifYLed3Z/sADSNT3dvtsNC2dhJHyYmOzAU
AQ3cn+0wyfzy9B1Tkh12MD2JKz6Y7SAvluX7eXqyg8e2z3+vHMp2aF8efspo
drLDhUzmuWZHsh1S7XhZb84Dute5O+c5kL/rVtffp4sQfIMHQbvPLEPw54Mc
uAqhn8N2duj8tQjzC851XLq3AWH/6i8MzOs2A+XrNj6ZDnTfjvXMz3m2JTv8
0Ijpd4K6v2BHskNNWyzjJ6D/QN4L3QWUPzopXgfof/28xYx7dic75Dz/vfIj
MHwK2xP01YHhvWc3EADDDxb+sPBFjw8A7xbFIw==
      "], CompressedData["
1:eJxlkw0wlXkUxmVNEZNp10btXcVWY2Itrix9jKd0l2noczcVMzb/2nAqHync
6HbzkS6RjdCubENt6FsqmzVqrvaK2rtKUSlqKs2KuGWKbadjMvPO1Dvzzju/
eed//s95znPsQiOXrTM2MjLy5nf42+up8O1vFMjc8HSoLIcwrtalsPxPia2/
mrYksEagQ2l1wjeDcH9TcFtBtUD30gu2qWmE0EO33COrBI72NQeEJhOe3liy
V3FaICzneaL3DsJy4y3tPRUCfp1cYDvhiJOPjA5LbGjZZh38m8SLDFnLX/4y
Ul9FOJeSqJcXCLjL+VETBnV1VvG5Aiv/MrF8spPgr35QKHL4/vLy8hmphIrj
rSEDWQIu7VNHj0pnPZkOz/dkCpy1LF5zW0M46PW/7d8agfTBb+dPzCLoK1e9
qt7N/4t6f7/C/X7iXNVYmi5wwfD2ZnweQfbvQ49JzE5v6n8OKZSY3ehUFhES
ucCWax/z605599gSQnXYXZ+WJgGTIg/9s6ME18IZNnns95wHi/dYnySkDh+4
KhBrF75QUUUo7mdDdNyf11ndwB8E1dCsqOtaga7prqZOdYTZ5wccNZfe9/9T
PSH/u2o7Oc9rQXOuprKBsK9s59KG8wLHWI7VNUK2hb865AzriUxxU+oJ081O
LszmediYrBj3dTNhRXHF8ZUlEn+RIE8yK5LY0qVj2ex8gakBZZ5DfF6uPe3c
k/Nef/51gpv5nX8Os7/fRw90ypsIN+53mH/G/riYHpPd0RGsvK/cm5ki0FoS
NVejHblvB+vvz5jmXTeSryQBXdfGVY4XCYFX3bSu2wQcdk1oW8R+FETD0yKB
89T6+ZQ49stL4RvzJk6gJnafjUmZxA7B2ZdfHZI4iuV0HyA4uHus6Yrn/CiD
bkXkEkZ/yoqUAsPxjub5P+rtk5UmCqSMMSxI4ry0mIXZb1AJ/PhYbx/EeW4L
2brYNlnAVJ3nY64amWca+ytbvfaikpDWo9oYkcF5quSAxRHm9Ymm9r0CpYpz
hrexhNYjB/t/2M95uh3sdyCGkDzWblD3q4B2yqmYsGiCz3CgSiUO5/KXT0h8
xnlTiZrn6RfZuPpLrjd5QkTA5lpmC2PHXQmE9adqasPrBfx5PC94fwLHB61/
1iCwtuGb/f/xfn643+8AYErTpA==
      "], {{159.669025, 221.13212499999997`}, {
      158.58315000000002`, 219.60000000000002`}, {159.15977500000002`, 
      219.60000000000002`}, {159.96565, 220.80575}, {160.77240000000003`, 
      219.60000000000002`}, {161.38315, 219.60000000000002`}, {160.26315, 
      221.17150000000004`}, {161.25977500000002`, 222.51199999999994`}, {
      160.6884, 222.51199999999994`}, {159.96565, 221.4926250000001}, {
      159.27177500000002`, 222.51199999999994`}, {158.66102500000002`, 
      222.51199999999994`}, {159.669025, 
      221.13212499999997`}}, CompressedData["
1:eJxllXsw1WkYx+2ySTrVIreVsgq7LdkkyeKhjHsnsYZSUa91eUkudQ6OcjlE
WszGjEsiKeteoYikKGJdMiymzaXaNKtsN7HtMPuczjHvH/ubOXPmM+f8nud5
n+f7fV6tQyF7fD+XkpIKxI/oO6V/dFw+lUCFxl7SGE5hkWMDmyLOnqRwQyjo
q0khILPyecrHExTOx+rcTUomYDcRpVSFbHn/jzrhKcYzUtIGdYmMkbqKhQRe
utRrJmI86vwuzRV5ixE+cRSq1iarySJ7tGOGeAq9yVhAAoFa93aZ9ETGongG
KYwL1Tc9Xt/AuG3dlTD/ZgoN/o92DMYT8F9r0Vp1l0Ka3itOcyyBZOWRntl7
FCzyfiwoP0FA2NJ5weYBBZnJM3qvogno8Q25A10UnsifLY3nEzhqvmzoYjeF
vKd/v9E4RiC7brsOv5dCiNeI6q5QSfw+Ct7HuZrKwQTG8bi2DynsybinPepP
wOv3v7LHkf/JN104Twioyriv0O+n4F5QXunhzZjjFDemto/xNKfZUM1dfL5i
fH/umc8Fdxecj+1EVCbmk276QiHTiQBOR1WI9fhs0o0+YCfO3471rhYNZCcB
HKfZQTxPxy5fC44V9vvlsox/O8T1aFoQeJ+64fYw9uPydzs0psyw/6a1HR/u
UHBtdNp+wxTPm5OTo4b9LIt3sc/fRkCp80WwZwNjUfuu10j6a/d/djJJsfK+
SWFMd8vWCQfsf/E3qycxXhzKR5eL/VVIaHHAfNobdg8Fu4r1UNNKAbvv8sAD
8+9IDZpso/CwxnPG9CDj0SNeI9k+jI23+rxYOExAylbv4g3kQTn/r4N+IjDg
fGiVRxubh1D23c55jK+wzy9AiUrmhawS6PxuBc7vdcl9RxPUy1eRRjFyIQSG
T/Ve2Yj1vU9zjSg+KtHDbQqF5ZXDYzj/2o7jzQW3KGD3ZdaFY74l24MLGylM
Pdmq3oLM5/F4s/WMP82zjrHGi9q4nmsUrncVh0+FoT+MVX65fIWCQ36sjnWo
RA/VFG5q1RTmYz07+zNP11RSqHZYaeiN9TY9t+7PrKCwUTVrICUQ+2vl/Wdf
OYWE7FCo9yPgdi5mbjly38e47FDU3zCUcCLKJPoQ6Q/ts6RM0j8vAtv6AqTz
Syk8jbE+rOgp8fuvFNYqY4PcMP4UGhg5sXXO/UvU47MD4VoBJRQ8Oje3fe9M
AARJ++MuU8j9VjXLzV48H79LuD/M3fQFNgQ6bj233lOM/ZLDE1ijPz4Lq24o
oiCyH8cS9bdC/1p+IYXSVUXpy39AP/ZYCJLOU1hqjoZFPXpjus48CrIKSpb3
TVC/8wP8gGwK4zloUGMCxGyMy8mi0L3fsUMW2XC9c2l9BmM3XD80lfFve9co
NiVhPXeTSoaQRe1qxP3z6PS8L89Esk9wX6W7RqxXwfyicasLKDTz7nRz0S92
KDffSAp+s898tNBPYHzgpj2Pwkre0g9vAf0yEyLcfEzsJxP04/vrFYNXcb8a
tV01mLaV+DWMgmK3svYlR6wHj/s4lMIaFEguV5IfebemcmC3K2ObtNxztnsZ
F6CduTjPIM/yw/EYz2ud1ZunvhI/RlBQlxW28lHvr6fxOY7/fzsYrYJ6FkYW
LfwcxfS4uO8XefH3T/6NYO/fu2pwRJvH4p+aPhkcGMnyt+N1IBCw+hLx+vCM
ZSz3IezapJCxPNqVnyzepwZh7P5ZvI/+A0JyArM=
      "], CompressedData["
1:eJxFkg0s1HEYx4VFS+8XsYoLpaWtN5Q1HlaEu8trrJPq/MR5uuRoM0yHvE5e
hhT3j2pYdTtHazESIxnVcKw0LbXmZbkQa+ll62nL7tl+++2z337P83yf58uX
xAVGGRoYGDjS+Xd/+eRs1ZHAwGG/qUp5D2GZjffkmI+W6jnG2q1LXYJQ4dXC
P0issC0bFBchfF3Tvs9SzkDgkucxXoBgk2tpYhzPYPHPcJI0HwGFC4VBcQzC
1u5t2paL8OqMX6+JjEFiTInudxbCav7P3o5Yyn9FMDeeifDa3NZ+IJqB3Q6K
DITN7j1jTozBzUsbMzsUCOJoaVnVOQZmrYafI64i7PR/o/MKZ3DiYzJPnYaQ
sLRu2iVUz41t7dNzwXruP9DdqA4kfZzzwDRxp9jGI96fQRJP7X2e8pW6aCsO
ixi8dEvNfk/M95iPFAgYjN947FpH9WVJybUqXwaqradZazpCc4PRpJkP6QsJ
CRmhfjt5P7gWbwamvU8nPK8h5NSH9jV5MWhLLN1inI0gdH3y/eFx0s+X+j7P
QdAYTRY4EHfbaORTeXrWyGNKZAV6vkzyfYtpXu8G7VdRvmGhZH0Y7acrmwpQ
vTG7lenl5QinJrT+xdTP1K/780MVCFmpA49G/Yg9h8rybyEE+nCKOtL3dikt
tq0Swdo8VpgQQHoiM0wWqhAeZAT4cDQvU1dZjVaJsFgYlGgXxmAm1d0pgkOw
EqkuaMRU/9mGvinu//tZBs3Fh2oltxEy6btCwkA5W9/TT7yJRwuMYhC+Qt5w
pBqh+ttIioWUwTGKbuLdOjLQRQbBzduzsAahqFL5QkR+Ofrh5HWLOwgpM8ET
WvKTYxM3u+uu3o/Lfv0LYXU7cA==
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVL4gsuNGSkOKz5e8k26kO0A45sYA0FxtkPvzmzO
nysw+R2vA3fIrUDwC1qMqqLXZDsU/7Gd17wyxeHAqYWuZhuyHRybHh2fsSrF
oWLffKn1m7MdXu26u2PT6hQHnU1z36tvz3Z40R+2KHJtioPHwyoRvV3ZDtaM
vi2961McTnibdx7cAzS/yDnt4MYUB4VMr6OR+7Mdjqvx3K3fArXvYLbDc9nl
L05sT3HYMvf98mOHsh0eH5+xW2x3isOXbWuuGh7JdjBt2O7AtD/FYYZzd85z
IP+OG3NF92EEn+vngnTjkwj+lVnPZJefTXHQaBe76Xc428FWByhyIcUhgk93
k+yBbIelew+Kq11JcWiY6tz9Bui+qDaLa0evpjgw9AW45e9A8C98D368dBOC
Dws/sHlPMfkc1xcX2G5A4p/Y+8xpa7YDn//6KalAfgbIQzuzHYC8juQnQPfF
9B/6ujfbIfCWdE3iY2B4lQEDGOj/2bpuXgseAvkvciNXH8126O578kn+PiS8
l5/Idqh+3zR7/p0UhwnVZ1uXnM52OBk4+XPEzRSHFxeUbv88m+1QslX0t/dV
qPrz2Q6/T7876XwxxaFksgRL2MVsh+3nLmmYn0lxAPL4dC9Bw+MYgi8FctAO
BH/Kmg1sU9elOJwBg2wHEWDyKgCmF4u4XZ48QPeGGmitFMbCR0+PMD4AeupO
LA==
      "], CompressedData["
1:eJxFUmlIlFEUHcQmV7S0NBWnxHRKzEaQcRn1akqLlpQRIRGD+SC6lf4wy7Cp
YcIcS2zRmsxlTNxCTGZsbFFrVNQW1NSwjBjLzKVCy0Qxg+7nwvfB4+PAu+ee
c97ZlJh8gJkJBAIJHe7v6vfJU2jJoLM02jCtRVjB4q6wjMxyhJsVBwsvEM5a
/6FrthpBmb/j6kkrBkPnHWt31iLEStURcmsGMlNczh0dwiPlPtcxGwZRG5p8
0YDQmHrL2dyOwZz4SG7LEwStCy1YQ3zf9z92b0JomP7XP+fAQDNklL19jkCS
BJecGGy3qHEbNCLssTHzWe1K+vxuL3xpRUhICjHFieg+yRhtQ5DQvQRPHo9G
9uZlb+HxvOJE4x9fBo4yjfcEzSMJ0kgY2PjqiiaJv6HmnSQigIGF+xuHGdof
1lorCApkAJW2qQlNy3qCGdR3pjWLniIUT1a2v5ZRPhMmixHy963H42N6GIOF
/nPjXnqEgbKU0OxwBoEUywjl8zKtuaQAGMROyYurHiBEykd6PCIYVNmmDkIF
j3d9pkBLefwjIzzgaBGCg+rFq1Ka12Tr7UR3cVFHCfHLrAbKpvIQ/I2q9Pu0
f0w9L225jsDFuiqULeWeg8DRdpB+Yok2qBH0hzrMc8mftk8YfCoT4WxzictD
8h9FX5sKgYvF258BpZr0TIkwXH6vTbuN8ptJvqy7iDBbYL07fuuyXgXC8Rs/
M8I385irwemNPOZ4QtxonvNB892z8cPlzuS/PUaqJv7fvXsT7dcxcKa6nFEt
+ROtJb/eFDDpc6La9VF/xEJqHulPH/eSZNkyqPvqFKO4Ru/9t/pXL/Xv/ZXu
Oh/yf8z+cFA99bOQ3imG8qE2K/Mtl/JK0fD9XnyPQh6v9P8/GYhbLw==
      
      "], CompressedData["
1:eJxlkntIVFEQxtUelIlIspAshWk+MiWf+UjrS5F8FEpKrLWV6J6QptC2zawE
E3uZkpgakvbHVoKVRORqKulqPlq0zMRQCJISw8xC1NIwq7mK3LCByz0/OGfm
m29mY1LqPmFhZmbmzZ/0T7ZRBRpiBXx9OE4RFnlPEh+mCFnHnumK8D/fSwux
7G8lNHfqw7f9w54xfcbCHQKuRtVEXgeh1GV08GqwgFVknFu3iTATN1ShDBJQ
WXs8ud1JkMpW+wtkXj5krn1JcHTg8BOIr9tw6csrQrv9Y22Kt8DAXS7wmhDW
W3yteqtAQKhdo0cPoSXn7J3f7gKb9t4PmGXe6Xe4IdJNoLyNH74hNH0K7S12
ERj/xsE8/cFnzNJJYN3y/dYevYRRZ69VVQ4y6/Pf36xRyjygsJ++peD63dNx
Q5y/4Pl3V7UN69dsH4zpJuxO7Tqwfo1AXdVbr5YuQsJEnpNxpUDa2pzmKO73
RbR/7q5lAhdKwvLG2B/JXtMfDdL4WZGRUBvknOE5p0FpDR8aCE8n5/oyZjXz
PpUZmKW8PzXwrfg41vqIwNkSh2c0iJhT6vMrZXZVszK9zCMnEh4mlxHM6/vV
Jn4/037jiHsJoYgbu8755/UXEFwyPGPiF+vnErr04bWTrE8nXbxIyGbdx1n/
FMv6nEWwDeaJcn+xyhFD9vmF/BHcvy6l8OuvM4QoK4stV9ifxOEeh4OnCans
Q6diYX/qtYTA2XG7H+yvNJ6Uk4TKjmj/1Y4yp68wNR7dLDPbZBvM846Q8moX
7uf68n6wPW06mq/zLlBA3RBpZcH1WUamMUSg8gHHOXk/Awym9KYseX+X8tL9
X+S/r3Ng2Q==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/ejl1E08K1MdZuQJNR9Yle3w5oClslcxJr9ksgRL
2Lpsh2vPs7S/gfjrd07YsjHbYaXpWWu/0lSHCYe+atzZku1Q06zvs6ws1aED
CDh2ZDss+h0/u6oi1YHHM1jr3K5sB5l5cZqnq1IdgKbx6e7Ndij8vLlOoTbV
gaEIaOD+bIckXq2WF/WpDjuYnsQVH8x2eP8a6IDmVAePbZ//XjmU7RBeu25b
Uluqw4VM5rlmR7IdTEVSPnJ0Ad3r3J3zHMjv2vDwpWgfgs+wbeXyPxMR/IJG
lqP9UxH6bwh9cjw/A2G+w5L7+/jmIOyvPhX+/u48oHzdxifTge7raI26bLMw
1eGHRky/E9T9CxanOtS0xTJ+Avpvxt3J7a1LgfJHJ8XrAP3/3/nX29fLUh1y
nv9e+REYPo6x26XDV6Q67NkNBMDwg4U/LHzR4wMASALNug==
      "], CompressedData["
1:eJxlkw9MlHUYx+E46hCDXJQ4kYkSYuAkMK9b2H0zDOYAl6klslLghydPekLg
1XV2AcLxRyVCZVygJCp3yBR2qDc0u4rLu8wiIgS3kGspOmkWTHZmVo+T7d3q
3d69++zd7/l9n+/zfSKytKuFzMfHR83vg68jqDFh3hmB3W+P3rPWEobrTGVX
LBKPet9PNLUKjOhDTiRXE04k2ZyuIwJjr9rDy8oJ8bpFEYeaBSx/9KVllRLO
WFsNRY0CmtrfDOoPCfMHL7rD6wVSPFzgA8IOmVnxyUcSf3W8z293tcTh7mvq
SNNUfSOhPOPHc9mlAksS+CkmfHNwpq/FKPDGBXnw9RJC2OtLy+sMfH9bW9sz
ZQRD6eLUKL1A3M+Rj/hWEOxZxqHPdAJdwYc2Xa4ibAteG/hPkUDFn8rls/YS
mis7PDcL+X/T7davud9+v+n2/ncE7BP3+9/dTxhzqOavZI696/z4rQaJ2Q2P
vomQemzaK0ft/2evJ2FsWguh8sX4OH9medPS3psWgq+2WO48LZB4ddWemScJ
a1cvaK48JVAYsWXlilMErStWk2zj/lRdrsluwqofajP/PilwI+pZRayDELgn
LbS7/WH/uU7C5rDHg7J5Xkl9+6psbkKOcWjZ3cMC7Swn5BJh4y+Ht9Y0sR7t
rnh9L2Fy2F/5+QGBUPm6oEV9hKgimblir8S30qu2qCokHvFXqqlEIDLN+vw9
Pu9nVswO3/lQf/13BJkn7vxP7O+a/ElPwreEli6ldzn7E6doD7viIvwaMsct
tAKDLduXVfVM3Uesf7z6abVjKl8aAdeNretjzhLYjY5NuQLRpqeG0tkPTXJ9
ZGIO52nwybk69itg9sE3F2YLnCusC5VbJY7OrPnyzqcSb2c5Y2aCN4AN4/NL
9BsG8vYRBkbzYiaFwIN45/P8bc6UgP7NArsenUjayXk5evV8UGOewMZrvfM2
cJ6tz116IX2bgKJ4/8uBxql5FrC/YRk5Z/WEdT0D6807OE82DpiOMONCt/0x
zuORFacn7hcSLIY7w2XFnKfLmSnmAsKaEd11L+e7Z25HgSafEDL+0ve5NRKr
Os1fjDdIXCJ31nTyPFO0FzPmcL3btxyqFivzdFmM6T2CsvyJ4w0dAqk8nt95
f6JHO1+bxXnKcS8+8Bfv53/3+1+++MY4
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fx1IdVny85Jt0IdsBxjcxBoLibIdTZfvm
S13H5GsYcqyZMwfBX6Ipmj5/UbaDy6UpXZuB/Iapzt1vlmc7WHQ6Jjy9keqw
p2SyRMuabAcdh3em4rdSHX4EP14qvTHbweCuChvjnVSHnMjVyUxbsx2cE55e
WHQv1UGh9XWgxY5sh9DHS2e7PEx1uLBB2yFvd7bD3NofPLufpDrcuQsEe7Md
ZPSBBrxMdfDgYdJu35/tUDZZgiXsbarDhLc19qYHsx1mqr+63/Ep1cEibpcn
z6Fsh7bXgTvm/cDkA3Xx6V7Kdrh17ntw8gcEv+B0lOxkoPkdYjfPlQPDx+Nh
lYge0P4U6/v+vGezHf6u/HjpLNC9DiB3n4S69xZU/5Fsh8De6XmTrqU6vFAD
BtiebIdJIHdh4aOHP4wPAM2yyJ4=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      152.29365, 214.88}, {152.971775, 216.72799999999995`}, {152.98315, 
      216.72799999999995`}, {153.64902500000002`, 214.88}, {152.29365, 
      214.88}}, {{152.691775, 217.23199999999997`}, {151.13515, 
      213.20000000000005`}, {151.67765, 213.20000000000005`}, {152.12565, 
      214.46524999999997`}, {153.817025, 214.46524999999997`}, {154.25365, 
      213.20000000000005`}, {154.84165000000002`, 213.20000000000005`}, {
      153.279775, 217.23199999999997`}, {152.691775, 
      217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5Jdnhjgpb41TmbAcYPyMNCJZlOcQoOH5M
LsHk75BrfR14G8Ffsj11bd/9LAfnZOG2d0D+l79XKjIfZzkIvNy+nrks2WHF
x0u+j55lOexS3LxAtjzZIeHpBaXoV1kO279pdx2pSHaoEFnnnvg2y4ErQynn
R1Wyw4+6rD1f3gPNvynhp1Ob7BAyp/ZHz6csh2m9D4+8qofa9yXLYVtLzQXj
5mSHFxeUbv/8muWwSS9vcWNbsoPGq/scqd+zHFie92jkdiU7nCjbN1/qR5bD
6rU34r/1Ifg348v8501B8Bcz7mEVmpnsELPLk6fpW5YDz+SVTYFzkh06HBOe
BnzOcihRmf5/wvxkhy1ADfIfshw03/LuM1iY7GBysLly0WsEn0W7XezmUwQf
Fn5g8zZi8m24ri8ueIzgW/z+IFn2Isvh7lagBzckO8xQB3oIGD71v60Kzq0H
uq//0FeNj1kOoOA/sy7Z4c9KYAAD/Z81RdqIey2QL72w5x7QP1Ffd97qWgUJ
79u/sxy8wiKauVYkOxxZx7Dz+r8shxk7Mm4fXpLsIMESxqfLmO3gLPP60bYF
UPVM2Q6njY5sXAf0/4pj3uadLNkObaYrBBZNT3bwMe90TGDNhoTHRAQfFN3P
mxF8UHL4X5nswAAG2Q6PzaQO3C4G+n/i2xp7oHtB2uuw8NHTI4wPAB+XQ18=

      "], CompressedData["
1:eJxFkmtIk2EUx7d5weYGplHTstJhzEI0PySa5qEPZimYBmFDTH3fQp6QectJ
ll20hGJImdSHsEBpWcNbNm/TzKjNJmg023SJF7bpptVCh66UOm8W74eHh9+H
c87//M8/JE+WcY7H4XAO4mN+R32HoMhAwbqh3L7PQOA/Z3GLW3tMBHKF+6sX
kLuPC3gHpgicXBeVGMcp2NZybPbSLIGdDdnh+s8UFPpXDX6wEqheEHucMlFQ
nurMabATuGPO58gmKZBk1Q65lgjIrnu+q/2C/XbfXEx3Ergl/aShpikYCXDJ
PJcJjJ4fn3fMUUAfnk4TuggElhj9i22oL284cvsqgXC9n7bXQYGubOBx0BoB
DtPwO8vqZuVl1wrLw9bEprNuCpJlemkw1seJT1R4bFAAOdaxUOxfE/AiUMWh
IT79d5IE5zPrNnrQUDoJSoXznx4vGhZ+Nf/I+Eqg4PSVlkM+NGQGB8SLHARe
xawNWbbQEOWj2iW1EVDyk8JcfBryNaV1ojkCD6fqarwENFwT3/9oRv+2anu7
FcgmUApLJ1guZww1sLy3rTj/7hiBOTseBFnXbzuaMUKgKjL1Kd+XhsIEvlGs
I8CVnMkV4jxRf8QF11sCfd0K70LU51S+T4kZJNA2a6+P9qZhZQMPrCFwo//R
khv3M3jHFTzpIZAUdpEXxMX5crl8VU2AOe899GcmTfHgWyeBl4Iile9P9E/S
2GXtIKDlzkYNuKhNve0EcH36uZPlVnXe1YlFlisYwfNYr17eMGA9Exc/CwUm
dyXRYP83sXiQGQqYuDxTb+53ewrzIEWDUZ8tsWn6iJmCzNhOXRnqT8YALmO+
LDtSKttfE+jCcQlGCgR9PEs27h8tjwjZg3kcCzW7K7UEVEwAMa+MX416Nt9/
7zHK8v/8/wGz+XxN
      "], CompressedData["
1:eJxlkn8s1HEYx8+Py5HStG6M+dFqXaJIdusP9ag0W0K1Gia/Pqf0+VJKUpvK
VtyJQ03aOrXIcUJrqDBzyzi32YzIjxGzW2MVuw4dDtcj6dv0bJ999trz+fE8
7+ftGnvldJwph8PZj+v3nurh6uwogvgLGGUU1jj98dHshF0MBHc/jFje+D8P
vEzytdJTyPNK9Sj+h41vK8oXLUUQqsveqZyncDFX2T5tIQJIyzxvskihvbFe
mskVgcQv+kvXEgWzpzwHJzMRvGnIPyA3UtBJ9JZSDua/nap3MmGgQJwR3rNE
gNePH5gyYHuQXnMyEIhPCdRGmzGQ/zXowaU5AqHpw8xecwZsirxL6mYJdOnP
aOTI0pN2jUYdgR3bMbgMqAIse1O0BAKFWX7RyA3SDVr+FMtJ07V3XMZZLk+b
HeGOEbA23SPm43tRuzu2tA8RyHly2fYe1sfve3FE0kdgYpQXN7NMQRAWs8nt
I4FS/3fTtw0UCmusr1Z1EqhT32h2Rn1GmzcXeXdgflkaotJRyCg2RMnUBNQT
iWGVkxQyw3uaNCoCAjF/sHOcgnhrpb17G/Y7sM1FP0bBQssPCGklcNMzuFc5
xHJEXsus4BPLjsU5I4WdFLqcq4954333+bZHUWoK5O6g77zqT/0tFH6OcIXK
tf+bKOA4nkdifQrVCWHWewohi3bJ/Vi/wItX5VhLQVOSaHMW+7sf5DBR93r1
/VrsXyFrdfGspGCf3G+rQ30K7MzP5SooHLoVqvBB/Vb8811OgRerMolBfedw
PLJSCit2uz7Fsn/CM3n3DMuyD7qFsgUCaYd9Ihvlq+dnjAQkKI++nMK+wDKr
4+in/Ek88YqCcK5F5Ib+G/6MUc36M2HcUPGjhv7173pe7/81/gUYyXGK
      
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYrDiYWu2z7fzXLYrc7PvdUOk7/imLd5
58Msh6V+DsKJ9kD+ozeHnz/JcqiYs0h5p0OKw5GvGjH8L7IcvF+xmAg6pTjs
2b17t/XrLIfCJNPmp84pDg41bbGM77IcXgOlzdxSHHzMOx0TPmQ5OER1pnV7
pDiYLAUa+CnLwbDkf3awd4rDG1PxScu+ZDnsC5qm2OeX4lDxUs2Q41uWg9qT
5nlnA1McWOaaXcj8nuXAUm15szgU6N6yffOlfmQ5RIpvv9gQieCfl6nvT49F
8O1f3FzzKwGhf3nlcU2rFIT5QN8uq0xH2O9lqHvdIyvFoWbjE/HTQPeFv9Hf
vTwnxUEjpv9QKdT93PkpDht2TjBRBfov3SUz/0NBioPOz6OT4oH+P7fq/NWw
ohSHBVL6d1WA4SNwpIf5UHGKw4d3QAAMP1j4w8IXPT4A07jE5g==
      "], CompressedData["
1:eJxlkwlMFHcYxVdkVwRsCdWIxeLFpRU3BBWVuDxocUVA5ZBsDYrFPwLfUtmi
6ESkEVcLJCKWUEUl9WAp1LIU8eIoVhoPMEpWE48UsFBSSosYyhZRSmw/Askk
7SSTyS+T+X/ve+/NvIS0qEQbhUIRyPfYsyDjU9f8gwI3zryr7rhJMI/EfRKy
W+ar8ZHug+kC06u0XfuuE7K+zTX7GQTmHu6LrK0jTHpmM9U+VaDdXZX95VXC
505ZojNJoOTm3Or0S4RBzbmLeQkC0tgBFwkhKWkDyjiZC50r+l7GytyvbvAq
iJo4v4awqanC1LpeIHkHX5cJJ5X9vc5hArkj/sGzeF5fo8PON1qe39HRsaWW
EPaH7dIvQgSEk27l0gZCTktMk/cHAr3BD4vsWf/qPYusKUEC3/voM8KbCGkD
h1tiwO8t89te876l1HUmMJDZ09euspnQ4PW2wxWNwLbFr28V3pN5bde+6VUW
guu0Th+nQ/9n7xlJczSPCbqyKS4Go8AKS8rk99oJlkexz9Xst8HZeGPdLwT3
utGcvw4IVMSUZEm9BI3aZmPNZwJHUn/7e+ELgtuKpA9TMgVmbxYB8VbCT9b5
Cg9pfP+TrwjLjb8O3d/F/imbG3tGCX49VR5ip0Any9Eq9FCHSptGkllP6bVE
82Q9boW0uS3iPML984K2KfUYanuSbf1I5vor8ZGmaJm/S3X0ehwhoDvQrl9i
q8dDxTObvLXj+u9O0uOBVvU12N9c08IZSf8Q0tkAM/sjAn7eMI31XMocrLas
ErB7UmpoHKbxect5P48fdOnWiX75CYy6njuylfcdVsUX3/MViKsPdTzIfvhX
pTqWqwWKHUKjL7BfT7N3rSlaIjBQfjvMv13muIIfh7wfyTwmZ04r4Y4hYZmR
v082H5361R1C2Xq88zGff5brbeL8jYvd/tTw/NpVnlI192X3mqKXKtZX5GIb
e5T7JZWcX1C3kvO73LxHUzOR52r2d0P+iRdmgsf7lUHKYO5TDxfsAqHT59hZ
ifv4VPrd07eCsLf77u2BcIHn9scy75cRFmgjWrezv6+iu8tOmwjdupnXHmyW
2c7F8M2WRJkj9af2zuY8pfNv8jeWE65HHZ/3VobA/sBlW+srCar+3kLb/QJj
8bizvuGInIBD3Kfi0YQWdT3hv//3v03xwok=
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOd1TYGqcyZzvA+BlpQLAsy2HG3cnt
rYsw+REp1vfPn0fwb8R4zLp0NctByDKrSG5xisOWE2X75G9nObB/EPMIWJLi
8GH5Me/t97Mcfi87LNu0NMVBo13spt+TLIf/zr/eZi9PcVjQc2+a6YssB8Hj
u3bwrkpxCNkh15r9OstB2au6ef2aFAeWJ3HFC99lOWQ/OftFdUOKg4AgEHzM
cng1dRNP4ZYUhxp707hdn7IcXH69fX1gR4rDEYUNRRlfshzS+/Yf/7wX6P6J
b2vsv2Y5hASpL+A8gsn3Me90TGDNdlhhetb63G4E397IgPUf0PwdnjxMq4Hh
I+4R8GfG+hSHGXlCzQ4M2Q6nBY7vsgC6t2SyBMu1P1D3LoXq/57lIP8lJ+zv
whQHmShggL3PckgAWYiFjx7+MD4AwSC/xQ==
      "], CompressedData["
1:eJxlVmdQVWcUfCJFBRUpVkSssZexEQJyohDRCBhLBoVYyL2DfliIBYgdUdEI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      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNWhQmSd+8MrWQ4w/hnhr/ktt7Icrs4V
ufwJyH8TuEOu9X6Ww+rzV8NyzFIdbpz7Hvz4cZZDzJa3C1+Zpzqc8DbvdHyR
5XChT8/zh2Wqw4d3QPA6y4E9fobPVJtUhxCg9tfvshxs9ZkCjOxTHSaYLH30
5mOWA/+RHmYnJ6B84beHxl+yHGplLdKPuKY6zMgTaj7wNcvhddnjU26eqQ4g
7YHfsxxi1eZG//YB2le2b77UjyyHy9qpko8CEHzVJ83zzoYg+KxvX0xqiUDo
L3ab8o0tBmH+w/n2UZ3xCPtdb8utmpaEcN+CH4bP9FIR7r9+YvbL0+kI/931
NNS9nonw/+bqTxsCshHhk5LA9edcDiL89gZNU+zLRYQvjA8Lfxif48TeZ07n
EfpDHi+d7XIKYX5GWlras6MI+yteqhl2HES4b0YQ0EN7Ee4/sdB12+ddCP/9
+SBZxroD4f+WA6cWHt2KCJ8UgQhLky2I8JMRtpmxfBMifMHu3YgIfxgfFj8w
Piz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/YekTFj6w9AsLP1j6
hoUvevoHAG6Weg4=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdXhxe+VHy9dyXKA8Wt+8OxmOpflcJHh
HhOnaqrDj6OT4tccz3JId8nM/6CW6hCRYn3//MEshz/tX25f10h1mLHVSu3H
7iyHmNyj/zZppzocmC+lf3dblgNIulE/1eGC0u2fdZuyHPr1PCtCjVMdniyd
fURhXZbDR7uFGzktUh0MVHxX7liV5bBe9UnzPNtUhy1z3y93W5HlkMOjHmbs
nOpgIT5p2ZWlWQ7nkpcbzfcEuif48dLZS7IcLmunSj4KQPCBthW7RSD4X6es
v7c7DqFfPvldlFMKwnwvQ93rJzIR9oOcW5yHcB9YfRHC/V6vWEwEyxD+W33+
atibCoT/HYQTD1+uQoTPtbA3+rtrEOG34Ifhs3W1iPCF8WHhD+MH/HfTWHwb
oX/DE3Hvfw8R5nOskYl68hxhf0KxYuaptwj3NUx17n7zCeH+AqHmA17fEf6L
6T/0dcVvhP8jZIVtJP4jwidjT8nkGYzZ8PCL4NPdJMuSDQ9fH/NOxwTWbHj4
w/iw+IHxYfEH0w+LX5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGl
X1j4wdI3LHzR0z8AGOxyCQ==
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+pwR4WtcSpztgOMn5EGBMuyHHQ3zX2/
fB4mf4dc6+vA2wj+ku2pa/vuZzmIfM1vMZqf6vDl75WKzMdZDg+rRNa5L0h1
WPHxku+jZ1kOXZv55ycuTHVIeHpBKfpVlkMHEHAsTnWoACpLfJvlcPtnXZbN
0lSHH3VZe768B5qfXepTsDzVIWRO7Y+eT1kO6fJ2h/VWQe37kuXQLnbzXPna
VIcXF5Ru//ya5dB84NTCoxtSHTRe3edI/Z7lcLXipdrGLakOJ8r2zZf6keVQ
Y28aZ7UTwV8Fctc+BL9ksgRL2OFUh5hdnjxN37Ic7oLC5ViqQ4djwtOAz1kO
rts+/71yMtVhC1CD/Icsh19Ad5acTnUwOdhcueg1gs+iDXTZUwQfFn5g825j
8m24ri8ueIzgW/z+IFn2IsthnTswBIH8GepADwHDJ6B3ep7QLaD7+g991fiY
5QB0fpLAzVSHPyuBLKD/rdUqDPyvA/nSC3vuAf0Dcsa5K5Dwvv07y0H6xZZG
v0upDkfWMey8/i/LIdPr6E3286kOQF/z6TJmOwCj4eGvU1D1TNkOc44obPgE
9P+KY97mnSzZDuHHWfifHUx18DHvdExgzYaEx24EfxcoAa1D8E2WPnrjvCTV
gQEMsiHhBkpPE9/W2APd+1UD6JO5mHz09AjjAwASZ0oZ
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
       1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrLDGTDIdIDxE55eULptmeXQqHaobbk8
gq8LUiAH5ZtmOdgfu7O1RTbZIcX6vn+vUZbDjvXMz3ukkx1ynv9e+VE/y+Ed
7z6DmZLJDgYca2SidLMcniYuvGYinuww5/3yY97aWQ7zV6+9ES+S7LBlLlBA
M8tBPMv3c59gskPLgVMLXTWyHHbf6vqbypfskDHxbY29epZD99/U70+4gPYJ
RFhuUctykJh6hTODPdkhpv/QVw0g37rgXMcl5mSHG+e+Bz9WzXL43BdcosKA
ye+ZnifULJXlEKPg+DFZBpOPHh4wPgCXvIzh
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idnhxe+VHy/JZjnA+A1Ze0omK2Q5pKcB
QWKyQ4fYzXPflbIcjipsKMpISnZgAAHVLAfl2z/rspKTHSzidnnyqGc5zMgT
aj6QkuwgEGG55YQGVD4t2WHC2xp7U60sh2ygsRIZyQ4izQdOLdSG8rOSHVjC
+HQ36UDV5yQ7ZIDs1YWalwe0/3XgDjm9LIfyffOl9AuB+te5P6wC8g+eWui6
rRjB14rpP/S1AsF/VAVk1SY7BPROzxMCmvdKzZBjTUOywwlv805HoHs+X/JN
EmhJdvhRB/Qw0P3fNYAGtCY7RKRY3/dXRvBh4QPj75BrfR0okeXAy6TdLgbU
f2NxgS2XSJaD1ZYTZfuA5rt05zz/LQD1D9B+YKhNfMub5bDbk4dJuxLqP54s
B0ZQOJYg+D5AZyUUIvjTnIEGAf0PDgcg/54KW+PUHKh7geapAbnOwPCTAAUg
X5YD93WgQ4DhC7Stxp4/y6EP6O1mYPi/APkb6B5BULwA4ycDFO5CiPibAbJH
GBG/YHkxRPw7mAIjWAKRPg4Ao+GuFIIPCx8A/Jfz1Q==
      "], CompressedData["
1:eJxFVAtIlEEYFDPTOuoyESsTNTsks7SolJA+MUkRMzOfXWa3Fv6LmGjIYWZZ
PvCV2qEVFhElJkhElJhYVERIDzMVn2iWlT2J0FARqdm7Pf6DYxlud2e+mdnz
NJw4cMzWxsYmAl+x7q+6lOkUy6gzcmdZiDsnK6559tdHv5pTb5RBm3iQUern
bq8RZ07DXTOxE/GMAu935j7Wcrr63ONudhIj5/NPXt7QcFo2cDMr+DCjyozJ
+WZHTjr7wrpQA6NbWcFLB5ZwKg/BTYcY5e/entK+mFN9aEXGJO4rwvEwW06R
GlvfUvC3TS30GRcU+tdn/Kbbz+h2A4hmFUoKAvE+8Ke0R2imVJy263101U8V
78G1818UWj8yV8CjMV/u4+trPir00L34R0wMo2lc/21UsegF3yC2dQwpdMr5
zt4PcdKPfvl7ktTTq1DDFXz0Uk+3QkswXkUqI2HH9S7F4t8xRuN5uOiNQgnL
/e5dUxhpsPx+pdDPmDb34kxGPsIX4JWJEJyj4qPCZ6OKZ2MnGhtOy3mAhZyl
5xidBW0G7s9Jr/2VX8LIKHSDP9fkahdfzsh1y6i3/TuFxrxxUZXMD/oX+Za6
DNXALy2IMd94NASbMD9sDhiW5+swr/BpTM5/iVlyhn/9Yt9luX9SxVb/rdjf
ocUtGfmc4R0nTfWM0rG4zimWPoFP0Hci30+NMLJG+ov8zecrGH2db/7Tg340
v0AQRWp/zPmVMXJLBiP6tVbMifkGRS/Rv7dYGqslRj9FLcMuMroseob+mv0w
qf22Ymv/rVgca/Xk9AW2zeG8qKXLBk4zPvrqZ7XI/09PlMGHW/KHfrt4BO3L
aZUgvMCoW+jYLPVVMnIQPgZwi9/QH96Kgbdx2iF6XCL7uJ3TOjFXId4T4szb
yemp0IH8p0GnDeLUJHpnlHkCd73GJ1vFD0QPM1Vs1sMlP7DZ1+OM9KC1DeT0
CLHYMUZZTti4Q+4/wkjEZQc933UBDi3oe/gHFHorpwLxbvEe+kSO/pwcEXNa
gszPj1vefZzUu5HTCtF7vK9NWJp06v+LB2Js81Kx1f//lVkVjA==
      "], CompressedData["
1:eJxFkn1Ik1EUxpeYmZSViCwRKYkViFmUSJD0hIhFSdmHSMgaO4mesWy1KLNR
zI/mksjoSxApEbFoiEqEhITICOmPComWZrUQa7VkmNVaWnZefMf7wuXluZf7
nOf87llrPnGgPEan02XKUv7IMT7eXUZoyW+yfg4yoroxWNyfHmKcT+4u/Cha
n/1uXdx3xsxIkXmlkVCamNXX9oNhiHPezD9KaJ5y7MgJM3pPVV6bMhH8+67c
roowbuhjSxKJFnxnGVu3yFdOuJsqhn8Zi0vEqILg/bmh7Oo/xhKxa7IQ7j3d
k+ueZyz1pB05dpywa1lMpktnQa0cW21qnkUWnMxL8HXYNR0Wm6Ezmu5q9a7p
OUdQ2qiJ3ncQ4hVf8V8t8bIuEvrTG4LFUn/7BwnuJMRmulJG5xhfDZvjPXWE
wMuMt5E/jJaqpLrBBpWP9PdgWoC4CIcUg1+MjB4B0EjYm+veaRI+hyc6W71u
1W+aERJMxssEj8RJDml6v+BK+qbp4faCRzMBRmD2/vSI3K8cOH1d/4kxHrlg
GRD/TdKec4LxInxwolPqK2Wn/IzlginlkvAS++73Kv96wm+FyzjD12HLS6gl
mCaloTHGxr62UJf03zwkDzDKuKXMgfCpH3zWXvCGMf+q+ouhhlD95E5qto+x
XnCknSXYFO6vGatKtz0ctmt6hYxFyKrpOYlfVKG+n/iNPZfAZlrYlzx2ie0w
qjz82vz5JX7hpKaj8/kffkw1hA==
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7V3drO+zLdnhxe+VHy/JZjnA+A1Ze0omK2Q5VEes
MD0L5HeI3Tz3XSnL4YbQJ8fz25MdGEBANcvB/Ky138UdyQ4Wcbs8edSzHFYn
hASp70p2EIiw3HJCAyq/O9lhwtsae1OtLIf6dduS6vcmO4g0Hzi1UBvK35/s
wBLGp7tJB6r+YLJDRhoQ6ELNOwK0/3XgDjm9LIfuDQ9fTj0G1L/O/WEVkH9l
z2MR2ZMIvq3fxYkx5xD8rzlhtesuJTsE9E7PEwKa91ei+LrQtWSHE97mnY5A
97Ad7Tcsv5ns8KMO6GGg+7mk58Vp3k52iEixvu+vjODDwgfG3yHX+jpQIstB
4QvQAqD+G4sLbLlEshx8l3G5qQLNd+nOef5bAOofoP0bijImvuXNcjgP5E48
B/UfT5aDCDA4004i+PGapwWOH0PwV5oCDQD6f0aeUPMBIP+jmEfAn4NQ9wLN
s/xxKGUVMPwkQAHIl+Ugd/Kp/RJg+AJtq7Hnz3JY2AkMMGD4v1Az5FgDdI+K
FzCCgfGTAYxeCSFE/M1wBjpYGBG/YHkxRPw7mAIjWAKRPg7Ml9K/K4Xgw8IH
ACCLAVo=
      "], CompressedData["
1:eJxFVGtIk1EYHsOW2YghMqzUsqtlpiamI8RX7KJdrSBCRMJT4XcQtLxkF7pQ
ImJSIWJ0k3KVplgNszGGSQWtm1lqamKmptOmlGmZmdUzd8b3Y4xn+877vM/l
fL5JqTv2KRUKRSw+9m92oi3icBkjy6awvCgfTk58/vEPv4TZnKyR+s7ackZ7
ehsWtHtwGqrTLdxYySi82pJVq+F0tybpRFsVI4/TdS+uqzn5PO+N1BsYnU2x
TpTP4KT79XjvnYeM9GkRbi3TOV0NuVEddp/RscjQRNM0TuWhr9dsxbwzOL5O
ySnxb/TvIfAbRyabsiclcn9mMhbcZFR2+en8e78kSvH/WdxRCv5EU6x6RMZ7
13RuKxiU8dp8LNAnURjGv9VDX1ZtyZxuiV5pMPAWo1GMH+iQHPuCr3X8ODe3
SXRO9U0bUyH8eC/+rxL7NEpUld+erDCIfRokmpPe4v79ASO7HSX1ksM/E6NP
RzyqNryWiCtST7k8YqQOMFz9+lKif5Bne8LIT3WqKBp40cajpwOfyzgD46Lq
ZTxz/eJMZaPQA2wrMqgPtDA6WRSdn4L5ufGN5p52Rtmg6wJ/Xg5+6GTkGdix
SPVWomFtTNyfbpEf9td6Q1Af/NLs1lVD30jUm/3N/dCfPbAk+IM4/wV6fXJs
2z8K/YOMrkDuQfg3wGHwkHjeKmOn/04c5FrpFY98ChMQqI1Rsjmj0HNccvQJ
fHZ6C/IdK+4ozO0V/iL/qfOfGPVPlA+/Qz/MxgLVtza5P1P5fWTkFQ9G9CvQ
d95oCvS11o/t7EH/egZgUK/A6Gcx7Kq0MroIu6zo75Qf/XK/ndjZfye217HG
l9M46rsHWK30z9Uu5uQ291riMswrG363JcmPO/IHn8uuWQEGf05LM5WXXD8z
agD9zZVivy5Gri2laRHB3OE39o+pgeAQTrFxfzzT20UfQzkFbb7lth752uM8
Esapydzj4Y38R0Gn0XEywQ5tvcgTuKt21pUQi4wtuC6qpzKe2qdO8ANPDNnq
dGZGCbg+ynBODfubrdzIKM0dF3i1eB59tsflgn0mPSEQfY/pQqFXcboQfCjA
9y6jJqyzO4iTF+x4WSnyC+BUAqipEPsu57QQ8nfh/bEC9b+9RH6/zEe9jAtk
7PT/P5uwNpg=
      "], CompressedData["
1:eJxFkmtI02EUxteQEUMMZMhYZpcpFktWxBgi0ZGwLbO8JBFDZPQu2BHJblJ0
+SApa8RYImJEF7WoNBGbQ8ZYS4ar1oVS07V0uhimscbSzDSndYT/+H94efnB
e573Oc85W0/UlJ0UCgQCBZ21+2h2q7nnGYNb+29UT0cQEnw9UurIiCFYRT/T
tDYGUmUwUzSHIPJad1/oZXA8Jcd2dx4hd9Fj6LQzuBm9sk/1B2HA0Kkv72MQ
Kra0nFpCeCw+kFXrYACqSufBZQRNVq3wtpNBq4wEVxCk2pK49DmDgd/bK6yr
CLJz/tS5FwyevDykNv9DSL9XueOth4E2WagwCaqg2dSgG/ZyftZVQb2y6JHY
x7N4IxW849lpoQY+MJB0a75eStQPMljfla4zkP7OhZZg0ycGjoyGSCn9XzzY
WLE6yiBJYUoLxBFWpGQowGDm47axpb8IT/XlZdljXD7Unzss2eQbZ1C+JrCA
oGq3qxeDDIrU5nw95WMcma5STHJ6swjCmrokL3EX2ZHEeC6huFJ/8Py6raDv
1wzCcjTSn0tsdJ1vkn5DiBHKJxjsovbqwgjh7822ZPqv56yxMRpC2DJffewq
+dOSfPcElz/5X6R4PeMIEXp+xs9AP0UNfUHIfzjpThmh+XloAAGEDtX7vCND
DOr737QVfEZIfeV0WCi/i+77MqUfIU9eePka5Xt6r9j/YBQhk1Dp41m+mQx4
eN5wZ0+73cXNj/SiZL+Q9iHeMTt0mPyYdMOucC+XR4jfvxDZ10zxnNjP//Ep
Q+U=
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQHZ979N8m7hSHF79Xfrwkm+UA4zdk7SmZrJDl0Of1
isWEJ8WhQ+zmue9KWQ6vWUwEzXhTHBhAQDXLwWt/rawFX4qDRdwuTx71LIf9
QdMU+/hTHAQiLLec0IDKC6Y4THhbY2+qleUwacEPw2dCKQ4izQdOLdSG8kVS
HFjC+HQ36UDVi6c4ZKQBgS7UPEmg/a8Dd8jpZTnMW6S88480UP8694dVQP7z
dapPmuUQ/AAH4cTDygg+R/wMH1GNFIeA3ul5QkDzBLi3LqvUTnE44W3e6Qh0
j+T2iwz39FIcftQBPQx0vyzvA90JBikOESnW9/2VEXxY+MD4O+RaXwdKZDkY
PwM6AKj/xuICWy6RLIcEoHU9QPNdunOe/xaA+gdo/4aijIlvebMcHulOWPBD
Geo/niwH9SfN887KIfjF0kALZBD8Per83FuB/p+RJ9R8AMhn4eySTxaHuhdo
ng8wegRFUxwkQAHIl+VguBuoQRiofyIwwPmzHLZUf9oQAAz/F2qGHGuA7jG3
2Rs0DRg/GcDolRBCxN8MZ6CDhRHxC5YXQ8S/gykwgiUQ6ePAfCn9u1IIPix8
AAPh5eY=
      "], CompressedData["
1:eJxFVH1MzGEcP7dT0aVSUVQkJS+njrquV1/FFHlv1uxmuKfxe7DyMiWSlta8
bW3GLHlLktZayzsRYsIQIrSUvCTM66FS8bn7/W6/P263z+55nu/n7Xs+y1MW
JCsVCkU8PubvtLXDHVp7jVQ3K3THVG9OVpx/41eAwYNTt/Z9hd8/Iy19Vz+q
yZWT4vTmH5X9GOnP1G286sSptrR4DqkYueZcu3tMzUl7eYyjvR2j3avb/54a
wCnhoyrY2YFRcWrUwEZbTpV+b3MO2zDaMiVkyaX+nKpx/Cze247r05Wc1n7L
vZPYZ6QLP3sb0nsF8rvYk2fqNlLpwZsjKzsFyvLSr5jWZST9kkvx6p8yZhEt
c/d8lvG0XSDwXqCZNZleetwH2yPD2gRqUQ7YOaLHSCY839EsiHwx73nXVl79
QqCiTghWMNGPZ9Lv0Gfh80Sg63huhS0T+dQLpEn2aEuyZ2S248gDQfTPkVFr
hmvFjPsCZf6onLfKlZFaU3Xo6z2BXHSRVxZ4MAqwyd4XCxwKuN9bxnl3Eq+X
+sp4BOQIAUzUA9yXZ2pqnMBo277YXavxfkGC2+6ZWkbpGPca8wvTCot8Qxi5
BzaPtnkkkApyjXom5gf+Y2F3SQQj5pQUdgb6bIOddZHRjJ6nd/hrX0r3CXq9
cz/NfyXpj2FUCLnr4F+PYc2tvhjpfLuMrf5bcZBduedi5FMyh1yWTWW0snrD
XvcuQewT5pnH1yFfe9D7Ei75i/wt98H/w99T3x+jHw/LHj5dFCj3x5JfMCPP
xZiIfsW4LKt9Ego+D/4sfIP+/W5qzF4fLmH0swz1dIlidAB2taO/Fj8w39pv
K7b234rNdTznw0l9tmTTbdxXK8fnDfHj5OXQqsmPRP7fH89eHsDF/OGnatEg
TdV4TuGIKyWMUT3Gn5go8dMxsms8nhql5aLf4B93DoInczLERH94EcTEPoZw
igUsR77mODNCObVXYGGQvwnjnMI43c+Kq8n0lfIENqFeBV4ybirvNqzxkLGF
j5s0H9gR9I86MzJgfZR6Tm+Shp5/hP1MHYwF1knnBzIyx6UCHyfUZRP6Hvca
hZ7EqdgXC4l9aACdpCBOgflHO7VKKT8Np9Ogk6aQ+I7jpIPcK9ivCaj/SX/5
/2Uk6nVhlIyt/v8H47T58Q==
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnS75KEKcPcVhhnN3zvPXmQ4wfsfrwB1y7zMdFv0w
fLYOyJfQv6vC9inTQXL7RYZ7HCkOEXy6m+Z+yXTwecViIsiV4jDhbY296fdM
h+thb/R3c6c4PPDvnZ73M9Nh95/2L7d5UxwcTON2ef7OdIgWBxogkOKwQApo
4N9MB22rSafrhVIcjnzViOn/l+mgmwp0gGiKw4pj3uad/zMd9Ccs+GEokeLg
wcOk3c6Q5bCi8rimlTTUPYxZDtMV+0oL5RB8Wd4HuhMUEfyz9R77a1VSHETW
uT+sgulXT3HgWCMTlQI03/7FzTW/NFMcdsi1vg4E2p98+LJ2qk6KA4t2u9jN
P5kOAtxbl1XqpTi8uKB0++evTIf9QdMU+wyg4QP038WrQA8bpTiEgAz4lung
MeUbW7xxioOPeadjAjB8qoHWTTKBmvcx00E0EWiBaYrDGqBzRN4j+AHA4BJ6
g+CfWOi67fOLTAd+oHcWAPVn7CmZLPEs04H5HhNnF9B8A6D3Gh9nOny7fb2x
GGj/hqKMiW8fZDoYP1un+gToPg+g8evuQcMf6P4fwOA9dCfT4R+Qex3ov4Sn
QA/dynQIAXqnVAsYf4eAEXAz02GPOj/3VmD4tBw4tdD1RqaD6k6gAcDwq9g3
X0r/eqaDn2iP1ytg+BbYcl1ffC3Twdxmb9A0OQTfTNDMZq84gq8MjB5pIWj8
Ac1j2Fz9aQMwPfxZ+fGSL9A9s3yABnJCw+MBIv09ADrf/SmCD0ufACFVK3M=

      "], {{162.50640000000007`, 207.90750000000003`}, {162.50640000000007`, 
      207.55200000000002`}, {163.89840000000004`, 207.55200000000002`}, {
      163.89840000000004`, 207.90750000000003`}, {162.50640000000007`, 
      207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hSHM2CQ6QDjJzy9oHTbMsth50WGe0wb
EfzUd1FOdhugfNMsh/JCad4H61IcUqzv+/caZTl8AEq/WJPikPP898qP+lkO
ajv/tH9ZleJgwLFGJko3y0GW94HuhBUpDnPeLz/mrZ3lcD3sjf7upSkOW+YC
BTSzHPxFe7xeLUpxaDlwaqGrRpbD59aTIQfnpzhkTHxbY6+e5XB4xRI/hzlA
+wQiLLeoZTkEOAgnHp6R4hDTf+irBpBfDHSO7tQUhxvnvgc/Vs1y0LaadLp+
Iia/Z3qeULNUlsOU0/Ue+9di8tHDA8YHAMV5k4c=
      "], CompressedData["
1:eJxdVAtMjWEY7n49OG2VU5G0xpFUbukgXpeo0dpBWBfl9H3yfaIkdmYtGbaQ
u8idpaWJ3K9NLS3RtJZWLSWHTp2opBtnaXmdfueYf/v37/n/73uf53vf5/kn
KhJWURMjI6NAvP88lR8v2uV0EugbqlG2tzJQv8p6fuajAW+z1l6NUxHIOodX
E4O49NioxhYCGfFtg3m1DN4tre/u+0KgfNeLK87VDAKMQ/aP+k7Aam/mksNv
Gdji9vs/CUgt8EUFg4VeNedbjakenzs+ZrffGANWbT90tEVCYT2Z1xxaxcCx
CglcKZS63Una3MBghffwxCEPCr5NHhZ7WxhsimpcZirF/ZHHSvp7DPjBpW+5
ZeZcj1tyLpS6iTlYZp+cazyZgtc9XCDh+nrHS/qlkRM4HHu6xVrrTqGvOkQh
nsShsuv1y8VuwvepHGwqneQN4yhsPtGZstCHQ+At9mG7EwWIUVe5z+QQjXRK
BwrjwvEAszmER9wt6hBT+JnKC5PncFjd4JKyUUThtMRs7WgZB3nBaZpuSXXb
38uE7yYGnBRtWek0RPT4flHH5fnYz+uBj3qH/DlIBiu6XvcK/cX6spsL1kV8
I3CjbMWcg8hfgPIOfSWQ/lX+xBX1pfjhAg2BwuRTEjNfDsGmSlsPNQHs7olO
Lw6zwnw98z4RWKkQr5dN4SPzQj9kLTkc3+bBwQKXS5sFP7hxaB+fqwn6IOhz
MWDNpOlW+Y4GbJWPHbHj4F6dEG2J+ztQzgERh8y5aBisr+uHlTAf5J/fHHrk
rCkf8Qf6DdU8KB9mI3rbCNjvK35z7ReDR192PHRA/yG7NlXLoHzrrLTH6Gdl
Owr4wSAtAwfag/x12YkB/Qz6J6CAAQJ/yu3qZaDA9soHCaTheE6hf8oW40CN
qB6HmaMgCwMuwfZ72dKRfPQK/kb/NqIdMweE9fYU9qO8QNQzWZqa8XQsBf+D
i2LUqHfPxhlhvs6CH4y5Hj8JFplM/Qev+YyGRb5YhJ6Yh/zlqt32GgY+OI7x
WF+XNxUD7U4MsFjwN+YjTxPkPWxNITHApi671pC3v1iX719Ej3X5QD/5b3gW
LKoXztdHoPiKs08T1nNNQUHdBIKQ/jbmXzf/LgI4rWn3kP///8dvFYTz/Q==

      "], CompressedData["
1:eJxFUmtIk2EUdubaZF6Hc/M255A1r00RouzHqbCMkrHUiDAqfV/KN0XLDCmJ
okWj0i5YSgkqMUSoDMSSxNBaZfsxREZ0sdSamdlMTZfL1M7mLj8+Ph6+75zz
3OIKy/ZQXx8fnzR8HO+hqOrD6RIKC8qCa89FDNx487C6pl7IYObNi60PxBQM
8/hDMINIRS73XjiFqyXji20BDFZslSONIgp5X/V3Df4M1pvvfIsJo7C7MGTf
Rh6D1p4+sUJIoWpCkcbnMpC1fs9ODaFwaGxA/tGXgbnsIM8USMGC4zIOA4MY
Dwgo+CVdCn+/UgzlGeeeAJ/CUPza87eWi6EoPV+VyKXQ35L1+PdSMTSF6nv6
OF5c8vn45dpl4sFVI42h+kXimXfutxPP/mB1ex21Ec/9mlrLbOwcgWycNiO/
zLcvSzNmCTjsmfdjoL+5iZMzjftPPWuK5Ln4TxEgmWgY6u8vRcJWAv/aZgZz
0B/n/Z8E6iR+e4PQv4EIzYcoxA3brpSMh3qxk0+YF79zGCZhcEYQrzyLmH8/
ej+JYmCawkBwf6NB9uiElMHw9jVVAryv+oQC4xhMxKDBv8iq//EMrBWdokXk
u5CLASlceaKegqc7A3wTGIyiXRbUm9clvTiZyKD7mL+9+Q8Bcw4uSGZQT3VF
B/6S1XxTGKi1ger2JQJhD3eMnk5lMPa6ofs2+u/GhTxThIbrxUb8fB3z023B
xHFeivXKx3xPHr1hrU529SWIgsNeZRIDjnzJVon9UDkEJ7juY3/mBpHQOpc+
7Fe58EKvEfVpvyAB7J/D3hQ5A9bxo6IT+znd+mrXhlgGAnvzkQ7sr7bX2JIV
7e23blLTJY3wYnf//wM9nFZD
      "], {{171.10320000000007`, 
      207.55200000000002`}, {169.96470000000008`, 207.55200000000002`}, {
      171.09345000000008`, 209.23199999999997`}, {171.10320000000007`, 
      209.23199999999997`}, {171.10320000000007`, 207.55200000000002`}}, {{
      171.4872000000001, 207.55200000000002`}, {171.4872000000001, 209.808}, {
      171.16095000000007`, 209.808}, {169.61520000000007`, 
      207.58574999999996`}, {169.61520000000007`, 207.19650000000001`}, {
      171.10320000000007`, 207.19650000000001`}, {171.10320000000007`, 
      206.39999999999998`}, {171.4872000000001, 206.39999999999998`}, {
      171.4872000000001, 207.19650000000001`}, {171.96720000000008`, 
      207.19650000000001`}, {171.96720000000008`, 207.55200000000002`}, {
      171.4872000000001, 207.55200000000002`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQPV2CJYxvbqrDi98rP16SzXKA8Ruy9pRMVshyOPZV
I6YfyO8Qu3nuu1KWg8qGooyJ81IdGEBANcuhCaRufqqDRdwuTx71LIfvf69U
vFyQ6iAQYbnlhAZUflGqw4S3NfamWlkOp7zNOx2XpDqINB84tVAbyl+W6gC0
VXeTDlT9ilSHjDQg0IWatwpo/+vAHXJ6WQ7XfJMEItYC9a9zf1gF5CtEpVjf
X4/gg9VtRfAduK4vLtiZ6hDQOz1PCGiex7bPf6/sSXU4AbIX6J5AoHGWB1Id
ftQBLQa6P3SHXOvrg6kOEUBj/ZURfFj4wPggKlAiyyFnItBjQP03FhfYcolk
Ocxw7s55DjTfBUj9FoD6B2g/KNje8mY5SAGDMXgr1H88WQ4J/Ye+amxA8Fcf
AzpsLYL/5RLQw6tTHWbkCTUfAPJttpwo27cC6l6geS1TgRYCww8Ubbp8WQ6Z
IH3A8M0AuYs/y+GNmiHHGmD4vwDRQPcUPAd6BBg/GUBnSQgh4g/sbmFE/ILl
xRDx72AKjGAJRPo4MF9K/64Ugg8LHwD1bAPP
      "], CompressedData["
1:eJxFVAtIFFEUFVGzWEJCYgsRlRLJv+YPC29oqEhERSViUuIL5yEmIiGLSJYh
paK1iYaaWJkfQkNUTERkMds01y/5KTWNUrEQUSkRofN23zIDw3Bm3rv33HPO
G/fUO5eZrY2NTTxu8WxzSUqLLGNkTAh7dM6VkxWXG3a8ko9xCpo/4VBQzujm
zzGPr86cwlN64jV6RuEdxrt9Tpz2rvxoqK5g5Pygf6hew0m5jes5o5KMlb3m
g5wKK6KLM14wep119tD0AU6rKLNbySgvKiSlx57T9sSFVCfUK8T287acmqsH
3N6hf/fW/lTuvkI30iIXL5YwahLv/ynUjbZ1j5mFx5aKxbLS3yqOKQaBXwrd
5705+mLMh9fHlxXStsYu6UoZbaP82rxi4Yt+M7v5vHdWoblXIPpU6vFFfq+Q
fCYV2vVKLjNUST5jCjGnxIiOGkZCjjqTYtGvntF3nXNr7IhCnbUbjYMNjDS+
7bUbwwolLOFDCyMvh4KKaOAsyLTZpuL+HL3WrlPF1yHvwHs5D3BoMK4+RveE
rqg/8RcGGBjlot0S+k9B3vxBRlp/GDeu0BlB7JP0D/xvQTbbEegleGO+KMhW
OYr5c9c8A+fk/nHM6/pw/dKCnH+SUQ3GzYZ+px3fuiRNyfUrKrbqb8UB4gl/
FoSuE4zSYYN2V7HkCf1EeyP8jUYM4j9LfeG/ef9HRquQZQL5cLx22Le9X82P
2b8PjITMi8iXDrb6Y74ZE4RA/vyKjs6ahiVGPpcxXqaJURXkWkF+zXqMqvm2
Ymv+rVjEscudU4wQDlhj61109CSnq0IY6Ne0ieB6cYv/4G8neHpzyj6CgzDE
aEz44if5GRk5TiNYgdyiN/jHdWHgYE7P/uAkGGQeQzjlQVZH+Cvs1IVxchNz
wn/zOYngZA8asx3ST2AfxHGnVcXOQtcWFZv5vJH9gWNFjl4yShY5COfkIojX
McoS60Ll+mpGwi478DHzRN7jRG6DOH0TuuI8TIFOYgCndOG7Xvrny2ld+PZE
8j3FKVMUwv/DB/Fv9FT/L26IV7eHiq36/wdttiVe
      "], CompressedData["
1:eJxFkntIk2EUxpeYVEgMkRgSUuEfgZRBmImET4TMqGF2Q7ohYwd2RJZIxIj+
aGQXKUkZkimyxugyGCq2xrrpWkskImRIpt0WYhomsmaZzVXng298L3x8PC+c
3/uc55yN5tMHKUOn0xXKp/xdkQ19jR2Ejj3X6qdnGWl9dbY6mD/PmPA07Fpz
i2Ao+liQ9YNRbdbXlHYSatZu6e9eYDS1S2EXoXXufHnxIkOfUXhlXTchVtVy
07bESNwb2lfiIqD41OO9SYYz/HPzCTfhdp4AUwzL1Mim9x5CRK5v/GWQ4P13
CfelrPkfw1r2uarFS6jMFrCuDrGCLEe7T/Wzog4jr+X0avpIMP/SbL+mV4qd
8YeE3B7jl3Pp+iBhlW/9MYvw7U5D5tEnBKWsWt7vsuVcDD0jZCp1y4zKQCI1
OkiYEZtLfxiLqVH7t+dqPtLfaocE8IJwWAH8Ylwol0YjhP0lzbtrJR9/o7Vt
7qXKizNMSh9DBJ/YyZ3X9AGJK+e7pofdFYHEDMMoY0lKvfXpGafhK6NMsFPC
3ybtOSYZWwX7Rt7vU96JMerbZBBhyUvwPZ/U/EOE3xJv+ANjx3Y5A4RaJfcJ
xnXBjUj/rcpcxhkLUZNZ/4jQFHrlrnjHOGmRAQQI9gFXXtEY47Jy/4AgWzHm
ectomE56472atik+vZo+XuofPutR5ye8nbIG2bIPy9541CR+oouHJu90qnnE
tP2LiX3jlKbT+/kfwClDwQ==
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
     182.4, 266.8}, {182.4, 228.8}, {144., 228.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
     182.4, 266.8}, {182.4, 266.}, {144., 266.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 229.6}, {
     182.4, 229.6}, {182.4, 228.8}, {144., 228.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
     144.8, 266.8}, {144.8, 228.8}, {144., 228.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 266.8}, {
     182.4, 266.8}, {182.4, 228.8}, {181.6, 228.8}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcT+kax02SJFtCKilLUsZWtonpEZVtLBXh2uZ/zrGf95wbl7Gv2ddr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     "]]}, 
   {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
     267.2}, {143.6, 228.}, {144.4, 228.8}, {144.4, 266.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 267.2}, {
     144.4, 266.4}, {182., 266.4}, {182.8, 267.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 266.4}, {
     182., 228.8}, {182.8, 228.}, {182.8, 267.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 228.8}, {
     143.6, 228.}, {182.8, 228.}, {182., 228.8}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.6, 273.6}, {
     257.2, 273.6}, {257.2, 201.2}, {207.6, 201.2}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 268.}, {
     254.8, 268.}, {254.8, 204.}, {213.2, 204.}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 274.4}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 204.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {206.8, 268.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {254.8, 268.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {206.8, 
      274.40000000000003`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {247.6, 
      274.40000000000003`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {247.6, 211.2}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {206.8, 211.2}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MAsIFDmfPAMGaXAcYf9etrr+pyZlwfsbmV8Vb
HTMdrh/NNWlgLXBIAwE1qPzLfDgfTBtkwfnvePcZzOTLQlX/ORNuHoyPYh+Q
XxDPfk7ydwGcL1l8XegTdyHcvFkzgUCyEG4fjA9zD4wPcy+KPNA/MPNgfJh9
YPPYEOEB4x+0VPaqTs6E8xu3OzQ98gfyO5Jj7/zJd2AAAQdEeMD4MPfB+KaC
ZjZ7ZRB8sD08WXDzYHyYfTD+G/3d6vy/C+B83sI13bdZCuHmQcQR4QHjw9wD
l4e6F0U90D8w82B8mH0A7cPaoA==
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}}, {{{228.2336, 223.63199999999995`}, {228.2336, 
      219.68925000000002`}, {230.98372499999996`, 219.68925000000002`}, {
      230.98372499999996`, 220.10400000000004`}, {228.7376, 
      220.10400000000004`}, {228.7376, 221.50400000000002`}, {230.815725, 
      221.50400000000002`}, {230.815725, 221.91875000000005`}, {228.7376, 
      221.91875000000005`}, {228.7376, 223.21724999999992`}, {230.966225, 
      223.21724999999992`}, {230.966225, 223.63199999999995`}, {228.2336, 
      223.63199999999995`}}, {{232.87057499999997`, 219.60000000000002`}, {
      233.92845, 222.51199999999994`}, {233.43057499999998`, 
      222.51199999999994`}, {232.64045, 220.10400000000004`}, {
      232.62994999999998`, 220.10400000000004`}, {231.81795, 
      222.51199999999994`}, {231.28594999999996`, 222.51199999999994`}, {
      232.36044999999996`, 219.60000000000002`}, {232.87057499999997`, 
      219.60000000000002`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWllU6Bnb67DjDyh5gOrsh3mNqgdagvH5JdMlmAJ
W5ft0Lo8/JRRBJC/fueELRuzHSK+7rzVFZnrMOHQV407W7IddJxlXj+KynXo
AAKOHdkOQbt9rLbH5DrweAZrnduV7XAm1vsEe3yuA9A0Pt292Q4KmxfIxibm
OjAUAQ3cn+0gdFZMWTUl12EH05O44oPZDvNXr70Rn57r4LHt898rh7Id2G1n
h87PynW4kMk81+xItsPTywETXPOA7nXuznkO5FsVnOsIKkLwN5ROc7MsQ/Dl
HT8mn6lE6O+4dO8Bdy3C/A/JQBc2IOzX6XLpk2oGytdtfDId6D4LV/eiytZc
hx8aMf1OUPffbc91qGmLZfwE9J8HKMA6gfJHJ8XrAP2/nvl5j0Z3rkPO898r
PwLD54PMkl2Te3Id9uwGAmD4wcIfFr7o8QEAGLPDbQ==
      "], CompressedData["
1:eJxlkwtMjWEYx8tOCi20VJJrl5midJOwHpcmLSK6nu6KeHqdyply0IVz6jiV
wqEVXZQ5lRBCZNO6KYp2RiXEMZdMbrUSCU/T9m1827dv/73f+zz/9//+nrlh
As+IcWpqas70jn4FD6TKoFMM0qPeDZceRcjcLDQ1yOB0dlXk07o0Bi9FehfX
piEE8grDNQ4z6N1UNUuSgvDKwajmqZhByVfl+rBDCNt3yGdcSWIQefTjfuck
BCUV4O9j4KqiAgkIZrUpig4hp4V4p6hJwOlWqbI7BMfqJyIsMarhF25nYGdL
TzKCKIhX+HorA9+7vMlvDyK06JuYtYVQ/7KysgUSBMvVxh/CghhYPzcdry4l
P/Oi4n/wGVROLgjtkCHMfriybJk/A+mPJaumH0HYuC4vydyP1vM+KxrpvOK6
Ie+pvgyq+kcexZ9AoNXaFB8Glt8bjgXncJrSUInyEEYivr1Wnf5fD6lseycW
Izj+mvVwJWlenkPb+xKEikW7itUp7+UvPDIMLiFo6Oo5N+YwEM7d4eZyjfxJ
p2uKs+l8SyubBm8h/M5KGHaSM+gxX6xlWYNwy93pxmDW3/Nva0AwePazvCCd
wRqlXHa1GYGqPbNPZVBOdvRaEaYUZWq3JJMfgdhG1IagyO97PCxiYMjz1lmo
RHhs99mxIZbTp3XitPZEcTqzwaRbsY2B6fpSx2HaX+k3cNM/9K//7AcIVwpn
BuoGMNgSM6iybUHwFJpmJ1I+1lrlxl1NCPJHEyKLNjPoLI5eIasf6+dB/vvS
zJxrxvhyZ9DUw/wsqhE6g/d45LsxmJ+q/2QD5WGoKa6LdyWeOqfNiaO8qrpk
IxFrGdwWHjfklXJ6fkBm7cAZTkeTnd5chJLmvb1baL+diN++U44gUfjcs6H6
o3jH0P2HS+xLplB/sWb/mgPEi1fB+QudGxiEvGmbxyeefQdudsk8GWgln1g9
KXHsPr0pX2P/8GoRAtkbah/l6SoBFodAePu4EY9nXa73jwhp//JXB2ojiKeO
ANfcWAQaH4k95Vs/pyI2Mgah/jIBsZvTPdGpIVYJnLahHz6l0HwI7vvPpHqj
9l7QfLpqj7NI3YvwzkXNrZ34cKfr+ULz03Euv8+LeApvtjr5k+bz3/n+Axsw
1gY=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      220.2956, 217.23199999999997`}, {220.2956, 213.20000000000005`}, {
      220.7996, 213.20000000000005`}, {220.7996, 216.56000000000006`}, {
      220.81097499999998`, 216.56000000000006`}, {222.056975, 
      213.20000000000005`}, {222.510225, 213.20000000000005`}, {223.756225, 
      216.56000000000006`}, {223.76760000000002`, 216.56000000000006`}, {
      223.76760000000002`, 213.20000000000005`}, {224.2716, 
      213.20000000000005`}, {224.2716, 217.23199999999997`}, {
      223.54359999999997`, 217.23199999999997`}, {222.280975, 213.844875}, {
      221.0236, 217.23199999999997`}, {220.2956, 217.23199999999997`}}, {{
      225.62120000000002`, 216.67200000000003`}, {225.62120000000002`, 
      217.23199999999997`}, {225.11720000000003`, 217.23199999999997`}, {
      225.11720000000003`, 216.67200000000003`}, {225.62120000000002`, 
      216.67200000000003`}}, {{225.11720000000003`, 216.168}, {
      225.11720000000003`, 213.25600000000009`}, {225.62120000000002`, 
      213.25600000000009`}, {225.62120000000002`, 216.168}, {
      225.11720000000003`, 216.168}}, CompressedData["
1:eJxFUmtIE1AUVqko035k6oiU1JJRSAmG5IuDmA9MRAO1pWbT4Txd0Zm5kTBF
k5alodmDEpX8MXv6yDRxpmnlfNGERSvzmTM1k4nOBzbsLJX9uFw+7j3nfN93
Pid+WqTAwszMzJ2O8f7lIJ8OjmLwVy2ZcVUjbONY84zaFg1C3D3HhA7Cb0Os
LI4PI4Rdtw6vjWZw4FXQ+LVxBHvXczurYxik78/v6NUi5KZzRo/xGEjO6hIq
ZhBkiXE/AmMZcGPvdOrnENietarkeOrnWPA7QoeQN9H90PsSg34bfdqORYT+
+Z6uziQGSd6j4dZ6BNv1vvkQIfHj95ywW0E4SuNKGQNl1rvKg6sIhuWrY+Ui
E25wL48ZyDLhj6keuZ7ZDILT+ngOVH/quV/0kJQBJGhVztQ/73GlPj+PgU/E
RiCX5ls2SD5kFzDI/A7yIt0WnxsMptefLkT+QRCOiAr3FTKIcbDx4cwi1LXP
VShuMTi5+8Uh3hTCk1Iv84HbDISKzLucCYQygSxxuIhBrkvZ4BD5R+6VCYoZ
aEBunfnNhCVGQ9UmfLguQ1iiQhgWFRZPUr2ybco/sp/8bSbLqH+6r+VXFyXp
rw3z1dJ8TpvbZX0XgvE5iPjp5J9CPTsQXqaMiCxlDJYMtGAFQs6ZEuUg6VPv
8kqtakHwpw8LpF8iFotXmhBWq5JfYw6DsfCiB/ONCMRG9tPoH7e6WduA0Hnz
i9V98RbfegQPI6EME37mF32hPtWExXuPcKUpVN+0aFBT/aMpCpiA9K9JUUH9
295TgvgMjHGpadrUx79IeeCRwcSP4tFqF0d+n25UZhH/AI1uqZfyNWkfKq1v
R2icvfLG9jwDq1aLyXjS77bhZFimfKqch9ak3Qg1NqoATdSmX9V9pnz/38dn
E97O/z90w4FJ
      "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQrftf8e+3uTkOGWlAsCzLAcZvmOrcnaOe7eAV2WZx
rReTf2NxgS3X9yyHnp3ZnJVI/D+285qvdOc4RHzqVt3/M8shRWzL4tOdOQ4O
NW2xjH+yHI44rc2Ma89x6HBMeHrhb5YDyLqvLTkOG3ZOMFn6P8vhrcCbpylN
QPnXgTvkGLMdJvBXma2uz3HguA60gCnbgf9gnN+3GqB7S30+JDBnO/QWOac5
VgHta7iTrceS7cCjolHXU57jcOF78OOlQH7XVZ5p10tyHFSUgIA12+HQhb/r
fYtyHHzMOx0TgPytor9Pv8tH8HOrV0T9yEDwl7C82nU3KceBh0m7XQxoXszG
/W/mxeY49EzPE2oGuk8obqpcQkSOw4v7HKlf/mU5qDwMfckYkuOwxHXb59rf
WQ6TrBh9WwJyHLacKNsnDwyfO27MFdy+QPl/vQHHPmU5NGh+sC72ynE48SI3
cvXbLIemR8dn7PbIcdBoF7t57jmQP3v+V2Z3oH9viCp8f5jlwFTBraLhluNQ
YeB/Zf9tBD+m/9BXjasIvszCnnvTzmU5nFm+UIEbqF/n59FJ8SeyHOLZz0le
9IC6/1CWw6e0X0LTYfbvyXKYDgpwoPtWHPM279ye5eDbwuu/Huh+DUOONTKb
sxzuayW91gH6r8VP+sWWdRDzu4H+XzH7iILB6iwHUHCeBIbPFAmWsL4VWQ4g
7/MmQ9LPm6VZDqDgtMjMcfgBjJ7ZS7IcSoAR4F2A4Dt9mdi4sgzBn+75/Fod
ML5r7E3jdi2FqD/dCEwfwOD5vjzLQefKrGeywPQ04S1QxaosB5OG7Q5MwPR3
5y4QrEWkz5znv1d+3JQFT7/ofPT0D+MDAOhfcUE=
      "], CompressedData["
1:eJxFUm1Ik2EUXcssUqP8SkozNXRRYgkR+UG3hFKszGWRQ8QkQW5POWTp0JhS
GVKKhYI/wiykzArNEnWkqdPm/CCXLTU/0oXzo1yt1pqiYvdN5f3x8HB+3HPP
Ofd4JaaIk4QCgWA/Pe6vr1o7mdfMYEEnn/bVIaziuDWpVcoBhAC/zHibFgb1
EfbCPSMInq540kzYufK4PkOPMFVHAyoGUscbzZ0GBLHw6siVNgbyE6aEB9MI
Eoty8LaagSiuQGWZQQi9f7b0uYb4duR8jzYhxMh2FWd1Meh2sqTYmBFKsn1V
tj0MLgaPRjlYECbzRMb8XtKX2BHgakWwjl941NfHQJP2tnTbLEJPbu+XsSEe
32ydPbdFz+PipbuKTAOD8JQuiQfNrycBntMMIMGg9Sb+GP8Fc/sMg5DopWMi
2j8c9knV9JOBbBDK800ren4zmJqv+CU2IgRJ3+eK/zA47+EU4vYN4Xp0RIng
L4N9G164SyYQyM7SZiuD5AZZodtXhCQS7DXLINun6MMQ5Tc6ZldYQXgAyh1k
n3ks5wLV8Xjny9Tke1oE7hwiwprGiaPibso3ghQRvzR0Y7+PhvwfeRa8m/a7
NfpfsrQicHHcIX2mcnXkwWaErPkg6SnS/2eRDtyAcLrfqHYxMdDZBl1+qERw
PqwePmCk/enp6dZahM7AtupKymcsKr/4Rw0C2b/lN0H5icrqDK8QirYH2g3q
V/RWI6xz5Bh4fE37OtbSz+NwLsCPNF9rXtTRPJNnPN6rJf9zCmwg/oIzlFg3
A64uT2uX/T3poD5IKGDSVxNrUUraKe9DNZo00u9C9dv0jsH41khFdRNCDrew
lYH9G+F4PPmnc88HUR+13kNzinYE2hbm3rKcV1kX3+//9+jh8Wr//wHK9I8d

      "], CompressedData["
1:eJxlkg0s1GEcx5FbV2PKkOXmbVq3SpORsZqfGdpciZrSiG7U9fwfZRazukol
MspVXtasLZfLSUyoi8R2k24t3BYlTqirY1zych1562fSf9Nve/bss+d5fi/f
5+siPBuRYGZiYuKJa2lflFya9eMmgugkxiMCK5xeEJhDtzLAG/mye/M0/Y+7
HybtXW8kEBOqWvvKyHJbx+8r9r8oHJ3I2dI8Q8BbvkFqNUUBxJkxpnMECjrX
iaTjFG4ExH1TzxNQ10YZfMcoVNdLvGSLBJql+7TyUTwfCX/haMqAsOSD19gw
Be5HLGDGwEDES4GfjoIoRfAzbg0DseYP4q9rsV66htlpzkDfswyxepCC2njo
qww5+tTpfId+Cm6uGBwG8oXHqm5rKAh8sgPikLPKjrz17GHZ35ITtec9yymF
wfUubRQszLZn2WE+90BU4A2F3KIz1tewP+3YOK9USWGon5swtUDAkFyjC2qi
UBr0fPLiLIH4d6hQA4U6VWqTE+pT2R2bGqbA84WbB1snCCyNo6ijoBpKjKrQ
Ezh8zq1osYYCP8vuU7sO2X1uMuQpzttt62wcJIDyudJqCmkeYZ3NvSxH5ykN
/C6WeSW5nwvbCdz3XXAMw/c7Zl7fiVUR8Li3zd629m//SgIt05Ebe1fqNxLA
12nnsT95a6hPtoKAkx3ZP4n983dxn/BqCVQ3Ng0n4XwZBxyG6qqW83fg/PLi
FmePCgK6XL7eUkUh39488pacgMXd8qvhbcv+GZUR6LqwSSNGfafxe4pLCQSF
JM/k9bBsk/njsn6AZVFvYJfyOwWxv/fxBtnyfaslf6A8xjIC8wlG7Qn0k0SP
Nx4T4Fjb+AcbKGj6MCpZf1LdbPl4Dfnn39W82v8r/Ac174N3
      "], {{233.002, 
      217.23199999999997`}, {233.002, 213.20000000000005`}, {233.506, 
      213.20000000000005`}, {233.506, 217.23199999999997`}, {233.002, 
      217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/chM6kB0R67DiYWu2z7fzXJ4y7vPYGYQJn/FMW/z
zodZDldN3lu4BgP5j94cfv4ky2FFU6Dn3JBchyNfNWL4X2Q51FzYHPk1NNdh
z+7du61fZzks8niy4mR4roNDTVss47ssB5nXQBujch18zDsdEz5kORQ4WPTk
x+Q6mCwFGvgpyyEpat1E8/hchzem4pOWfclyANrmXpSU61DxUs2Q41uWQ/gp
oyMbU3MdWOaaXcj8nuVgmvjiX3gm0L1l++ZL/chy6Pqb+j0lF8FnYNbb6l2I
4Oef67h0rwSh/0Z8mb9cBcJ8h4/JZ2KrEfbXiN/5o1OX61Cz8Yn4aaD7gLof
dDfkOmjE9B8qhbr/fVOuw4adE0xUgf6boSUx9UpLroPOz6OT4oH+/z+h7rdV
W67DAin9uyrA8HFYZa25rD3X4cM7IACGHyz8YeGLHh8Aa/bO6Q==
      "], CompressedData["
1:eJxlkwtQTHEUxpfKVNLQVB6F9FKDUhMbhk7RrFJ6UrRSTex2tr/CxFIGoRYJ
tcTkUdTU0FIJWXnOolLk0YM2FUZRYoRCg7NTM3eGO3Pnzm/uved85zvff0pU
XOCa4Twez41uzfNWmIX7+qMMbp+e4NiiQmhtG5lpL+O4w5Pn3ZDCwPiCoH3r
TQTFYf6zsbsZWOzpCii/huCsKnHo2c5AbT1i55ErCFe/T9unSmRwQmVRvOES
gqWNfyPbxECqKVCCkOA3yfRDHMeq/uVjmpHjiabou3HtUP1ShNSCkOrSKAbi
tXSVIVR3ZRv2hTOQ/eR7jKd+5nnKzNdh1L+lpWVVOUJS3aUVCSsYRI8OneNy
nfRc1OowCGHQ6fFUrk/644Qvxi1dxqBihiTB5w5CToPLJ9dgel9n2fyD5n3u
f+ieVRCxrZNuUSXCx1E3Zx4PZBAx/ce9jBqOF7dvNb5Qh+Dbmx70Net/tjMR
TV7QgCDbf2V+MLFrXYzWRDUCr0LHyJj8jjfaddv7NcKy0+cVTXIGhcEntkk7
SZ9JScLRDAZpsR2/7HsQyC70PcjAfGX0vNW9CPovn9jopQ3Of7wfQRQjNytN
Jf90Km+8G0CIrlm1ZHEygzaSI+BJIMJxauKrJNJz9uoahZYE+qbtW2RI+/Dh
73WP0JGAzd2UgkbGcXe24WaZiOPWwOs+ykgGoTvUEgdtCWh3pNkx4aD+6mES
GO5w+aE1+SvLszcR/UE4M6xCJ4P8iZ7X6jeK9LyNzG0oW8pAt/Fs/I0+HOzn
TfPZ3Ard0DuULwGDAbPctHCa144MLvZkIFR6GSSTH2K5mfP+hQyOjfQKOkd+
6YotY6UeDD4X3F/CV3MsPHj3m109xxo5kx8hULzCRPS/WJGud+oBQj2t25Pq
51C882j/ZUa1plbUv3yurbSY8pI/faF5lxcD+Tjt5emUr8LkAK+TvrS/sspN
C0qH9hlA/vodyOpRIIRQ+feaPL2jgJ1DMDJ2uy+kPDZJ39s6FdL/VVu6n0cw
6NY/lFibjxA8Y6BXQP72B73Jz85DoM/Vl9dx7Pp70mP3LRxr2vNon9Izvw/4
FyCQesEXOp9JbrPClUUI/GdZ5Z2UD816rEnfVJfZkWLK07GBqCpHJcK/5/sv
2PHGyg==
      "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3cLrv37K3lyHOypsjVOZsx1g/AjLLSfK5LIdFqRv
flW8FpMPU7/3oLha8FxMfkSK9X3/b1kI/Wj8I181Yvp3IfgbtB3emW7Lcvgk
fyn/PpD/w9xJcu+mLIfpE/irtq3LdVggpX9XZUOWgxWjb0vv+lwHj7/SC3vW
Zjm86A9bdHMDUP1D4zddq7Mc5tvoXJm1KdcB6Np98quyHEJfMrLFbMl1KFm/
c8KWFVkOX26sPLN8W65DDGPR+p3LsxwquFU06nbmOlTsmy+lD+T/sZ3XHLIn
1yFHT8V35bIsB3nJGUz79+c6ZKQBAZD/YI7g0r2HEfyrR3NNGs5j8l+oGXKs
2ZzlADS9Z+cJBP/8JQ3zlGMI/vIXHnr1R3IdTnibdx4E8tdm3ivkAprfMNW5
+w2Q3z/3VM2sg7kOEpOWhchsyXKYE3E2ofJAroOC3eF1DUD+lVnPZJcD3Tdj
5syZkluh4bEv1+HD8mPe24H8KZ9vrPQB8hmA3p2wDeI+BiD/wvfgx0u3Zzl8
9Yps2wGM7woD/yv7d2TB4x8UXia7EPw9JZMlWPYg+LD4hPkXnY+enmB8ACin
Ka0=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3ZEce8ftda5Dhcg694dXshxg/DPCX/NbbmU5FP2x
ncf8JtfhTeAOudb7WQ4eev8Va9/mOtw49z348eMsh19C4rm/3+U6nPA273R8
keWQ+zZchPNjrsOHd0DwOsthyd6D4ss+5zqEALW/fpflcKdXW9r5W67DBJOl
j958zHJYq7TtXNBPoHzht4fGX7IcZGoSja7+yXWYkSfUfOAr0D1XeaaFM+Q5
gLQHfs9y+NNyTI2HJc/hRNm++VI/shwKuvqefGJH8I84rc28x43gL/EWipvK
j9AvsBToIOE8uPn1/zJUZ4nlwe1/YulRulwyD+4+2/DojfYyeXD3l6of3XJH
Lg/uv6oVUT+eK+TB/R9wS7omUSkPHj5M+42P31fOg4df1Mb9b+ap5MHDF8aH
hT+Mz3Fi7zOn8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3
n1jouu3zLoT//nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g
925EhD+MD4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0
CQsfWPqFhR8sfcPCFz39AwA98oES
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvWTvQXG127kOL36v/HjpSpYDjF/zg2c307ksh/x4
9nOSd3IdfhydFL/meJYD6+JJVoz3ch0iUqzvnz+Y5TDrmezyF/dzHWZstVL7
sTvL4dfpdycPP8p1ODBfSv/utiwH1WCgjme5DheUbv+s25TloNNb5Jz2Ktfh
ydLZRxTWZTn0zz1VI/U+18FAxXfljlVZDj4tvP7rv+Q6bJn7frnbiiwHruwA
RZdfuQ4W4pOWXVma5ZBz6MLf9Qx5Dj+CHy+dvSTLoaCr78kndgS/ymy1XTg/
gj/p842VZ0Tz4PpB3guWzoOb/7w/bNFNhTy4/UDf+bao5sHdB1avmQd3/wsP
vf+Kunlw/4G4f/Xz4P6/Wwh0kGEePHxKtor+Pm2cBw8/2/DojftN8uDhC+PD
wh/GD/jvprH4NkL/hifi3v8eIsznWCMT9eQ5wv6EYsXMU28R7muY6tz95hPC
/QVCzQe8viP8F9N/6OuK3wj/R8gK20j8R4RPxp6SyTMYs+HhF8Gnu0mWJRse
vj7mnY4JrNnw8IfxYfED48PiD6YfFr8w82HxD7Mflj5g7oOlH5j7YekL5j9Y
+oP5H5Y+YeEDS7+w8IOlb1j4oqd/ALqudwc=
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/TxL+9t01zyHOypsjVOZsx1g/Iw0IFiW5XBK4Piu
HaGY/B1yra8DbyP4S7anru27n+WwIXimv3NYnsOXv1cqMh9nOdTetK2MCM9z
WPHxku+jZ1kO6kKWWUUReQ4JTy8oRb/KclB9vjFYMirPoUJknXvi2yyHiogV
pr4xeQ4/6rL2fHkPNP/kPPHGuDyHkDm1P3o+ZTmw1KX32SdC7fuS5aBSyjSr
IyXP4cUFpds/v2Y5KMh/ybmWnueg8eo+R+r3LIei60KfDmbnOZwo2zdf6keW
g9S8OE3vAgTfPeCPxOdSBF/ok+P5tKo8h5hdnjxN37Icqpr1fZbV5jl0OCY8
Dfic5fBIRPbk04Y8hy1ADfIfshym353c3tqU52BysLly0WsEn0W7XezmUwQf
Fn5g8yZh8m24ri8ueIzgW/z+IFn2IsvBaxmXmyqQP0Md6CFg+Lx9fcBSeSLQ
ff2Hvmp8zHLoNyzXVZyQ5/BnJTCAgf6/3rLwd3wfkC+9sOce0D8nntovud8N
Ce/bv7Mcdrjd84nvzHM4so5h5/V/WQ6sK98tkWjLc5BgCePTZcx22MBTuIa7
CaqeKdvBQtmrmrkOGH/HvM07WbIdvqjq3fpWkefgY97pmMCaDQmPIgQ/fIXp
WetUBP8CM8+OkOg8BwYwyHYIUF/QaQBKTxPf1tgD3TupvTXqcggmHz09wvgA
dXE/gQ==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaop0HPuhWyHM2CQ6QDjJzy9oHTbMsvhRY/GW95j
CP6UlUAFR6F80yyHZTrOMq8PZzukWN/37zXKcpAXy/L9fDDbIef575Uf9bMc
QkpUpv/fn+1gwLFGJko3y8HnBLvt7L3ZDnPeLz/mrZ3lwCYkYn9sV7bDlrlA
Ac0sh9oLmyO/bs92aDlwaqGrRpaDouPH5DNbsh0yJr6tsVfPcviUfCbWeyPQ
PoEIyy1qWQ71v60Kzq3NdojpP/RVA8hfdM3kvcWqbIcb574HP1bNcoj6uvNW
1zJMfs/0PKFmqSyHw23Lw08dwuSjhweMDwBp4pjc
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPff98mPe7DkOL36v/HhJNssBxm/I2lMyWSHL4ewZ
IADyO8RunvuulOWg0w5kcOQ4MICAapZDl2PC0wucOQ4Wcbs8edSzHP5fqXip
xp3jIBBhueWEBlSeJ8dhwtsae1OtLIcLSrd/1vHlOIg0Hzi1UBvKF8hxYAnj
092kA1UvlOOQkQYEulDzRIH2vw7cIaeX5XBXha1xqjhQ/zr3h1VAvrohxxoZ
KQS//9BXjRh5BN/jYZXIOuUch4De6XlCQPPAtHqOwwlv805HoHtAzizTynH4
UQf0MND9MSADdHIcIlKs7/srI/iw8IHxd8i1vg6UyHIoypj4tgao/8biAlsu
kSyHBVL6d1WA5rt05zz/LQD1D9D+DSCFvFkOCiCGPNR/PFkO6SBaCsHfBIoA
cQT/D9BaX6D/Z+QJNR8A8sHmCkHdCzSvB8hdCQw/CVAA8mU5AF1xfTEwfEHO
sufPcvjyFxiAwPB/oQYMKKB7yvfNl9IHxk8GMHolhBDxN8MZaLAwIn7B8mKI
+HcwBUawBCJ9HAAac1cKwYeFDwA4A/4F
      "], CompressedData["
1:eJxFVA1IFFEYPC6zs64yuURF/MNM/Ok8TU9T8xOLNIvSQESkRBTcd68UKROR
KEqiTCpCDCokSlSQEBGTMIuIkiIxk9LMSvsxsyhTsysPm7e7xx4cy9zt+2a+
mdkNLCzNLtbrdLoMfMX19qxjqNJuo75M65lUP0ZOfOHBfGi+N6MtnX0VvX9t
VPBpIGjUxCgldv+dDIeN4sXv7oz04ac9R5ZsZDp5/8l1I6Oy5JWvbizjdI5P
/mt1Y8rVwOmm+GMFo5/NjzKtek7VYtByRoutM4O7Me8Ujm/XM2ovL7n4Hfzd
QodDouLEd3vqftuo5crDgPY/Et1r9DGPzYEfMoyzGi4S933T8LZaEH+W6Gwq
lM9jv4reRp8JifxrprO6F2w0h/FTY5KiF3zD9mOsZ0SiiSrTrR2Lqh8v1f+X
VD0vJNKJD/aT9QxIdBDrzbhyEnY09kuKf6s4vRdznkl09/AlLxd3TsbIjms/
nkqU3e1XM23iFOp6oj4N+ChkmX00/Fjw+mv4ANbUB3NlH2AhpyyU0/H6tFqO
+cP9C/s+RHCqBN04+N+IPaI4eZnHgl2fS8q5GK7kB/1wtzrFyqnIPTehE/tt
74LgBE7DlVMhltfq+UROQmbWW3X/ZE5XsW45/EuCzQ1b1fsnNez034mjDG2+
echH0NqTOJX0wAi7pPQJfIK+D/nuNKJBcVzxF/nL5y2cvsDWQfRjrfAtTOuP
nJ+Zk28eGNEv2QfsJ/uA/ol6GuNUjH5+DbEY2uI5XcZtk+iv7Af4nf12Ymf/
nVjUsSuQ0S78XAAsZHpuYJR/HgcxrwW1LQxlSv7gc8lZE9kRzkjYYojlNAD6
pk2qvmhOBsSWbGGK39CfLq4xTPEV+cl9jGXKc4B8RZxVVkYbId8X+c+Bzj2B
KTr81TyBN8fg461hH5H7eg3Letap/MCYkpuwmlO+6FU8o+BRBO7GqcwDD3Cc
ej/6LOJygZ69dQ2HPND39HEUOprRxyYUX8dpSAyKYlQqzjnU5yOS0S+hE8+P
rDeM0RGMycH7IwIxNodo75cAkWOQhp3+/wdNchpQ
      "], CompressedData["
1:eJxFkn1IU2EUxteaVqZDVGwME1umI7P5j0iE+FSISoppEiIjRBI845QSfYhI
ERYpJRYGpSKlERiISIiIRIhIiH+IRKTLPlbDNJaIlS2/svOOO+6Fy8tzX85z
nvO7Z19FdXGl0WAwpMirzmcdYwn9RsajE3d43kcI6kZf0VD8EuFrXUxfznaG
xfExMfQnofTIwPgVE6PUnPqi8zfhLs+vPw9h3Fusz0r3E/a4J/2ndzA8hc0P
L6wS1q65Xl7axUD62eG8dUJ7mzy7GU+sYrhJkNtWi5kxtmJ3tvwjnBe75UhG
z+uTGU1bhOqohpGJaEZuuDHltsEFdf0mVsuzzYXppzWZYVZdO1tGV+x7da3K
YhMYMsWXumC9jbGzN67snPhfVwEOMIbib/mKpH939uCvzWSGScrcG4RTMkbU
QcbClG12dY2w9bb2e9IhjY/MF6mApDJKlMEfglRN+g8z8jOajpULn+E8SZCm
+S0TSrxCWHSvxIlZ0nWgzw9dj3dJkAVCQYV0EF2lOH0jHC+fm7I5GGky3g0v
BbCGS7/+i1X3Fz0EddRLvlyx7/uk8Zf8fwXv6AdCZpgQszOUzex7wgOL6Yw5
Sf6fYHO6CRuCp2A/4+bIRFf2DKHy6OfCZuFX++qx1TFNUDEbhG+NMnpHuKq+
W3V9uVUMo3Wt4g9EaP9P/LJUYNmHQB/JMyPr4jVpPDz6/nnU3s3pOrif/wEo
YjXJ
      "], CompressedData["
1:eJxdVAssVnEUl6RvZtL2zb7RQw9GNJoZknXM5E1M+pLJvvL4/zsbCuOTV2pC
Jq8pKUWizWT2zcwks96tJRWpzAxJZZlHUVTncnNbd7u7+/3vPef8zvn9zt2i
ig2K1NbS0nKnW3i2FuhOGikRZhZfJY9/YGCWqF0h85Hw7RZVRj/hi5foGmBQ
b//M2T8A4TyO/bzVy0A+5fo86gDCo6SOKuMeBmmNFHAYQZZV5pb/jIHfTb19
ZkcRLHTp4CmDzH6XFCVK+C3B+hQJb908gyHZCMpjzoMB3QwOCglzEe6ZNp2I
ecvg/LsYrdhCBNuB7bpZIwzqKH1iMcWHFXbNTklYc+Vr3YM1fAWP1F6+Z2rI
wXP/guJkEYJ1M32g4Cv5LnTNWoRt5tAd9XqMF1D/PX4qQ3MO6yrtqjV54nsr
Dt6p2Ta+OQgxRROn9tpwOBv6sn2Y+ELEaPdWOw7XcpuGxjMQNoRSA/YcKmQm
V8NTEebSeXuCA4fSHIpIQihV6IQYOHEoDvvl9iMel8LfOYnvUcIa/fiG/GgJ
z2JIWqMK4YZ7y/SiIwelIEi4OD/KrxYODiHUP/BxyKX6k0bUMelz7nNg6ybi
d2dYvvFxEEJ7QolCx5ZDHtEtIz1pukUT1hwE+U38EHxVhkonS76sl6C/Wz6O
befgIRjES/SDKYcdTw0ftnmK/Ewk/NF8l6zBSMKyBprIeg7HMighxX8hOmf1
OdC0rb55i/OQifr4IuwZDCgoX82X/eGPQGw0j36zZb6BCPLszifXFxh8Lx8o
yQlGoOrz6fMMhHFbkp+Tx4nAdwZdTtu8U8Oofl9NnMssAwey74sI8helS5pm
UK1xmOuKRMgkeUrIP2uFgR2XcHkzCRAnYR1B0ERxP6ZFf6sR3pMdy76J36cj
nCF67sQnWmjwNIJjrmvEKPG9a0CGOiP6YRVfwa1e+tpW/+DgYTIs1asd7DCo
pPgGjyG1/COD2Cyd+4Xp4r4NMdhN7WWrRX/TfnwqIwIJCHEuen01vdK+/cVL
+x0t4aX9ID85hrd56b8R+yM/dVYZ2wxQviOWJGAogieVb6T9X9Kf5ktq7Wym
+v//P/4A67bvBg==
      "], CompressedData["
1:eJxFUm1IU2EUXmPqiqE2pqy0zQ2/5ly5/CFh4LHQitTKZKktHctkezmw0EwR
i5ZFgo0lJEaNSlFDsJCQGENEZGYZYZmRYWFiskQCqxlCWp07rtwfl8sD73nO
eT40VkfxObFIJDLSx/13vVzM6b6KsJZqdo/GMNjE++eOuTrkDPbWGzRqwv5V
ehDFwPxuaEHhRLiJgT99MgbQPTcceQWhZKHnnn8rA4dTMua+jFBgjS7dF8Hg
G9P/7mhCaFhKNkrDGFhKilMeNiJYFt9oZ8UMYriFDQhfaTxhC4OwMbexvg5B
or8R+/GfHQbml9qf1iB8Sgx3tv+1Qw+t8zgQXnTmPfu1YYcvBDNRwI9bZ20i
u4C9rvCV2GphPsR/VuA/vq6s/WAR9r/OLnrbVoFwmKan6b6m5j0FvWYEzp5V
CYNADgkuJ/6Lww92RvD3lyFUZZNhpF8ad79CV4qw3vdjqpD8Ce0/hXBbKTFF
kn/ycZ/XZUK4c7AVA9sFHLpHIeAZzjAlgyGOgLC0P768Ko5BlCeza5D4PP6E
gRoVA3UQTZdoX8ZnEqhhkPYqetxXxvufyIDSC+JpyvckBZTM53kGwew7IhPr
GGg5gkrKz6u6vpzGYIPskFsRpguJIJ3BjPxn7mQVn6+BwS0jEdgQFE8OzTfu
ZpBUJ74rRQF3DWatjToELMunF7UILbmUOM1X6uhAyveCre17UzrfF8qfszdV
z+DAZPX7APUjgxOs4/dTf4JTdFAKr4/6dV7ePDJB+rg4DdQ/zl6DlkE/VzDq
58qj50ez1AwKe7flJ1F/r41MdObFC/1uWT7hVe0Q8Gb//wOdgFBG
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRCfPvFCzkOZ8Ag0wHGT3h6Qem2ZZaDQvK7KKdj
CP6Zeo/9tUehfNMsh/tMnF3yR3IcUqzv+/caZTlEvNHfrX4oxyHn+e+VH/Wz
HHq9XrGYHMhxMOBYIxOlm+XQOu/sqvN7cxzmvF9+zFs7y8H+xc01v3blOGyZ
CxTQzHLYuqzyuOaOHIeWA6cWumpkOUQBncOwNcchY+LbGnv1LActq0mn6zcC
7ROIsNyiluWw4yLDPaZ1OQ4x/Ye+agD5t9b8isldleNw49z34MeqWQ5TTgMd
vAyT3zM9T6hZKsvhT0zu0X+HMPno4QHjAwCb+ZvK
      "], {{231.70640000000003`, 
      207.90750000000003`}, {231.70640000000003`, 207.55200000000002`}, {
      233.09840000000005`, 207.55200000000002`}, {233.09840000000005`, 
      207.90750000000003`}, {231.70640000000003`, 
      207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Uh3woIfibkOZ8Ag0wHGT3h6Qem2ZZaDvEW6S2Y4
gn8q5OCKJWFQvmmWw93rjcVuobkOKdb3/XuNshzCgdJ+wbkOOc9/r/yon+XQ
I5/8Liow18GAY41MlG6WQ0ux25RvfrkOc94vP+atneVguzdomqJPrsOWuUAB
zSyHLdWfNgR45jq0HDi10FUjyyHijf5udbdch4yJb2vs1bMcNPi5ty5zAton
EGG5RS3LYfuyyuOa9rkOMf2HvmoA+TeAzplinetw49z34MeqWQ6TFvwwfGaO
ye+ZnifULJXl8Mvw2TrVEEw+enjA+ACGZpOB
      "], CompressedData["
1:eJxdVAssVmEYViiVwlIJhdb+KUSl/Lq+JUmX/VMpK4uU5fvyTUlmTab6k3su
v0tSqj9DKZIwFOVOzMwwuZRcKzK3kkwvTk7rbGdnzznv5fne53mPjoPLYcfZ
MjIy5nhPPpv3ynoskDAYGq/16OkksH/dhM64D49rXezmVt1iEH0Hr2YClX1l
BbsDGAQ6d40l1REQPt1x/GQog1L3N3HqNQQenXv55VIUA4VrEWYBlQRcMX15
HAPdOfiigkB82JZZhxJ5PDFy+WPsKx5bNPQP7c9jYHN2a6uomoDnZmxQxKBQ
O9XVqZFAqsTR90wFA6Pm1XOutRN4X7D7GanCfNvb74YHeJx+73tCsTydwe3x
dwu1lSmweaMPzlUy0E/DADU6Uy/k3bCurRaFYa0aF7syPH/NIQdlAQVja6O1
ScXcdz0KLsbemVDAwCm013OnIYUni6v3NCBfsO+oXrWRQhG2a8lhoHkCD7CJ
Qt7bZYIjmQx+etFcNxMKWXC9rSSNgURN7tgiUwqZS8Yq+p6xqfQPptz3RB43
FDFjbymP1QVH5KX3GTw2zxgcF1K4enqDtVEMNz+sH6cS//ptBIPE4gMmfth/
CdLrR318v1plrUR+bbEYEMwg1y1cTc6IQgppueiPeuJ0Q3v1KcTkRIYo+TE4
6KBsY7qGTus1qb9ZgHPXagrOGB58k/ODNgWReKEoRczx0+Bxt2C9QvJSHisk
40RUKPgK64oY5n9DOjcVKfx6gIbx4eahwOnjy2BbqygoSpZO+8OfAbJJL50g
03yDGKjeyC9/+JuAplWjhmcIA+w+6jVKwKA2pnMF+tmjBwn8INA1gIJGY/96
6YXtwwRsfZBALPoLy7kPEijB8WY+ZOCN8oSjf/STUNAEHueeR0LJPNbF8Ye9
4PZjkPN3BoMmtGPECBefzUCM9MyRT2Bw+4DWGwZCv132Hci3vSQ6JzKf88Ms
OoOzLBVn6/2Dj35Gw2K/coQhmJ9s8emKajcBCcohzub27RMBuyZc4AzO37gf
SqIUiWMqgwvb59dL6/h9+4un9vsRj6f2A/0kPJVtqdjAnQ/9lB+nbtiM9cRt
k4QY7MP2z3H/p/TH+aJaBmnY////xx8AqxD2
      "], CompressedData["
1:eJxFUntIU3EYnTqb4uxhLrTZUhk2dZMJgmT+8VW+Wo2hvUOxTLH98odpDyRE
zGaNWu9Nl0rOKNawrKipaYnUypoQMlaYzZ6WpBRWMwpb9m1cuX9cLod7v++c
75wTU1SeV+LP4XCS8fG+19R9GDD2UfgtyT/zUEBgDqe/VZ1qDCOwVZ5gWYzY
No0/LCBQq7u3N/gBBV3Z+IyFT6CkwJUVcJ/Cpo9Xm23BBPRpfkpND4UNRQu3
reQRCBVLanTdFKq+xCUHBRKoD1Xd1HdS2PlpKPa1P4G0l49pyl0KYzge7Ucg
oQYJblPgJh5f8mpWDS+aPi8zd1BwiecdMfxTg93Y23C2ncLTtszOnx41BFaF
iCXXWOzIGJ5yX2HxaFZAVchldt63v5Xdf9AqmBlsYfl/uBXbjzVRyMFpJ+oz
pUudTUYKXnumuQT4f0yldxpw/6G+1qU8Rr+BQvEqNAzvlzlRsJ7CX8t3hxL9
8fFfoKCP4G6Zj/6l1nZB3XkKxrUny8YXsdinJ5zFw17DIgi8qzhxegxx0PWo
HcVCAimbMRDc12KLvlUpIpBxQ/2mAvnko3hgDAGVBg02MP6LCeSNCKt3NWK+
GzGgOCbPixTye9bx/eMJZKNdimbMr1tUP5lAINZRXsi7RMGpxAVSAp7Bb88e
mZh8ZQSsE/utAvQ3vCP7/eEkAoqk2RiPmcUDNKW2q53Fcvz8C/PTrsbEcV6D
9erFfA/sOfe1Wsr0BfP32itJJFCq3V3gwn7IvQfHM/zYH7cDBa1g7sN+7Qs7
2m/H+yZyUAD2z2uvLJbAUGTuiBD7OWV+sj51OYHKQt7zSOyvpt/elhnF9ls7
mdstimTxXP//A7GaYaA=
      "], CompressedData["
1:eJxlVA9MlHUYppPwCE/0vNgNC5ExdjNSYpVYMV9GDE0ZU2JSQhZGu983v5+O
MWOMWSIVKoWOMWzEjIgpSaWIRYwYuzG7XcRu56nHjcMzoQPBkIAdf0fPffdx
31a3sdvD7v297/M+z/Nuzj+6v0AVFBSUhz/f98667ItXnuV0xLPQPBkv0Apu
j/pkbF+SQFWGR5oujxjAtfZQY4xLpCLj+Uely4xiUiYP944oePpwb96eMZGM
H+CjEqh1lafS8LdIFSnvDluDBcqLRsGkSI65E0JniEC/XdvKG6dFim+tn7ik
Fmj45cjug7Mi5ax9vrU+VKCOH/HAooKdh45nRgXxAP7myveOQ6s4fZv209QS
6jXVzWX7QjgltZmPd60WqKSkKT41lFNlLdeeQj+1VrfzZhindTk72syY58Zb
M784NZx6Zgy5VZg3OkLImArnlKBueebtIIFuD7rDqtdzigb99iVGtuso0OI9
38LmGVkrbIPuDZxmsx401XkZZU59kVWk4+Qu0f2QPq3gXffxj8cKtmfkr8sZ
Z/7+qFefrEk9O8KoLM706SWtXD8s/x79i0fjXlD/yeirLfoae7iszz1GBVi3
GfN/HbnNFetilMAbn+gEv9fPYkAnI8vq5Lps8D9nAsF+Rolf4gHsp7zb0pDm
kN/D/oq7LkZuu8voIysIYr/Hkp+623iHkevMUoF3SQzg7w5YEnvmFTw/9F7D
HS/0xXqiUN+b2HNt64xILekgjPdzQe/MP9C7ERXo/+uTEOCx7A+n7Bf4I7cK
Aw4wMoD+gXGR3vQRBJ8eQMtD0c8HfCW/jIp+fbAP88CN8lL4T9JniNEbhXPh
o/CrIQQL9ShYqh9llA/7RDj/j6X5se/sotjaZeBZ2MHkZpR8rK/CNiDShVQU
YD437NA8KNK0DQKCj+Tv+yIFP/dZRP9tRlcdMOiQSOY920+n3GIkxBwpLkF/
SX8r8/sX+XjfZ8A+RqrzJxZemRBJ39/nzfpD5j+F+gYY+ndZT6/MBziyBgFc
VLDkRxUPYGm/alnfXlm/NZzopXc6dqNfe3mp9Tr8tNg8acvAPLEYr+lpTrkd
u9eobsl51nO/PtBXysNG+EF7qtsCvlK+ojiNwI4t0Gf8ZwR0E/fru6LHZuQp
+mqh8S9G2yeS0tJjkMfTOAAPFZzgig05OaHgNsT/5gzz5xn10v4WGH0IOc5t
ku8T7sve+o/jTLhPOozTgPxK/tko5wf5Pwo68Xo5b2ECjVTigIGfdH/WyvfH
x9+ORK0X/H5Ffi7XYWKtQK+lpRfOYX97Ec8dOoGGIHdZsHxfgCU/LosBvAXn
MWFRwdK9wv2S8gZcCPsM4r4ZO4uq9RsE8iAuL+L+7cLP7egv6Q//OyD/g3CB
TAcx4Jisr0bw3wOfX169l/m5Rr5vqP/vvV7B/wK0t7pY
      "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/Wn5MW/zyjyHPSWTJVh0sxxg/CMKG4oyzLMcjn7V
iOk3wuRXvFQz5NDJcmDRbhe7mY3gt78O3CGXlufg0p3z/LdqloNQhOWWEwl5
Dm9q7E3j5LMclhfYcl2PBqrfN19KXyLL4fvfKxUvw/IcGEBAEGp+UJ6Dj3mn
YwInVL9fnkNEivV9f8Ysh4RdnjxM3nkOGmyNU51/ZjqE7JBrfe2e55Dw9ILS
7Q+ZDm+B1re65jnwMAEd9iIT4h7nPAeQssD7UPWOUP41BB+s/mymg82WE2X7
/DH5M2YCwdVMh01FGRPfBkD9cy/TYcF7YIAF5zlwrJGJSnme6eD1sEpkXWie
g8rtn3VZQPf8AHrnUESegwRLGJ8u0L2rgMHbGZPn8AIYXGuA/okF+QsYPjuA
3tLmynIQbT5wamFKnsMfYLCoCWU5XFECGpSZ5wByxnzJLAd/ULjkAf0P1C6j
mOUQwae7aW5xnkNDFjAG1RHxB4tPAFh9yqU=
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 266.8}, {
     251.2, 266.8}, {251.2, 228.8}, {213.2, 228.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 266.8}, {
     251.2, 266.8}, {251.2, 266.}, {213.2, 266.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 229.6}, {
     251.2, 229.6}, {251.2, 228.8}, {213.2, 228.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 266.8}, {
     214., 266.8}, {214., 228.8}, {213.2, 228.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.4, 266.8}, {
     251.2, 266.8}, {251.2, 228.8}, {250.4, 228.8}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
     "], CompressedData["
1:eJx1mnd4VdXSh0PvVYKAuSEU6SUiIEQiQwm9SBGUJsYgyNl77S1G4CIgSoeE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     "]]}, 
   {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
     267.2}, {212.4, 228.}, {213.2, 228.8}, {213.2, 266.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 267.2}, {
     213.2, 266.4}, {251.6, 266.4}, {252.4, 267.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6, 266.4}, {
     251.6, 228.8}, {252.4, 228.}, {252.4, 267.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 228.8}, {
     212.4, 228.}, {252.4, 228.}, {251.6, 228.8}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.8, 172.}, {
     222.4, 172.}, {222.4, 99.2}, {172.8, 99.2}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.4, 166.4}, {
     220., 166.4}, {220., 101.6}, {178.4, 101.6}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 172.8}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
      101.60000000000001`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {172.4, 
      166.39999999999998`}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {220.4, 
      166.39999999999998`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {172.4, 
      172.79999999999998`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
      172.79999999999998`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
      108.80000000000001`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {172.4, 
      108.80000000000001`}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAhkOxiDwOcEBxifn3vrskr3SDhfRaOuZydz
pIPQJ8fzaRuzoeIRDrNmAkE/gg+mrqXC+SElKtP/b0lFVT8zFW4ejA+zD8a/
/4B78kqnVDg/JEh9QWdKKtw8BhBoSIXbB+PD3APjw9wL48P8AzMPxofZBw6H
zYjwgPH7D33ViAG6D8Yv7up78kk+0uHMu5OHnRZDzWeIRLUfyEdxH5A/u3zO
IuXDCD7EvFS4eTA+qn2pDvKtrwN3wN2X6qCrKP8lJywVbl4aGCDCA8aHuQcu
D3UvjA/zD8w8GB9mHwBH3e1F
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
       1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}}, {{{193.848, 121.63199999999995`}, {193.848, 
      117.63324999999998`}, {196.468625, 117.63324999999998`}, {196.468625, 
      118.04799999999989`}, {194.352, 118.04799999999989`}, {194.352, 
      121.63199999999995`}, {193.848, 121.63199999999995`}}, {{197.4096, 
      121.072}, {197.4096, 121.63199999999995`}, {196.90560000000002`, 
      121.63199999999995`}, {196.90560000000002`, 121.072}, {197.4096, 
      121.072}}, {{196.90560000000002`, 120.56799999999998`}, {
      196.90560000000002`, 117.65600000000006`}, {197.4096, 
      117.65600000000006`}, {197.4096, 120.56799999999998`}, {
      196.90560000000002`, 120.56799999999998`}}, {{198.14880000000002`, 
      121.63199999999995`}, {198.14880000000002`, 117.60000000000002`}, {
      198.6528, 117.60000000000002`}, {198.6528, 121.63199999999995`}, {
      198.14880000000002`, 121.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WH5MW9zgUyHjkNfNWJ8Yh1WALmdFpkOFfvmS+nL
xjkcVdhQlKGB4DdOde7O4ct00Ng09/3ytliHw0Bt/Ej8vul5QsyfM+Dq84Wa
D5x6iOB78TBpt7NlOlh0OiY8TY11OA60zpEByL/v3zvdLdZhZb3ylIv/MhxO
lAE1OMY6XPge/Fj1b4ZDwbeHxm9sYh2stpwos/ud4WAQt8uTxyrWYUmBLVf4
zwwHh4SnF5TMYx3UKwz8r3zLcPB4WCWyzjTW4eCpha7bPiP4NWdbl2h+QvAb
7mTrLfmQ4TCD2zNYywxq33uEeXLCNjOWvwXa539lv6BFrMM2K7UKgzcZDj8+
SJaxWsY6zMgDevBVhsMCoC1/kfgSN899D5aLdXgA9FYeUP2N9vMbtGVjHXZ7
AgPgXYaDwKkXuZEysQ6aMf2HvgLtOwAMnrvSUP0fMxwySn0+JAD57KAA/wx1
D5BfOlmCJewrgh8AdNapHwi+CxAcAYZPxUs1Qw6g+SGPl852AYbni98rP14C
2u9gGrfrJDC8F6wABrR8rINP3cYn4syZDgx9AW75SrEO5aB4Ys104FgjE5Wi
Fuuw+F9vgBt7pkNEivV9f61Yh2WzjygYcALldzM9idOPBaeHN1yZDqBkMhEY
niDvrODJdGiwB1pkHQtPLz9mAQPYOdYBPb0BAJ9lFEg=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      186.69365000000002`, 112.88}, {187.371775, 114.72799999999995`}, {
      187.38315, 114.72799999999995`}, {188.04902500000003`, 112.88}, {
      186.69365000000002`, 112.88}}, {{187.091775, 115.23199999999997`}, {
      185.53515000000002`, 111.19999999999993`}, {186.07765, 
      111.19999999999993`}, {186.52565, 112.46524999999997`}, {188.217025, 
      112.46524999999997`}, {188.65365, 111.19999999999993`}, {
      189.24165000000002`, 111.19999999999993`}, {187.679775, 
      115.23199999999997`}, {187.091775, 
      115.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7epe9JN/Y7rDDk8eJu32GAcY/8QZEIh20HzLu8/g
ICa/wJbr+mKzGDjfI/90lKx9jIOAwYOg3UD+i98rP15yi3G4u7Wl5sKhdIeA
x0tnH/GNcWh/V5/76nC6w4FTC123hcQ4tBz+ETbxaLrDB42Y/kNRMQ7XTd5b
HD0O5P+9UvEyHmj+sqdSP0+mO6yw+P1BMjXGITlq3cTtZ6D2ZcY4NAd6zmW4
AHQf0LjP2TEO9b+tCvwuA+Wv7Bc8lRfjcHFz5FfL6+kOE97W2JsWxDhUVC3V
OXwbwV+m4yyT/RDBLzjXceneU2B4lEyWYMmNcbgZX+Yv9zLdQaAZ6OK0GAfH
j8lnYt+kO2RMBGpIiHH4tvNW19+3QH4T+2eXcASfI4xPd5M3gg8LP7B5/zD5
FSLr3B+6xcD5Bd8eGr8JiHFY1QT04N90BwN/oIeA4eNzgt129h+g++RaXwcm
xTiAgn/m73SHH8HAAM6KcTBPfPHv+k8g39xJcm9hjIP6obbl4d+h4V0e4yCu
rBpw/Uu6Q0csY9H62hiH1FbTFRM+As3nWCMT1QSMv5fb1ze/hapvjXGY8X9C
XTXQ/x690/OEOmMcgplK7+Y9SXeYkSfUfKALGh73EPxtwOjefAHBByWHM8fS
HRhAoCHGYQPz854VB9IdLijd/lkHdC9IuzcWPnp6hPEBV8RQTw==
      "], CompressedData["
1:eJxFUmlIlFEUHcw0zEJaB6NkXMcyZyaTapzJq+Way7jk9j1yGjBeFi4pOi6R
ZoMmmFupPwJNLTTKNkftR6WCYYVLFpmCOmDaqEyYlllqdr9QvgePx4F3zz33
niNQJYbGGfF4PAle9m1VXRmSCygsNn4fCBQSWMdtRl/OpEgIOA8vKLSIk8r5
xhFSAnvfTLjXW1MQkuLOn54E9PEHFiptKOhsTXJvnSIQop3ts7KjoK/SdcjC
CEQ1uPa4OVBQtO3TzEQTkAW9LyWOyCc3G6xTEghzqLkudqJQ5TA9tukcgdsu
tc2tIgrdaS+rLeMJTLrXjx13QX1dZbFOCQQWKkfK849QKDFku7smEehxQ0IZ
h/PSUv06PThc8dQ82cmbQsFohVaK9aazu3z7/SjktL+944X84br0SXUgBXXt
3yIF9mfHTVKg/ubcoD1n1/SEop5fYeN3YwhIbfyzNpym8FhqrxaHE7hq3FX8
JIKC0iLqWHMAgdTBbXMdkRT61VP2kpME4u4rwweiKPB8hHWtbgRGy/M1MdFY
j/T6QxyeZRfqyGFQTvRbCwg8akFDsL4kq0dTzyegWOanDCK/LnNHk48Fgd4f
ds7D2F+cyXyaNiVQoIn5IEN9uuCiygQegctNLapV1K9fQoN/MxBceP75a5yv
YUvqMMwzsH3Oo28S59d/w2NggLU31p9Ce7WlaGSKgZwhecZndn8K78R3Ewzc
7H24Uui5pnecARxfki7ncHaeKODeUQ77soIPY/3Fr0uNWH8B4zIixvnnVz6q
kf+GCRpyEP3HuIRgf/Z75H7EWlzwHAPPzJMfbBbi/0u01LDIwE4M4CvMV7eo
Ylm1ysA1bGdmS4GftrH7hQmB1RN/DDOYzxqvlvmVrQQy2AAK1va1m8v3fz+s
OLye/383QWi/
      "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/d/519vXGRkOJ86AQLQDjM+g3S5281yMg8y8OM3T
EZj8Fe4Pq0TyYhxi/jn/ykXin2kqKzkZluGw4Ym4d11xjINJdM+UAyEZDg0/
eHYzVcQ4TGlvjQoOynAQaD5wamF1jMOFtKvPX/lnOCQUK2Z61cc47A89ci3S
N8OB4/riAtumGIfEkCD1BV5A9euAFrTEONxnNbd/7Z7hcOHVjAcH22IcYrdL
h5u5Au1n2Hk9piPG4U4GQ36jU4bDgvfLj3l3xjhEST1tO2Of4eDhAgRdMQ6T
Ra8tcLLNcJiRJ9R8AMhvi7q857EVgm97oMH7rTGCX+J5aPUl3QwHCZYwPl2g
+Trfpt+drAHk699VYWuOcXi8KJc/VBnonv2Cp17Uxjh8VdW79U0OaF93zvPf
ZTEOyfU3bSulMxwyJr6tsQeGz5ru2xkMEkD5v9ILe1JjHILyTuhkiGY4TLh4
e1NYdIxDsPqCzg3CGQ4BfLqb5vrHOIQ8KH/2QxAYPxu0Hd45xzhc2fNYRBbI
/5Awb0W9OYK/Q671daAWgm/hJLlXVzbGYe6bSkEGoQyHiE/dqvsFYhwMfJZx
HROGup81xuHw6kvMPTD7f0Y7pF99nqUNcl/v9Dyh99EOsief2i8But8jSSDC
8lm0w4Z8qzuK8sD4mWt2IfNuNNj8BqD/Pcw7HROuRTs8s19yfx8wfDQMOdbI
XIx24HZTLWXSg6af09EOV/Umn9M1yXB4AYwe85PRDi7A5OZgjeALWWYVzXNE
8DP69h8vBsb3j7qsPSWnIeoP+ADtBwbP+/PRDn8kiq8LAdOTwu2fdVlXoh1Y
jvYbfg8FhsduILgdDU+fN859D378NBqeftH56OkfxgcA0FZsng==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXSdrke5yMMNhgnN3znPrGIeOL7evN3Zj8j16p+cJ
Occ4FEnzPtDtAfKP3mw/7xnj4JqZ/6G1N8Oh43XgDrmAGAeJ7RcZ7vVlOFSU
A0FYjIOdPlPApgkZDg0/eHYzxcQ47ABKM03OcJiRJ9R8ICHGgVc9zDhiaoZD
hhfQwNQYh38OZywUZmQ43MjWU/HNjHHolk9+FzU7w+HDJd8kgZwYh88bArJn
zctw4LDKXXA5L8bhojvbModFQPe+rbE3LYhxUHvSPM93GYI/56V3jMkqBJ9n
67LK42sR+kvcpnxj24gw/871xmK3LQj7xf/9XCy6PcPhR9JJ/WlA96ns/NNe
sjPDIWCHXOtrqPtv7M5wSChWzPQC+s9E0Mxm794Mh4hP3ar7gf6fXT5nkfL+
DAcH07hdnsDwuTsh8kLfgQyHB3eBABh+sPCHhS96fAAAunS40w==
      "], CompressedData["
1:eJxlkw1MU1cUxxskhoE6hRERGYqOBBEjGoVKOvirdAOdrgguznsjihGvxlFA
NAxYRSuDwQTFDxSi+DXpjDKmogWtVETFIAXpEDtndFldOplb+bLqusRDbPIS
vcnLyy/3vXP+55z/CUpRL1vnJpPJYugZfvMF0bYvOwTyY+auanyPI+fWtCjv
axJrwwL7rjYJhPCy5iEnw6Ls5TkygwA8e06kDzCYTnd039ML6ONHuU1/xpD4
MH7W2QsC8u/mr37yJ0OTV5rmi58E7MMB/mDwjlAYunQSJz/K0l8/IXGjs3CQ
VbviP2GYUrolo6pKoPUOHRtDaldD/aMKgbFD6p2z/2bQF9+PattH+S/TsTP4
XborW1VO30+uyxTPGZIOBJUOlREXnJzmS/o9FzqaIkoFstm9pwfdOBSGZQeC
dtH9MeXFAao3PbJ206jvBTqXpIxdMY6jaPBBz/YSAeOK/pLgCRIXNQ+F8CAO
m+XMq98632VVqCk6L4wjOPMXq4JYHDWPjJJzHD4+tcFpEnj80cjt+2M5+gpu
J11rF4j7Uf6fXcXh5TQFbGsT8LOYHImco9d9zriIVurnhdatV1M5aoz/3ulr
cdWfwTFCda650ihg89yd2/41h+x8bn/4ZdJLcsryOZy+yim36knPJ+q2lYUc
5d663ue1AgfTvLXGYo5m3cmlxlMSF+4IC8w4KnHePMvA8UoBnayhhxdxVLef
7li+36Vfy3HkA3Pm6N0CHvGJoSYNRww1IIf6Q2qr/bM58uOavjlcSHprP/09
R+3Kp6X6Fmt+tqa6/JUv8CJywQQD1dtinr7ukIbmmbXXzz2Bwz13nmVznkD4
+PJTSUqOH5bCZ00u5f98V0WaXGJ9YEFvQqjEcSQnOoBj38cz3VT0f+vKD30U
73NkThz9eAbFB9k7fgSH6uVTgxflF1s+s692MMz3WXPdvIP8PsvjTAD5WblB
bS/4ViBd7HmWZ2Vv5llM/a32n/nwAUO/I3tM17Cf2slg3QxnX/GvlORHXV/X
kpROhti6ir2GQwL3fSc7KtsY7D7+VeHUX1vNzcWRtxnqgq3aIzUSd1sVW0PP
SRwoXx/7VyPtR+z/E4+ZGEomrf3nV9rPF5qNV7IsDOaG+uS75I/h8cSRvhb/
JI8E8lPIyxvlyYMMb+/3a6C22oA=
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3chytN/wfobDDk8eJu32GAcY/8QZEIh2SF2VEBL0
HpO/4UTZvvnyMXD+ip0TTJZqxzjcZzW3fw3kZ0x8W2NvFuNwZc9jEdmPGQ4P
/Hun59nHOJwonvDK71OGQwCf7qa5HjEOZwSO77L4kuHgILlXNzsgxuHe5PbW
W9+A5hXYcl0Pi3H4IOYRUPMzw4HjxN5nTrExDhYbZx389CfDQUEJCJJiHLYn
1d+0Zcx0+FGXtackNcZB8PiuHb2smQ4djglPL2TEOJhE90w5wJXpcEHp9s+6
rBgHRfkvOdcEMPkz8oSaD3TFOJQyzeKYzYHg8/z/c/EU0PyCyRIsYcDweSIi
ezIVaL/GXRW2xoYYhxl3J7ezfs9weKFmyLGmEupeoP/A+vNiHN4csFQ+9S7D
wWILMMDiYxx0QRZi4aOHP4wPAHnOvWk=
      "], CompressedData["
1:eJxlVnlYTXkYbkIII0K5JQq5SVpGdbX5LKlEK7nj/OhGPTrSMpYmIWUZsg1i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      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvf0iwz2mxkyHDxox/Yc0Yxxg/Bnqr+5zmMY4LMp6
OH8/kH9jcYEtl32MQ8WcRcqWzZkOG+a+X37MPcZBs3FX3vaWTIeO6XlCzQEx
DnOjf4sebct0eHAXCMJjHK5op0omdWY6rABqvx4b48D155zM/+5MB4VMr6M3
k2Mc7kyIvMDXD5R/9OZwekaMg9crFpOJkzIdNO6qsDVmxzjscN4wXXhapgNI
++K8GAetz5kaJ2ZmOkx4W2NvWhDjsOCH4bN1cxH8TxsCsmctRPAv7dwaH7gU
od9BOPHw5RUI89fl8KiHrUHYL7TidVnyeoT7co/+2/R7I8L9S6ZmbJuxBeG/
VWL/fi7ehvB/g8f+WtkdiPAx1L1+YvZORPh1ySe/i9qFCF8YHxb+MD7HhOqz
rXII/SuOeZt3iiDMP3EGCLgR9n+45JskwIxwn8FSoId+R8PdP8G5O+f512i4
/348NH7D9SEa7n+OxqnO3a+j4eFzQmFDUcaLaHj4WahVGPg/jYaHL9i9j6Ph
4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A3AdLPzD3w9IXzH+w9AfzPyx9wsIH
ln5h4QdL37DwRU//ACvjdsU=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfJRQabDie/Bj5dqxjjA+D8+SJaxysQ4zDu7
6vzVwkyHD92q+yP4YxxMBM1s9hZnOmw4UbZvPnOMw8mQgyuWlGY6aGSX+nz4
Hu2gaTXpdH1FpkODvWncrrfRDiBpv5pMhwWu2z7/fRLtEPNb1FWpAWift3mn
451oh33ceXXXWjIdEjxmBRVejXao+bQhILsr0yHD+r5/74VoB8ubn5UYJgD5
eiq+K09HO8w2KPmfPS3T4cXyY97mJ6MdFvwwfLZuLoIPtM1BeCmCfyixZnXH
aoT+N/q71fk3IswX//dz8dRtCPtBznXYjXAfWP1+hPvFt19kuHcI4b+KOYuU
dx5F+J/3ge6EBccR4bNYeeef9pOI8Ms9+m9T9SlE+ML4sPCH8Rf86w1wM0fo
TzipP+2PcwzcfIEIyy0n/GPg9h945nRpSnQM3H0M2u1iN1Nj4O5/oMLWODUv
Bu6/HXKtrwPLY+D+32ClVmFQFwMPnwsVL9UMm2Pg4bdCJirFuiMGHr4z8oSa
D3TFwMMfxofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y
+oSFDyz9wsIPlr5h4Yue/gHJdHAn
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLXbz3Pfg25kOOzx5mLTbYxxg/BNnQCDa4Vdd1p6S
15j8Aluu64vNYuB8j/zTUbL2MQ4PDtoE/gfyX/xe+fGSW4zDOveHVSJvMx0C
Hi+dfcQ3xiG84U623rtMhwOnFrpuC4lxCAWCq+8zHT5oxPQfiopxWHHM25zz
E5D/90rFy3ig+eZOkrZfMh1WWPz+IJka42DyhmvC729Q+zJjHEKA5rr8AroP
aNzn7BiHgN7peZP+AuWv7Bc8lRfjsAgoXMuY5TDhbY29aUGMA8ib7GwIfvm+
+VLruRF8x4SnF5QEshx2lEyWYMmNcVj18ZJvknCWg0Az0MVpMQ5CIFosyyFj
IlBDQozDcW/zTkcJIL+J/bNLOILPEcanu8kbwYeFH9g8DUx+hQgwpNxi4PyC
bw+N3wTEOFSDxNWzHAz8gR4Cho9MVIr1fTWg++RaXwcmxTgAna9/VzXL4Ucw
MCCyYhw4Prv8lVYB8oHhtrcwBiKumAUJ7/IYhxdbGv2k5bMcOmIZi9bXxjiY
iU9adkUaaD7HGpmophgHYGytOy4OVd8aA/bnfqD/PYDhKtQZ46Ay5eLtTXxZ
DjPygCHRBQ0PDgS/HZSAgPEB4wNt2SnwMdOBAQQaYhwapzp3v3mV6XBB6fbP
OqB7D30FRjwWPnp6hPEBCFFBHA==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
       1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfBy+3rm8nQHA2MQiHKA8SNSrO/780Y7+H3uCy7J
QfB/8QMVZEP5rNEOPJNXNgVmpTskCERYbvkX5dBac2FzZEa6Q0HGxLc1P6Mc
dt/q+pualu7wY+XHS75fohw26eUtZkxJd7hQ8VLN8EOUQ05F1VKdxHQHhqtA
gbdRDk/MpA5Ex6U7LJDSv6vyKsqhY3n4KaPodIeMPSWTJV5EOUScMjqyMRxo
3y5PHqbnUQ5PExdeMwlJdwjYIdf6+mmUA4ft7ND5AekOHuadjglA/oFoBceP
Ppj8DSfK9s0/F+Wg+ZZ3n0EmJh89PGB8AE/MhRY=
      "], CompressedData["
1:eJxdVAsslWEYNqnOiqamZtaazMxqlbbauky9rYiZJCZ7j6zp8p3MZGZm1sRU
LF1WZtIhyoRcEibZ0WSSMCSWy3LJhC6jyTBZPZ++9m/929l/nv//3vd73ud5
vn9zyMUT58zNzMzc8JN3K/OtSRsKBcWnHU4JE0yxE047dZkaXobXvcBNrbj8
mX4V/uj0zhFUFmm4892dyXAe12NBzljW5srU6dA/H1csqMDYYF+2iynHbsdH
x0pB43l44MLU5R1iHVir4e3lWZP5zRqOTrW1COgS5IFle/cxFWG7kD5B9mgb
eoxpyOdmeviQoDm/kTxjCNNCXKgpagT1vtWbrl7WsFl3zIRTnoZPj3Y49L9g
ygStyE+Cpha7YiaatX6o/urbw+Qo9xnA/Ad3B9eMMp0Bjcp+9X6KKXsyv9Gr
R5DBFJVqO8fU1zbrNwK+tnx2/+Bvpp+yb4egDjnncj1NXkKjVkHJ6eHrEnV6
Gl+AgG8E1TU/dKtarafPoDVfLygQ5T5W6n2thlcmwIhqDXsMx9qUVggaclyR
kIb6ko3Y+KnSD/3bpE9PgGFjsYWejqSEjS3An4II11UfwG8txmnKFWSdCAbz
TAOyD/yckzpNM72Nfplt90CQS3CNp+U35Zf0H7IZRpiMGbjuqzz0McVJnTIU
v3caNoxhkEYNF0gfTUzPpyEQ6iWd3HKmLUG362eMSo9C5U8W+EmeOSof2dDf
09J8a4bi+wjrsxGsu0xeeJyUJ2jPIIy8wXQK7ZyR52SMXZjEtL706HBsCfbH
zeYK0/VDSMIz5EvWxTPNOoNAlaB7sKcujkkv5zBp+IvU8ZWGT67ZVp7VqM5H
gsp3i6DjiGPDNbW+Xfx9Dj4myfu9IF0xjEplspG6d6s8ZGpYh7aTRg0vBRZ5
Xso56qckzwtMDTP4067Om57pluzTovLtzXQAska8FhRjg8HdtfP2Dy+d72oN
L50P5EkXgME81XzIk20vgu3DVAH5G4uwn/TJX/kPfXPcqqYXg5j+/378AUfK
C0Q=
      "], CompressedData["
1:eJxFUm1IU1EYXqMiokQipCRiicighkn5oyx8Q6IkwlUg9lIWppwKKQsZQ0Qs
MAMZJqYSIjMstpmmTU0bbQxdYybVWtEHNaSsliwZGUujH/Xcy5Vz4XLOcy/v
x/Oxpezi0Qq9TqfLwaucl/auftvzStD1+JGxzU+YlnBqya7hkI/pmvId2NCA
yxjTwIFPNesjggYvn22ZczPd3LC8OOWlIDr9NZzRzxRIGk80vxC0vdRTuMbJ
tGe6yNbxDP0rY39dPUwjIYvPPiWopDxvusjOdK5lrjZ/UqjlHzqZjmOsJSio
O+EIHrrFtKI4xeSeEGSeudsZaGdaPIaLX5AxmrnyShvTzh14vBIvAyedR+K1
+q2NaaOyXu0/LPvfqQLhB3J+hkJsAPWoLsB+4QUM7Bf0HTI0YP/dKPfdw//G
tPfPHdr+vahXBOtjOtk8njS6BN3A51y3Nt8pyP/09v6Ho0wVoG1zCAoZMMgr
sbrPhMQHmyDYJFOqyd2VAHb+jBwuCzOdUeagH7b9U/eGqRo21GKeqstHprr8
3FJPr6b/Z6arbQVNlX3Qfx8YftP8vA89IGtXnMnSCgMH4R9sr0owmW0dF9YN
AaNN4TzTNoXniOZvkukLZDQ8Ah/F599MNbNZOau8Ei/gGPdLfApr6APYfxOX
56F+CGyC8Lf+/OPq1nktL/DfDHnjmN+OdWPIx6ILhH9o85GfeoVXTOOHfFl9
9vTsGaaNiJ8J+QtB3l9Rpn+vrbNZyKdV2esdU3d6djQT+VXPiMy3U/F9SuKl
/P8H8al0Yg==
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX7W2u+iYoaDgTEIRDnA+BEp1vf9eaMdSq4LfXIU
R/AVvuSE1YpB+azRDsbluoryohkOCQIRllv+RTmsSQgJUhfOcCjImPi25meU
w8N9fHOMBTMcfqz8eMn3S5TDDaBx5/kyHC5UvFQz/BDlMDnmn/Mv7gwHhqtA
gbdRDlzS8+I0OTMcFkjp31V5FeWwrvt2BgNbhkPGnpLJEi+iHOrXbUuqZwLa
t8uTh+l5lAOPm2op0/90h4Adcq2vn0Y56CvKf8n5ne7gYd7pmADkP7dfcn/f
d0z+hhNl++afi3IIuDgx5h/Qveh89PCA8QHEnYFy
      "], {{195.62960000000004`, 
      105.952}, {194.49110000000005`, 105.952}, {195.61985000000004`, 
      107.63199999999995`}, {195.62960000000004`, 107.63199999999995`}, {
      195.62960000000004`, 105.952}}, {{196.01360000000005`, 105.952}, {
      196.01360000000005`, 108.20799999999997`}, {195.68735000000004`, 
      108.20799999999997`}, {194.14160000000004`, 105.98574999999994`}, {
      194.14160000000004`, 105.59649999999999`}, {195.62960000000004`, 
      105.59649999999999`}, {195.62960000000004`, 104.79999999999995`}, {
      196.01360000000005`, 104.79999999999995`}, {196.01360000000005`, 
      105.59649999999999`}, {196.49360000000004`, 105.59649999999999`}, {
      196.49360000000004`, 105.952}, {196.01360000000005`, 105.952}}, {{
      196.90640000000008`, 106.3075}, {196.90640000000008`, 105.952}, {
      198.29840000000004`, 105.952}, {198.29840000000004`, 106.3075}, {
      196.90640000000008`, 106.3075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7THlG1s8R6aDgTEIRDnA+BEp1vf9eaMd2uadXXX+
bwacb7RbnZ8bxmeNdnCxe3Fzze8MhwSBCMst/6Ic9gKlt/7McCjImPi25meU
w+fWkyEHv2c4/Fj58ZLvlyiHVzfX/Ir5muFwoeKlmuGHKIclyjv/tH/KcGC4
ChR4G+Ug8yhCfPv7DIcFUvp3VV5FORwImqbY9ybDIWNPyWSJF1EOE0oLpXlf
Au3b5cnD9DzKQZb3ge6EpxkOATvkWl8/jXJwADrn18MMBw/zTscEIP8HW/wM
n3uY/A0nyvbNPxflkDjDR7TnFyYfPTxgfACzU4u8
      "], CompressedData["
1:eJxdlAsslWEYx+l6QiXJTq1MZmW5Vkiuzwo5rUMi8pxDOrm9IomamZ2IsKWp
hEJ1WrOyLiuV3NpkJV1m0qlcKslIKIzEZHqyt31bZzs7+53vfd73/z7///Ot
VsTuCpuloaHhTt+Z31vsU5wDg5S8rSejIxDKzoVl7bcQ2PHd0xgbSwYNr+jj
h2Cz23pd6XoGdw5HnvnugaBaUvLo8SYGppkGrY3OCFqNy33anBlcL3pidMcG
oYXKU9wZ9JbQH9YIOhOqiHteAocHffCYLRf4tkuA7G4YA0+F7p7NDghdxXTA
AQZG7RPKKC8E8eTLH8/jGIz7dpUUKRA2ritd2pRA9T4VhieOCazxNvHbmhKB
Q7qbjNsrEdSxe+c3xjMYmlInfnsh7EfV/T4tCPIM+3dPY+n+rrbBVd0IRdX5
pxfH8OdDCO8Le1ZdYwwiaxJyxeMIekl2N1zCGYgx1LFjGsGcjnNTMGiS0gXm
ymCtqTK7MohBVsFBvTSRDIyu9XpaBjKofXHFvVxbBobJ+zbs9mOwh8q9F/Ln
3gK7mqsLeyQCp2RXHlhA/fxsMi81j+q7n52vzgfeP9p/XqK2iakT8Zr1optz
ZJBM8gLsyY9DzlrvSZ9kNi2wZaCbRgomEAya3FqGyM9xZVRNwgiCpvHU2BEr
BtbBVRKdAe4X5aHBiBzvQnhDy0fNeB7aEMr74h8sM+P6Xgsc+XWydLhe4OvD
zVJFDcLgJSdzNfFfOVfLEBTzKTAWvB+l3B/KG7l/v0HF80H6KiQ6s8wucL0b
af3lFVYfzyKkPYTjX+wY2Hd4nyrIRshz0JSmU56zoklAJoI0kAx1ofO3dSbp
pyPUDZCArZQv2i4zBcGK2rvKk8F5sqdWiZC7mAyVCmzcTIJ8Bc6h9k8E8PlI
5fmm/O6kOD7J4Ov3MVCRPBPSMzq6PTAjlIHo5koMzUXYYTm9eiqc56FYYJFF
2cXBIoFnAkt5tiYco/ohU3lOHUP4TXb0hfB5kyHUb6EBlvN8SxGOPlg2+dKf
QaL+7W2dHsK8/eOZ+ZYIPDMfbnS+/yKLMgm/H+VJ3Nr4y9cbod+TBNE8/z3+
px/3n/qrci8fmZIj/P/++AMAMeo1
      "], CompressedData["
1:eJxFUn1IU3EU1f4okb4gCvKjNCQkqk1J0s3l9YuWom2GOK7fc1K/UPzIPyRG
LEkaBqaVRoo4kXCSVq5SsVrBWs2KMUR0lRqobcu5rJVSWNh1PHl/PB6H9869
55x7wpUVWaWb/Pz8ouhZf/e6pEfXVAy0bvnwPjPCBt6piHtsMSIYW5t2XCQc
Vk8/DCM4vfvHKkoYPKw+1+wxILw3JfUzJQMo+mI70I/wV3f20UIRA2HByKmt
eoSahsZ5bwHNL3Ou9nYjeC482b2ax0ChEn8+3YnQFX94vA2Zj/6pHaF5nhbk
MNAt9bxOv4Mg8c+4si2bgWzubvurVgThWvi/FTmDyOmIzZdbEMpmqhoaM3kc
d+9ETm46j1P72UyVlOf75qfy86eC1cXRyfx+zB14sQjEJ3Yy6QvoviHyT2Dg
onjqSX914RbrXgl9v7rng7WH0y8m/npgfQgtIhIsYtDkUSfEGLj9cQxevu1K
HRxC6HCE9rhiGVjCKMHnPPbpMfFYeo0CG0WQ2r//SiO+/sdYhtKG0P6UDkLz
Se2fSxMIfbtsKXbCv8+QwSmEwQUKOJ7LfxZhBOpm35BebSI5dHD3JD+y7UcM
HW6E+xTXQCLdL3Cyu3IJQRs7YS5PIRxDA7wIquhs4aGT3H2XEULkH4PVaeRn
OTLv+gqC4VaptiSTx4LxNkdoFo9v0+d8up8+BFVi4rupXuEKBprzz2puerm+
0P1lFK+b9lu/jZqS8slPLxle5PYX0v8JJMjJ+StmUGvsDBLMIcgfkADqn4Xi
/TmNcFwzBHXUz9qvB6MC7Ah2c/kxDfVXFySYjhjj+62vlAROvuPxRv//A2aS
cy4=
      "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7Sbz+pHZqUwHgeYDpxZ+jnKA8RVu/6zL4oh2kMzy
/dzXjMnvyHn+e+XHKIeI+avX3tiD4N+JL/OX2w5Uv6EoY+LTKIf0M7HeJzZm
OhRMlmAJuxHl8OtJ4sJra4DqxW6e+34yysGr6Cf/y+WZDjNmAsHuKIj5izMd
DDjWyEStgeqfn+ngkSQQYTknymGLXt5ixjmZDi+Wzj6i0BPlsELHWeb1jEyH
iBTr+/7VUQ5Ox+5sbZmW6bBh7vvlxzKh7pmS6cBxfXGBbQRU/SQo3w3BB6s3
jnKYoPGWd98CTP6JM0DgEuXA/rxH4+1CqH/Cohy+JAMduCTTYcXHS75JGVEO
80KBAbIs0+GBf+/0vKooB5+5DWqHVgL1L3Td9rk7yuGfVcG5jrWZDhmg4AL6
Z8MNoAOB4cOhu2nu+7VRDhnfgQG0NdNhgnN3zvO9UQ4a0/9PqNuV6cCg3S52
80yUwyJgcMfvB/ofqP3S7SiHNU2BnnOPAMMvT6j5wAtE/MHiEwDlfe12
      
      "], CompressedData["
1:eJxNVH9IVVccd2bxcqucmLw592Yi8ShCq40mMvpEC40Ie5OVfF3hxMBzkGoh
0SIksahWriKkRttaNHGxck3KXAt7GzKsP6KkUvv1yuXMOZvxdBElr8+59+Dt
wuPez7vn3O/n+/l8vmdG2fqP18bHxcWF+DP3QPbdrElvarRWHfQn3BT8kv9g
S0rAw5UHhrYufEfDN6f52//6BekJK6fOSdNIqg1fPjYq+P1oWvbdFI2OTW1H
02KCrNMbKw5M09imL1Qd9JVge/3iPZU+jeLyvEjhlBL0FtYdWhdT4ziHn218
6uFo45/LFjxR2Dwwc64vsQSz5vpOpv+rcDo6dn3zhBJ8dn7pG/H9CsOEAy8E
n7QGdgz2KuwnzfdHBBNn70ztiSjs+mM0+OmAYGMyid4hPrQuufaeoNUQvcX9
ncvLkjoFN3kr7lFuv+2CEfN/t0KcuVrE5d+l8CjEQo0edvo77GFfPAvXCcr7
rmbeJs6Zz6tGkLljMNTabflWCb75mhfrBU3fFYJh0l5zW6Ejg8KtFjh+3CMf
tjm7SLCMdjTdZ/+UdahAMFbNwg8VCvh6JwTvUR4ZYH+pPVee5gqCk2rqFz+2
35svOMK2wyPk33CkPSNHsHdRad/VFx7+qrL/+YkJehw7+yZrHG7nwzzBB2so
+FTt9rdAsDapOPdMMv0l7fN54vqZyvWmr0WCn9OlPO8tjVKzrsDuT9cI0pYr
hYIiLk9mvnyMUfMqQezEk87l77K+0aFU8BPt352h0X18w4eJSvDaDSZhBtez
zfLPPbzN6P6Fh4OUraZWcIqfK+P+sMnlXpuHgH1fL1htcsY8+02OvxN8RDky
37Z8GgQXGKeQX7v5OCmYZ/ZNZ35zz3RsahaETU7Yv5PHc9bvKVaf3wTtl48t
aZls+28TbDU5nqjd/IWt/jE1jqtTmvIfPPPwdDNX9AuUd2mb1WtY4UfK0fWr
YL9ZN6hcPc4KvjS+cx6K9zHwTQIkdh3f0KfwPdvP+sHOL/GKv2jwK9jhe0qw
MEID+7y8P2Tc8v9Wrl4XBfl7GBBix49LNl+POG+Uv/+aYBfjHfhHoYLj4L8l
aFjSEh0jPzOWoV7BfSM78+is4zzm7aYAnG+q9qz6sSDE8csdVfAzNpGo4HkR
iVKPMMd33/82PzEPb+Exk52gx7HjJ88Xp07U5vF1ez4NCSr4uo75DRtfeH7N
ZFmdpF09I3beXjn/XgIINTen
      "], CompressedData["
1:eJxdUgFIU1EUXTJMa9WqEUNCLCIGEk2CQCy8IeYqRC2KdRFbMmP/JTTHSJGQ
CkbBKBliSSPMxtgGISuGSEiYiIyIkJDCKGxIbZU1Y1QMETpP/rbowedx3n/v
nHvvObvaL53sKNJoNFX45P6msV1vXVVo2dTaPxVhehdwHt6wTuSxqfjaYJ1W
kOMCVphp0j1g1K4XZEn0GkaDTAZrdSxeKuhB/Vhm9SGTvqjyxg6doHhF1OUY
Zoq5HL7vmwRF5X5Pvb9FkH60IdF7hylQtv/Dnq2CzAewfEznnx7TFW0TVCJ5
vEzvX/05tQhsk+ceprJ5HGyHvg4X+go4jmvB7gKG2pXaLqYQ2nmb47vI9HwY
gtAbB11lh8qvF/QR7TScYzLKulCfuQ2CzOTG84CsP7M613OaafYl1ka1n2am
dMt4uQf935z6ZWptVP8XC2peDPqnjzM9Bp0B8zNqz2zeZ1HnoRHUA7nEUabc
/HM4K+eeLeAZ0Pb/VvLvD8Xil59llDz/Gt+ykte/LibcAz+Aj9g+zaK+iH+6
IrqkEAHuztX/VSGnHNBZVf+LQqm9VSWP2pgmyj3fWlIKheU7O9NIOjRzIqmQ
TQ/jhOrfZ5Wvq4At3s7kSvc/GHGY61Pzg/dWe81CE/xrgVw1+K8O1nk74e9B
6Tv0ZVx88N/85H46hPo0sGse+ahdaLp1F/Wv8fiZSrF50d/ki5H6MeRrCDRJ
9B/eyfaaANOS7APzSa1Efr5GPgn2OTG/IbTjQn5vo8xItpD3//P/F4W4XxA=

      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 164.8}, {
     216.8, 164.8}, {216.8, 126.8}, {178.8, 126.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 164.8}, {
     216.8, 164.8}, {216.8, 164.}, {178.8, 164.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 127.6}, {
     216.8, 127.6}, {216.8, 126.8}, {178.8, 126.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 164.8}, {
     179.6, 164.8}, {179.6, 126.8}, {178.8, 126.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216., 164.8}, {
     216.8, 164.8}, {216.8, 126.8}, {216., 126.8}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
     "], CompressedData["
1:eJx1mnd8T/f3x6OCfFO1Z4qiqaoZtffbqhF7FKV87vvi3htbU0XNGqV2jbZG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     "]]}, 
   {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
    1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
     178., 126.4}, {178.8, 127.2}, {178.8, 164.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
     178.8, 164.8}, {216.4, 164.8}, {217.2, 165.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.4, 164.8}, {
     216.4, 127.2}, {217.2, 126.4}, {217.2, 165.6}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 127.2}, {
     178., 126.4}, {217.2, 126.4}, {216.4, 127.2}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 273.6}, {
     332.8, 273.6}, {332.8, 201.2}, {283.2, 201.2}}}]}, 
   {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 268.}, {
     330.4, 268.}, {330.4, 204.}, {288.8, 204.}}}]}, 
   {Thickness[0.0016339869281045752`], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
      17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 274.4}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
      23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
      0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 204.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {0, 
      0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 268.}}], 
    GeometricTransformationBox[
     RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 23}, {
      0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0., 0.}, {
      1., 1.}}, {0, 255},
      ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 268.}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
      274.40000000000003`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
      274.40000000000003`}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 211.2}}], 
    GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
      "], {{0., 0.}, {1., 
      1.}}, {0, 255},
      ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 211.2}}]}, 
   {Thickness[0.0016339869281045752`]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
   {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
      0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
     3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUOIDpNbkOMP6uW11/U5Mz4fyMza+Ktzpm
OhTEs5+T3F/ikAYCapkOxiCwDsEHq79YCOdPWPDD8NmBQlT1mwvh5sH4MPtg
fLA9vwvgfMni60KfuAvh5s2aCQSShXD7YHyYe2B8mHtR1AP9AzMPxofZxwAC
BxDhAeMftFT2qga6D8Zv3O7Q9Mg/0+FMrPcJ9h0lEHEHRHjA+DD3wfhGi7aY
/ziO4EPMK4SbB+Oj2lfo8EZ/tzo/3H2FDryFa7pvsxTCzQPbw4MIDxgf5h4Y
H+ZeGB/mH5h5MD7MPgDKaegn
     "]]}, 
   {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
      1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}}}, {CompressedData["
1:eJxllAtQlFUUx1dYeQQ6IMpDCClKKSTEATGyODASOFCiGbII8SbguoPeDAh5
P9wFFlgEAxNERJSJhZBMZNB4I+GGIBggDxcI3DFjqQVFBpkO7c58M3Vndnb+
833fPf/zP7973wiKOhyqwmKxjuJv7T+m5LJ5I5+C+N9FYL2t7p59+YzeFjzn
0yakIOVyqoMHCGit9Jo051Hg+62j1iMEulbrT+/OpVB1ocNs1wSB5HVFjyoF
FC4JJr61mybwB9tW92YWhSXtJpWQJwRUNbO2BWM9kYlPSNNTAllh2fmbzlAI
2Pmyc9McgcPjB2y4aRQsbDREJfME/LidqzSZAtuSp8/5m0D4KxDHJlAYe0st
ZcsCgYIPrVU84yh0l7vclKOWWAkvLUUzun3AMtSIMjr39vmfO7hKv3ICjtIR
0XIEBd+8tsUqmaLe7jAKz+wMzm5/hs99MsO0ginUsRqHfNH/k9q3f08LoFAi
u9blPkkgR7UtcMWPArb7k8MoAeMNEisdXwrhNbmapoPo716SW7MP9rNW4B6B
mOmerhMc9HNn1vlBO4GIqPmMX7wp7O2LUH29idGnCgzZv11n9A2vu+y8KgIa
/a5qYfj9inG5YKKMgGvhc7Uy3P/IdOWFjiICGUcr1YePKebzQx6B6vsPvUTo
r+p7XHwCjSu8BWP039KDgaQSuPuOw9nsINy/FBuKJ3CIfBdTEkpBQ77/lXEs
gc9bq658GqF8/xQBjkFDPwvzi728muN5kkCkRffUoZMUvDda1ZdGEeAvjA45
RTO602XUNDKR0WjXfzidwjDvfp0l7vdCzb9YkElBEre51jVBsT8gTx1mdTT8
DIGxoZSv1JBHQ7bXRqsC5MutOWE8XzH/cxUE9AJxwpn/10JNU7HeRQKtMvFf
DcgbK9fzY1mxYj59PAo760tlOwpxHu/KI6TI395Mp4BQzMu+9rj2tQwKt63I
1x7ZBPyLPbZoo9+Wsq3W4zwCi6NoKBW1bo+Um05A3+VN1xzk0zB6ffedFAVv
nETl+Uki8LhJMrsjnkKyeWH/KPa3Zq/yG+y/98Vn05i3+1O2bX80o5crzoU/
p4xGmm2uRlEY/CRIxzuRANoXSo4jP+72mU5YD0/T3NZICrcOaKtYop/uKV3Z
wJcUdh0cbNblK+arFabkT0DArmfDeZcQJT/5BILt0mYWcf6xHvMBF4sU8zdB
Lfwz3tEO86tZ9uW6BCJPTgEzfVcIHHP+SDqC/JhIb6T0VjPabTJu83s/MnrY
pjXtZSPzvVhvMSq9hdnfgqc/0tulyFOOmr9s72z0KwGdDoGqM/q75bA9tu4B
gQrzxhV19C9ynYwrHEI9JuT0YX/p6vL9CWPK+wP7Dw/DJVHw2ov5eId88Pgg
3j9mJl0NWZifB8b3/izy1rxncZAq/NbieX4kWvatiWb01RaZ2OY0o0ONprwN
kijse22o4sQMgTX8v0hV5on1eo5gQeQF6Z2MQz+O5dc125GvpbUXHiJf/7lf
/wFow5rJ
      "], CompressedData["
1:eJxlk3tIU3EUx2dlLemF+IdJVBrFzCQqS8u0oyFT1KCyLBEDa7Q8VvJL0owk
qJnOqKAESc0/Nt2cU6emc7apm6+tfDWsSUJIr80KRHyUZtAZKjf0wuXygXvP
7/s41zv5+inRCh6PF0C382kLGAuKKGIQk7zp3OFJhEUOOEDXDQTzmpCiM7Ll
HNe0VYIKjnskct+CSoRg3/Kvz4l/Z6fo02sQfFIzs3bKGQzJ0kLc6hEy+NOs
jvjJ7V6JvBGByC4pYwAHk5otOoTSyqqh0nIGjgGf4Vt6hMgvSotOweBhqv2P
byuCKHS96+YKmjeTnXLUiDCl+yA1qIgzR3fVmhAmHp1Ov6RmoFSpVLs7ELb8
+HQooZpB4fH8VDtxWl+u9YWG4weK+NesnmOSW6ZuYEBqbTvaEbaHjV+M0TIQ
7OOri+n8wbVin59NDJpsiZFepG/vNZmLXsdAHtE4cUfL8UiWR3V3LceL+Tnn
9RiXM99GAWn+Y7PhW3gDQq7140g+sXiyUf2O8kkgw27EgsTHpikDgp9nwWBe
GwPzzZZSL/LfH6YKrmgldlw9X9mJIGQzG6+0MNhTVzKmMCP4z00I/QwL+b9B
MOUo4qWv5vOe6UVY7e5xLEe38H4/gnbaT3qf/Kc/9Vx19i3CvZNRJTzKh2iD
vxXhMhU8W8txtHMhNBw7+95fwyDx/ffCEfqe6vBqq5rPR0h8wZBhjKW+xNtC
26sHaJ5G3zJKfcZ9LivqoPNd9K7uz6hvZVd0YF4fQnH3CVGoksFcxbg1lvQe
IYFutB88oUCmJT/D0r+iX7RPL0l+lwVhVFuz0i5fyK8bwXvW3OZB7MibDQzv
nPdzl/Y1KKk5ap2J2+elvPT/WOR/YMSPsQ==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcOk3S52tshhxcdLvkkXsh1gfBNjICjOdvh3peKl
2lVMvoYhx5o5cxD8JZqi6fMXZTvsZnoSVwzkN0x17n6zPNvBNG6XJ8+1Ioc9
JZMlWtZkO6zfOcFkKZD/I/jxUumN2Q5AY2RmXS9yyIlcncy0NdsBqJrp9Y0i
B4XW14EWO7IdnLtznlvfKnK4sEHbIW93tkP6DVGF77eLHO7cBYK92Q7qIAPu
FTl4gBy+P9sBaOxslwdFDhPe1tibHsx2SFvbx3nvUZGDBcgdh7IdYvoPfX3x
FJMvwRLGp3sp24Gtcarz6YcIfuB/N41koPkdYjfPlQPDx5br+uINQPtTrO/7
857NdpieJ9TMcLPIwSHh6YVFJyHu3X0Nqv9ItoMjUPzRlSKHF2pAh+7JdkgS
iLDcgoWPHv4wPgA07L7s
      "], {{303.2428, 223.072}, {303.2428, 
      223.63199999999995`}, {302.7388, 223.63199999999995`}, {302.7388, 
      223.072}, {303.2428, 223.072}}, {{302.7388, 222.56799999999998`}, {
      302.7388, 219.65600000000006`}, {303.2428, 219.65600000000006`}, {
      303.2428, 222.56799999999998`}, {302.7388, 
      222.56799999999998`}}, CompressedData["
1:eJxlVntUTXkYTVJNbi+lt+nh1YwhLW8yPvLO26wmhtFExA/RCUnFValUSkkZ
6UEvU5IkSRTVlCRJppoZgxgaQjNJDWL2r3PN+cNZ66679rrnnG9/37f3/l1L
F/clrspKSkrh+PDveq+/htiqCGS2fM2kexGMHqYeLbN45/EJDiipSp6xn1FV
y6ZlmcBhsZv7+Qcy4l8l3R5kd29heKyc0e35LjqN7z2osinoZo4vo1WC5fq5
SgIZWXT+GOrNaBLuM1QW6KvcYy+HejEydPA786i3QNNxlW1jtK6xv0VnH4Fm
d5smyzwZDQsyaFqgLtDIu4NUewmMvou42pGhIZCdRsOJtq2MzlZuv2yuKVCZ
RY6HG/AoXGe1JYwuFmr2k3DvY2Nr1+sLVP21z767wDpOE/IqDQS6762fXeHB
KHTjk7dfGIOviqPWKdQbXOz0j4OpQBmanr8S+PE2RwwQxP53MFKbuClJz1wg
T7RZvpPRUFv1rHgLgdwOPvcp9mE0Zcz3hdcsBcJrT27dw+hblHttJdC8NucE
6wCRX/hAgYKnOv9ZGyzhQb/967fhgIQrLz2eVhfFCOx7DwCu1utwDzjMiN9m
ZyXOR36E0XMfVES9Q2nfxPvGM7pje8V/AvjwNl8nMIpGYzWfC7Qnxj60NYkR
2gt1RT8Zf9fNbz7OqG/krhvl6Hf82zbj7SmMdlxONHlpLO4rPZVRc2vpOiMj
gd6ZJof9kYZ5qLu+Gov5ZeCHJ+mMuBzmYr7WqvKY0gxGUZwH5r/ndzYi5SSj
cxOHeOXoCFTQ3l3v9ROjpprOpQ+10J/DuJCpmYw2FHlGG2GfeY4VKtpZjDYl
3Vb17gv+mav3qp1i9AB7UsP+C+bIlIdlMyrNVroQC32YteTJF5xmZLf4w0w3
NfDPgzByGEGOTjtVBdLPnvXAO5dRNa4w6Kst/WeHcXmM8JYgA+D6Yt0qt3wJ
l3VYr9C+IOEslBcuMrpmc/idC3CX7KLymkuM7Llg+ijmdxl6pRdjYlFvxS9P
45xLoPe4oU9Xgc+i8NjNUVcYefIFgG+wQVPNjquMTDnvzwQqSTSxWVmKfmAA
Z/QXoNY+vbtUnOd+9F/PGyljBDvUnJcJpDTL+sR54F28McwrjhMB5mNR05Yw
198cHQljqo9DdKEvKyur42XiPCuwH+5fQ2C+9j7Y38iF9cUHUf/FGMOoIf0F
sgh8trgAfAt5AexbXQ4BoZ9X+Vl3bA0FauW6Q794TFcD+uBzrsY8rifPyD8L
nLJlskZDEaOZ7teXr4SenDiRQvjRUWt4LnAjpWt6Fki4R8/nGGENEVctP8Xj
0ZYM+8Dr2ycDYxqup4oZvfHbUDQaelfPQoKB/5KCzwOHwZ98zKYVjJZBRxXQ
uzWE37dK9L+6GeaPeBtbzYiPa54J3h8y1dm1Bn6Ys/TLBeAvGw4D3BT9o4X+
Z+dDwLXi/mr0BOLtF94S9eKoK+bH8DpGa3GlaUkY6+uMlkmY8/fFvn1uBKac
xPNqnDf0QYiD47UKP0FPj5DDSaj/HoG9VkXcjy74cRoFyFM+lo7rjGCzQZq9
sC/EUdM10b+nP3j83z9fYwLyuYdvqdjPAeT3x/2Z2GDQwI/gc6ciCfPXZ5yX
MPdf5hlGPN7LgVPQRzf8ii3F2KOevj8mCr/DBvevIP97zo80Ma8TlcX8yzjB
CPRs7qKfLf34A4p8g18iR6c2tybifuRABPwRx4MjQcz3UTIxvzYew+/aiT80
YL5u2/BG5N2TaXWH5mL+8b5dsklHFX7XE/3/BvnIj4Fb/RX5HMcIX1POQb88
LsxjGZljQOOhv66lD1NNYxhlYh0XoQcjBJlZNPrlDyIfZ8M4IyIlzPN7UZiE
uc28QxhZ8Qs450Lk6MFBTORtorg/UMzPfNRbg2Dx8WeEGHGphd7ceA7uVewX
/JL44OWi35Ohv0Z+buM82beyl4c7+qnkBXeLeToQ/vXig90t5lED/K3CD1I/
Rro4wI/oivyz/cTzbr2OhDndZi0Jc9uu1lToy09xHiCPWhfDWHj/M6zXB/oN
fjNumrGCjw321YI9aMgVeaQu1l+2V5FX0HNXedSqLPRrX3dofzvPU/jWM1Dh
Z2Buj9wgRf5BHy18UJjnx/8rPfzCJPzx/8p/LwfVcA==
      "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQrcLWONXZvNhhxcdLvkkXsh1gfA0Q/TrbwRgE9DH5
MPWOCU8vKKlj8jUMOdbIHEbSj8afcOirRkw7gl/zg2c3U3O2Q3T/oa8ZQP4J
Fv5nnfXZDuvcH1ZdAfJznv9e+bEm2+E/ENgbFDuInHqRG1mV7RB+HKgQyD+y
jmFneEW2w6a575cfMyx2aJjq3P2mLNuBt+SWw3KjYgeHmrbYxtJshzvZeipn
jYHuOWdX01aS7SDf+jrQwrTYwaUbaENxtkPCvBX1i82KHSx+f5AsA/I/davu
j7AodjABuRPIv+ybJBBhheCDuJYOmPwdn/9eqWjIdiiZLMFyzQbBBzl7tTWC
vw1I7wCaN0WCJawPyLfccqLsn2Wxgw/QnJ1AvhbQnW5A/pO4YsWXQP4GbYd3
W4HuecM1odq3MdvhDBD4APkZaWlpzxqh4QGMvz1Ai1uash10fh6dNB/IPwP0
bmwzxH2VQP6cIwobilqyHe4CIzwUyPf4K72wpxUR/6DwYmxH8DtAEduBlD6g
8QnzLzofPT3B+ABo6QaK
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUbGr9jB42GVyLqF2Q4w/owHB20Cl2c7zK79
wVMN5O+Qa30duCbboV3s5jlz/2KHFbOPKGzYkO1wnyP1yzcgf4oESxjf1mwH
yTLWE38Dih327AaCHdkOJnG7PH2Cih0UgNp37M52CHDLPz0ruNghhrFo/c59
2Q47J5gsVQoFytsdXsdwMNuhwJbr+uOwYocU6/v+vYeA7nl1n2NpRLFDB1C7
3JFsB5Cz6qOA7nPuznkO5IOcURSD4IO4GXEIvsnSR2+cExD6QRRrEsL8Rf96
A44lI+wPmVP7wycV4T5G7XaxmWkI98sK28x4no7w3/zLbFZvMxD+B9r6e2Um
InwexxUrZmYhwo8/wnLLiSxE+ML4sPCH8a9M6drMPwehH+QtwekI802MjY03
T0LY77Ht89+QPoT7MuSBHupCuH9GnlDzgXaE/07sfeZ0qQXh/4De6XmTmhDh
Y3BXhY2xERF+L4ARXVKPCF+we+sQ4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A
3AdLPzD3w9IXzH+w9AfzPyx9wsIHln5h4QdL37DwRU//AH0qYDY=
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PHrdhhy4myffMXZjvA+B5Hb7afn5XtIKV/
V6UNyD8xKV6nckq2w9MLSrcr3YsdNAw51szpy3ZYX5QxMdej2CGlif3zkY5s
h3iQAs9ih56c579XNmc7fNWI6T/kXeww5/3yY9712Q4/jk6KX+Nb7LABqO9t
VbaD1jm7GraAYoc/HyTLWsuzHTocE55eCCp2aMjaUyJcmu3wfEuj3+zQYgeW
J3HFC4uyHWY8OGhzMaLY4YgC0ITCbIfZIEYMgj8f5OAEBF/7J9DCZIR+kPFK
aQjzw46z8D/LQNi/WiYqxTob4T6w+lyE+68vLrDlykf4r13s5rnyAoT/A3fI
tWYXIsIHZFx8ESL8GLWBOooQ4Qvjw8Ifxpc5I/w1fwVCf83GJ+Kn1yHMv1Hx
Um3jFoT9Og7vTKfvQrjPJ0kgYud+hPtt7vv3ih9B+A8ULaUnEP7XeHWf4+lp
RPhYdDompJ5DhJ/K7Z91ry4gwleCJYxP9xIi/GF8WPzA+LD4g+mHxS/MfFj8
w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+6OkfAKHpZEQ=

      "], CompressedData["
1:eJxlkn8s1GEcx8U0qdjSIrs2rJViFS1rSJ8a0SjNWquwSW6jR3Xdg45d7g8X
53KYW0pudncdrnJFJUQ36eT86Fw2GfpBrsmPDpVfWT8+zezb9MezZ699930/
78/783aNvRjBtrSwsPDG8/deq91VtJ1PQT3VdSTWSGCJ85um3aPCCfzOT1/w
Ff7Pex/rU7QCAu8HVksT/uGykq/dflcpVHR7Pc/gE+A+HA6CTAqfjW7986kE
DrLGPqZkUTCVFutceAQcMs0CjYjCQNr6+8EpBIrtLtvMZFPgKX9JjEkE+quF
/GPXUI91Oq6eEmBFF0zezaFQe3iN5T0ugQxb1x82uRScQtOrTJcW/Z/Lo6Bz
qeTGI1u3jxUb8ilwZgZ3j3MIBAZz5+0LKIQM4oPIrd66qh1Shs2C86N3ChmO
qA/zrSmiYKz0ADPqzZrOKE7I0G+45MYF9Lcq3i1xroSCXhH05Bv6F2xpytyq
oBD1ZvRmTBqBSJcDU0NKzO8Lf391OgEf58ZIuYqCqoatscsgMKRuTR0vpSB3
3vlus4jA2Y7oUH0ZBdGGXsOsBL9PTLFU5einuTerU0rg9ooG63Vq1H+KAdxi
WIfryZMzHIJxOJYT0I5wsuT4v7CxTRGkIfC9rk/8DPXjG5KkTo8IeIgDc/vw
fU+SHDZZS0AZYlJnoz9PMO9x1BI4NV3X14b+4/w+hEuaCOD2OXY4n8zHmGDV
sqg/gPMfl12Zy2kjsLERJ8Z8chKHF7a9IpBceKhOgfnJJspftncSaDnKDpBg
vu5eNhWs1wTsR2oeWEkZ9uUYRF15DLsm8tI+4b5PbnLwd8J+Nr+tFvqLF+e1
NxDowcJdxz65GwL4KzsIiH+yZ1XYP17YZEyJnumnirPPtucF09/lvLz/S/wH
y0SENA==
      "], CompressedData["
1:eJxFkn8s1HEYx4VWU5cmTKWiQsXqRIxNPaTdFc06WyQymll9GulzKZVmfh3u
5OfcOa5cnaEh8qOT5i4/2tFEKl1qdnSNSm1NQkU9kn3/+Oy71/ez53nez/vz
to2M5UUZGhgYOONZ+NbvjrmzrIwCd+SKea2cwBJf601T7JQR2P/kXVPnLQra
TxLdYwmBE1MtQ0eQgz0aNfGFBEYSfU6/uIn3gr46x1wCNdrweFNkqGDxQ0QE
Wpebmf8ppSASx5gZZRJwF8VafCuhoPS0v1yXRkAwMKwTSnHezOpWw5TF+j4J
hfH+rW9nkwjg9ap1Ygo7QnPap64TUDgdtP5cSEEjP9Q8mUjAvj29Iiif4acK
SlQ5DJsMPbfLzKagC8gWf8V6fYR8sFFIYWW1dYge+ztiu9FMCmz8MZRMYPzB
PaPoDNRrpwq+gPrWq0/aeAsoWBkfX1OTQUBp21C2KZ1C5ehEx5gQ54X5aThp
FL77zm2U5xAI5G8Xq1IpGDsKLN8UEODoK7s9kCc6orUW6J8PjvuRgn5LeXHx
pQyb13JGfpYxrKx+5exdTmDbsIOrG9a7TpjkXq36rx9ZdG7sV1UNgfIPGxJc
cL5+YUA9Aa4syd4Q9bEDXqrymgj0ZgwM26B+foGV8aByUd8B3E+S1WC65REB
hy+stjrcP1XdI+9qI+A/eSOQj/7AvlMPu9UE4mZNP7qjf9pQrnSgnQCbZ3gx
DP1VnPcyed1BIGsualqfx3DAZsuzRwsZ/udnEdY/mw58j/VBPXs7nfF9fYW4
APZ3cYsYny+mUM3BAKoI8Fr9PS9hPkrd+s+koL4GDJwU87MWA8dtIZB87LBM
LUO9CbfnWc0E/DQrvEowb5o9Rb8j7xNgtbGLd2E+dRhnTi2BvoUGyDNd+eFO
d5l8axBnyxleyv9fv/V8ag==
      "], CompressedData["
1:eJxlk2tIU3EYxseQUCtTKiq7iLPLTKVCU0uzl4msKKlExESsLEl8LcW/VFYK
QUvUoKALUoaQS9dmppWbzs25zemWOu/OGNmo0OkHKzLK6kPvUDmhBw6H359z
3svzPMc/PSchg8/j8cLodj11hZsjz9czOJrunbxvBmGBw0LpYgj1x/HR5aal
nNi0RYI1HHdLpIEPFAgBeUOfNcS/irI0+S8RPBurC8TNDEarcg94vkY4dWJr
3hDx3Ws9EqkSYazFMV6jZgB709SWZoTiGbtN38LA2SewF2gQdofYzHYNg9vZ
E38CdQjxxVFuUa1Ub7YoK1qP8J7vUfpBR3xlcnuDAcFuu8Fu6RnI5HL5znYE
tzCf8OtGBuWxZdkTxMnrVP1tJo5zvkos980cJ+plUutbBjStLcCI4F7qd/Zi
NwPhHvfaCuqvSXjo72Vl0GRLPeRL81E53hixNE75vVDFsePqmrrOBo4X9HPV
mx5Zyu42Eqj+PzZrx0WNCLkbVzpeEGfOKGuHSR9RjPNdMLEw9Y7hhxZh9Rnj
oGKYgflSa6Uv7a8qHd3fNUTsvHBSYULY1bJjVdkgg+BXT77UmBHWxgnE8QPz
+nchyHuHk2r75vSe7UGYThHFyKzz7/ciVB5MKamm/fPvrXdL6kcgtysEpA+R
V8gAwjE62NTJcahPeLTWxLHL78R2BqkjU+UO+n4wKGPDR8OcPmJi8bLqthzy
K9MvxljXR/Vmp7TL2yhfn549bqf+k2SgkvyWdRyJKLEi3PQuPHday+Dv828D
8TSvgLctKJjywRMLq1S0j9HVgPLzhsbvsCCQ+nwP9bx+nQgesT914ZQ/Z8nv
CJFpbp+nlNfINPXhFQYuz4t58f+xwP8AOsmLTA==
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/Un+Un48c4nDjDyh5gOrsh3KuVU06l4UY/BLJkuw
hK3Ldng9z0bnCoi/fueELRuzHa4ezTVpeFnsMOHQV407W7Id9r8BKnhV7NAB
BBw7sh0uaZiniL0uduDxDNY6tyvbgb/KbLXdm2IHoGl8unuzHXaqPAzNfFvs
wFAENHB/tsMmwzkRZ98VO+xgehJXfDDb4ceC9M1ZH4odPLZ9/nvlULbDmsx7
hVyfih0uZDLPNTuS7SBtatl/9zPQvc7dOc+BfDfmCu4nXxF8RraYrOvfEfwd
2Zw/F/xE6Ae6frvDb4T5in+/lT74g7DfXsCYz+MfUL5u45PpQPeBvFv+v9jh
h0ZMvxPU/SsZShxq2mIZPwH9d1Yy8NZsxhKHH0cnxesA/c/g28Lrz1TikPP8
98qPwPBZeDNpCQswvPfsBgJg+MHCHxa+6PEBAPI7xtg=
      "], CompressedData["
1:eJxlkwtMjWEYx08XlTJZpFCW1uXMOabUkqn1jEprlWlF0SaXiEfr8n7b4UiE
yKm0bi5HpyKbaiVTWS6bJodIluPQyf24pDhydJOOxpNs38a3ffv2297vfZ7n
//8/CzYnRyYYCwSCAHonvvFLoj12WnKQu+ujoboAQT8UGhtswjPnrmwsNebg
jXTWxVU5COs64vf4G3GgW9M8P+sIgrzH8YLwF4Oqb6rwzYcQXvx6pp45ziCx
4Et6wAEEG7ukvYljDEK0dEEGwnKxWu72ned3B1Lsy4d4zreW+uAAm7x/P0Kg
Rj8k0zPw9qInE2HbmI1dXT+DmLum1j0H6fzac93OX6h+TU3NwiyEm7oyP91n
Bh4vXcyMshHiXgSbNH9i0GhdvqlLhtB82bNU08cge2zpijnHER4lbzSPIG5U
fL1wh+b9LM5La+1l0Dw4rt5dgiCxchFmEIt/KAs3nuaZ1NBKFQjuGblXRVbc
fzyq9dJZViIEhVZcfE76mip8OvuqEDLf3j21nNjv9eo8u3oEkVreo5jKAbdg
R2hQE4JvvuJ+ugUHMcsa20auIVTN7AzUmHHQ6+ZpIW5BOPKtztlnCvdn/m1K
BO9l+QpL8itQVSxruIfQ8Ik1RQs4qKV2ZnUgeJbGdFSQH6PJh5dIOxHS51pe
9iU/7E3XTl+kQihKyN7iOMKzJDKsfXiAZ32d85XppL9LeLWvgf432W3lkkh6
T/R/8iHCwTPlw62kb1TqiNbrAULklMpCKenjYVHr8KwNgTXZGnJ6GGgqU/xl
tyfrKd6TfwM5rgEtk/lyeMegrTcpVnQdwdbQ3j/1LQPh0dndEaRH00OV8Psb
ypPG1klCemX5PlUmEd/giuxNq3kWxuXfGj7Lcwq1o5MjjNeH+38g9pZueLqz
mPwt8xOrtQwm4p1K/j/PE81rpXqHzQcD91FeHlOg3am/+A+dzhsoz0+USd4C
6t8is2Sl1f6/fn5kUOuwfut1KQLFZaUbzZ/dQAGTIMiOvx94rWNwPujK4DiH
EN1nZFb6lfLUFRciTyO/57Uee0L63na6lJaYijARp9wRnhWHoiQqA88r6na8
8iQ/Q5Lb1zvSfaMV2xtqyO+Qacaio3sQHPpn6FzNOQgje/S0P8Xz41sSKE9b
7y0+8ZP289/9/g0LBNjr
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXTJZgiVMqMRhxcdLvkkXsh1gfBNjICjOdkgDASlM
voYhx5o5cxD8JZqi6fMXZTsoT7l4exOQ3zDVufvN8myHue+XH/OWLnHYAzS4
ZU22g7h33cYnQP6P4MdLpTdmO8wEgpsyJQ45kauTmbZmOyjd/lmnJVfioND6
OtBiR7bDapmolGr5EocLG7Qd8nZnO5zPZJ5rpljicOcuEOzNdug/9FUjRrnE
wYOHSbt9f7bDbpA9qiUOE97W2JsezHY4Z1fTJqtR4mARt8uT51C2wxGFDUUa
2ph8oK/5dC9lO+QJNR/gUkfwd04wWboIaH6H2M1z5cDwWTr7iMIHhRKHFOv7
/rxnsx3+A4E90L0OCU8vLDoJce9vaaj+I9kOK4HhqgQMjxdqwADbk+1waqHr
ts+SmHz08IfxAf3rsbs=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
      0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      297.09364999999997`, 214.88}, {297.771775, 216.72799999999995`}, {
      297.78315, 216.72799999999995`}, {298.449025, 214.88}, {
      297.09364999999997`, 214.88}}, {{297.49177499999996`, 
      217.23199999999997`}, {295.93514999999996`, 213.20000000000005`}, {
      296.47765, 213.20000000000005`}, {296.92565, 214.46524999999997`}, {
      298.61702499999996`, 214.46524999999997`}, {299.05365, 
      213.20000000000005`}, {299.64164999999997`, 213.20000000000005`}, {
      298.079775, 217.23199999999997`}, {297.49177499999996`, 
      217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdkln/xuX5HDHRW2xqnM2Q4wfkYaECzLcvgdk3v0
3zFM/g651teBtxH8JdtT1/bdz3LIq7vG73K8yOHL3ysVmY+zHEIOrlhyDshf
8fGS76NnWQ4rY9XmRp8ockh4ekEp+lWWg8aJR4L6J4scKkTWuSe+zXK4xHCP
yfNUkcOPuqw9X95nOVRb3vycdLrIIWRO7Y+eT1kO0yfb6h86A7XvS5aDOj/3
1rRzRQ4vLijd/vk1y0HtSfM83gtFDhqv7nOkfs9y8HcQTmS+VORwomzffKkf
WQ6LlXf+cb+C4O/80/5F+jqCP//sqvOhN4scYnZ58jR9y3IInqbY9/VWkUOH
Y8LTgM9ZDuzxM3ym3ily2ALUIP8hyyHx8GXt1LtFDiYHmysXvUbwWbTbxW4+
RfBh4Qcyr/QpJt+G6/rigscIvsXvD5JlL7IcdgM9aArkz1AHeggYPj1er1i2
PAG6r//QV42PWQ6xwOA3AvL/rAQGMND/jNNvpQY9BvKlF/bcA/qn6rimldAj
SHjf/p3l8Ol7Bd+lB0UOR9Yx7Lz+L8tBQrNxl979IgcJljA+XcZsh3dRTnYa
d6HqmbIdjJ6tU1W5DYy/Y97mnSzZDv3PFa7OvVHk4GPe6ZjAmg0Jj6sIPjC6
/Q6cQ/CByeHIGWD8MoBBtoPdi5trdoHS08S3NfZA9wK1i/Zg4aOnRxgfAPzy
TqE=
      "], CompressedData["
1:eJxFkntIU3EUx+eaWeq0nKRk5itkJJVJ9DCFk3+oaVNcFE7MVwl2LGb3ii7R
IVQSlloa1l9ajVhiZYb4QM0X1EzLpat89DI20bJY6lJTs3MzuX9cLh/4nXO+
53u+XilKeapQIBDspo/7d7r4HrWeZWDRoJrwNSCscrwVU9M0iJA3MOpwiLjx
sL3Q7wOCJUJR0Ejs/ChsNGcUYdgtNzlgjoEMpwvtL0wIjh0JUb+IVUfMSRUT
CGWBVjLRbwak8SWdlkmEi+LoGucF6rf10rcYM73P2VutXmSgV2JRiqYR9uQ3
QMgfBk4d/BQttiAoCva/tRawsJjSvWvTLEJywDH/7UIWdFlPKzfPIci4hiKe
tXc8r4TZ8FzbNlmRu56FcGVPnDvVn/54rjDKjgVIMum9qX/J8btD3mIWgmKW
Q6U0n9btqHBgIXMYtEXmFT2djiyML1T9lH9HWKOy2za+gYVYd0mQ61eaNx6+
s20jC/7rHmyJG0Pw6FcmhjmxkNaSWeb6BeFWc/m1PuJ8nxuvR8g/Ul8lkbAw
CFpx5hDPKs5QA8+ej5m063qE1g4X3wGq17WOhch7Sa9xykNOnBFs+85Hh/Ay
6XzeAM13bd2RbulCoGq9iNisfRa5rx3hHjUYI/0zS3TgFoRiP7eubtrPsDbw
7O0mBGWizSsF7a/Kzs6erUeIJMPLyZ/P0UU3f9QhUBo0/Zx/Uk2D6QlCjSzY
VG3zX28tAq2/7GXNs49UfbVJyHNhsXGqku4XXj+9ZKB6Li5v6L6D82psof4P
6SC2Swxwcblfv7JfKeWjN44MJn10vqAzlJ/YA3W6LNJvnolQhM4zYHSJVNe2
IXDj0ilv9s1CYwLtn3r55In3lE+998i8+jmCppQCSMz5penh8/3vHn08r+b/
L6A1a4w=
      "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQndqRHHtHqtghIw0IlmU5wPgNU527c9SzHYq3iv4+
LYTJv7G4wJbre5bDFKCGuUj8M8sXKpwWLHaI+NStuv9nlgPDlDUbjgkUOzjU
tMUy/slyMNBaKTyBv9ihwzHh6YW/WQ7nJANvRfMVO2zYOcFk6f8sB9eJJwKF
eYHyrwN3yDFmO0yfwF+1jbvYgeM60AKmbIewl4xsMVxA95b6fEhgznYQdfoy
kZETaF/DnWw9lmyHK7OeyS5nL3a48D348VIgf/LnGyt92IodVJSAgDXbQb/w
4jZ21mIHH/NOxwQgf6XwBZcbzAh+6zE1nlgGBF+h232P/98iBx4m7XYxoHk1
iUahG34VOfRMzxNqBrrvurnsO4EfRQ4v7nOkfvmX5ZBQWXv54dcihyWu2z7X
/s5yEFcLZlX+UuSw5UTZPnlg+NjoXJmV9gko/6834NinLIf+uadqpD4WOZx4
kRu5+m2WA3+V2Wq7D0UOGu1iN889B8qHLbqZ9L7IIeOGqML3h1kO511ufPjy
rsihwsD/yv7bCH5M/6GvGlcRfJmFPfemncty2BKjnJ8G1K/z8+ik+BNZDnU9
O7M9P0DdfyjLAei7DB2Y/XuyHKQCb0nXAN234pi3eef2LIevXpFtFkD3axhy
rJHZnOVgN6855DvQfy1+0i+2rIOYrwb0/4rZRxQMVmc5AFVfOwoMnykSLGF9
K7Icsjl/LkgHhh8o/bxZmuVw4e9631pg+P4ARs/sJVkOoOTGxoLgv2+aPd+U
HcGfpevmpQCM7xp707hdSyHqj/EA0wcweL4vz3J48kn+Uj4wPU14C1SxKsvh
hYfe/0Rg+rtzFwjWItJnzvPfKz9uyoKnX3Q+evqH8QHXMnRw
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrVrKNIvDvdjhxELXbZ/vZjmsTggJUtfB5K845m3e
+TDLQf5LTlgtiP/ozeHnT7IcOKTnxWnqFjsc+aoRw/8iy+GT4/m0q0D+nt27
d1u/znJgrUvv269X7OBQ0xbL+C7LwQko/Vy/2MHHvNMx4UOWw5tKwQYhw2IH
k6VAAz9lOTxtO9NUZlTs8MZUfNKyL1kO2t+m3xU2KXaoeKlmyPEty+H+Pr45
m02LHVjmml3I/J7l4N+VubPNHOjesn3zpX5kOVRGrDDttUTwTaJ7pjRYI/iv
D1gqe9ki9C/o3PDwpR3CfKBvF3Q6IOwvSk22+OhY7FCz8Yn4aaD7fhxKWaXg
XOygEdN/qBTq/iCXYocNOyeYqAL9x5DfyOLqWuyg8/PopHig/40XbTH/AeQv
kNK/qwIMnyt6k8+tdSt2+PAOCIDhBwt/WPiixwcAq8XD7w==
      "], CompressedData["
1:eJxlkwsslWEYx0+hRBeVTEmncokijlzCOp5DOCQqZaZCdlx6zzHmnTqRlsrS
cum6UpJCpHSjOomU3LroHF1kc477pDQpRGXqObF9W33bt2+/fdvz/p////8u
CYnaFDqZxWI54av8njycFDDXm8LjiwssFFUEDDzjD35xYzh/71CLK7L2Dff2
uEcEji49ntO9lsLipN6NkgcE6h29GxqcKcgNpySevkdg1hbN32VAIbNq8a2Y
YgKuogt5s7kUxMoBtwlEJapWSx0Y1mnMduavZvipoDBY23Zi/h0Cu82XsK2t
KUSE4VNCIMPHhednRSH5p53zfDyv8tprlZeWeL5CodguIfCNJw07bUFBoOVv
b/2QQDpnt/mOlRR6nF+f0kD9vVNDahLNKZSZC2O9nhBQrU7nDJvhf9nS5h+4
76ID5ZkiJRtz1K/XEbgWvHnTMuRgsx/VJ14yzG+P074hI7D1TVnnW+//2WRe
OJvbSEB8UdZ0CHm1bKeKvpxAid1IZdd6CtFzDj727CAQZPpCyx25YHNmgriH
gLCrftDIi0KK6MMv0z4CzRGsqERPCgsDBI5BAwQeuLV4tfLH988YIRCeVlFb
jPmI1erKu0cJdDvlto65UGhDOe4sIQi+Jg978FBPzv3QIhUh3IxykLevoeBl
d4QXrCaE2lJJao09w4UYeJYtwwYqvm33V1Hw3y8XrlQVgi0GPpszrv/5JCHc
7ZeyI9Hf5FzTeeG/CSQFvCkzQH8Ejq0+M1DPFQ03I5vlFNTf50SXD5O/57mZ
4H5GFf4xA+P9qjamMKp3KSUQ9+VvGNUtNqKwrdRj+gH0owcFZBtSOKvp4VuI
fklSp/TrIPfn16yzkzO8Lb1yyOQdw0o57FcELNX2hachRxSlTcuqJcAeFPkl
4PxsrHcu5j+zc6urCM+XOBiLb2Ffpvbr8GXLKJzSVfVLw36p62UFXjXF/Erq
dnHvTOS5Av31ST3TV4T5dVyOlCr71I0FKyRQ3qmtfwT72CT+aMwpIJDMtbJ0
Rf8+axyLr88jEBg9ULwP/R3x7cw7n0uAu8e/wMaBYZx+Kd6J4djJ59SbMU/x
5bHUDfkEVnw/o/B1p7DXySaw9DoBvA46UuyHMh5D1FdLj32aiX06OxryzKKU
wL/3+w+STsdX
      "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvfyFh97/0GKHOypsjVOZsx1g/Iw0IFiW5TBz97QJ
/HGY/IgU6/vnzyP4N2I8Zl26muUQ9pKRLQbI33KibJ/87SyHCy43PnwB8j8s
P+a9/X6Wg/eCdbd744sdNNrFbvo9yXI48+7k4aaEYocFPfemmb7Icgg10Fp5
ObHYIWSHXGv26yyH+4VdfSrJxQ4sT+KKF77LcmDeb3z8fkqxg4AgEHzMcjgk
rhbMml7sUGNvGrfrU5bD+5OHnXQzix2OKGwoyviS5cA4Zc2GY9lA9098W2P/
Ncvhe+mDORfzMPk+5p2OCazZDgvTN7/anIXgv3mact4baP4OTx6m1cDwAfrG
aybQ/hl5Qs0ODNkOxkAHvwS6t2SyBMu1PxD3LomH6v+e5XDHjbnidGyxg0wU
MMDeZzn8/Qa0EAsfPfxhfACMhMPP
      "], CompressedData["
1:eJxlVnlUjXkYviLC1WQ9IZQsGSL7EtOrLNkqaxGGphnNr2T5WlHcFkVSaR1y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      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7Xw+7erzZcUOFSLr3B9eyXKA8c8If81vuZXlsF06
3MxtebHDm8Adcq33sxwWbzH/wbSi2OHGue/Bjx9nOfxedlj2EJB/wtu80/FF
loOpSMrHEyuLHT68A4LXWQ4BfySKxVcXO4QAtb9+l+WQ8+Tsl9Q1xQ4TTJY+
evMxy+Gq3uRzb9cC5Qu/PTT+kuXQczuDYf36YocZeULNB74C3dNhZ1SwsdgB
pD3we5bDn/jZVV6bgfaV7Zsv9QPovqT6m7ZbEfwH+/jmGG9H8AOcHcX4dyL0
s38Q87iwC2H+vjlvKifuQdhfYHVHUWIfwn2yJ5/ap+xHuN9y46yDmw4g/Le7
MDV5x0GE/5dzuamWHkKEz/8/F71MDiPCT/vb9LuTDyPCF8aHhT+Mz3Fi7zOn
8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3n1jouu3zLoT/
/nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g925EhD+MD4sf
GB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqFhR8s
fcPCFz39AwCcPZIe
      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfBHovj6vGKHF79Xfrx0JcsBxq/5wbOb6VyWg9lZ
a7/A+cUOP45Oil9zPMuBMb+RxXVBsUNEivX98wezHE4LHN9lsbDYYcZWK7Uf
u7Mcqpv1fZYtKnY4MF9K/+62LAfB47t29C4pdrigdPtn3aYsB5GUjx3ly4od
niydfURhXZaDW87cpRdXFDsYqPiu3LEqy2HJ/X18c1YXO2yZ+36524osB+bg
B+Vp64odLMQnLbuyNMthS51C2pyNQPcEP146e0mWw/ak+pu2WxH83Tt62T7s
QPDdp6vs0dqD0B/7z/nX230I84tSky02HkTYD3Iu2xGE+8DqjyLc/9nxfNrV
4wj/Ld5i/sPpJML/uWG168xOIcLH4sehFK3TiPCTPfnUfslpRPjC+LDwh/ED
/rtpLL6N0L/hibj3v4cI8znWyEQ9eY6wP6FYMfPUW4T7GqY6d7/5hHB/gVDz
Aa/vCP/F9B/6uuI3wv8RssI2Ev8R4ZOxp2TyDMZsePhF8OlukmXJhoevj3mn
YwJrNjz8YXxY/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6H
pU9Y+MDSLyz8YOkbFr7o6R8AbH+GYA==
      "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/emSb5LAlWKHOypsjVOZsx1g/Iw0IFiW5fB46ewj
Cncw+TvkWl8H3kbwl2xPXdt3P8sh/DgLfxqQ/+XvlYrMx1kOtlzXF38A8ld8
vOT76FmWw6RlIXNq7xY7JDy9oBT9KstBEAgC7xU7VIisc098m+Ww25OHKft+
scOPuqw9X95nOSQ3sX9ueVDsANT1o+dTlkPDnWy9Jw+h9n3JchCIsNzS8bjY
4cUFpds/v2Y58Otumqv/tNhB49V9jtTvWQ7mnY4Jqs+LHU6U7Zsv9SPLoTvn
+e/Mlwj+Itdtn23fIPjtYjfPlb8rdojZ5cnT9C3Lwfq+f6/4h2KHDseEpwGf
sxzeLz/mvf1jscMWoAb5D1kOXjxM2u2fih1MDjZXLnqN4LNoA016iuDDwg9k
3vRfmHwbYDgVPEbwLX5/kCx7keWwuMCWKxzIn6EO9BAwfEonS7Bc+wl0X/+h
rxofsxzctn3+GwLk/1kJDGCg/0HeLvkB5Esv7LkH9E8yMIBMvkPC+/bvLIfb
Dst5v3wtdjiyjmHn9X9ZDoxF63cGfCl2kGAJ49NlzHYAusLW6xNUPVO2g7T+
XRU3oP9XHPM272TJdqgw8L+y/22xgw8oYFmzIeHxCsFfBYrnxwh+urzd4XfA
+GUAg2wHdUOONXduA/0/8W2NPdC97g+rRNZh4aOnRxgfAKSrTwc=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiKHM2CQ6QDjJzy9oHTbMsuB94HuhAVz
EPzkd0AFML5plsMb/d3q/bOLHFKs7/v3GmU5rFzi5zB5VpFDzvPfKz/qZzkc
vqydOnNmkYMBxxqZKN0sh/21shbpM4oc5rxffsxbO8thziLlnX+mFTlsmQsU
0MxyuN5Y7DZlapFDy4FTC101shy0rCad/j+5yCFj4tsae/Ush0mn6z3sJwHt
E4iw3KKW5RApvv1iw4Qih5j+Q181gPxXLCaC2/qKHG6c+x78WDXLwX3KN7b7
PZj8nul5Qs1SWQ6/Y3KP/puFyUcPDxgfAFk2l4U=
      "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHF79Xfrwkm+UA4zdk7SmZrJDlAFTC
0ADkd4jdPPddKctB/64KG+O+IrA4g2qWQ/wuT54mIN8iDshQz3KQZAnj091f
5CAQYbnlhAZEnulAkcMEoLGmWlkOTNrtYjeBfJHmA6cWakP5B4scQNo26UDV
Hy5yyEgDAl2oeUeA9r8O3CGnl+XAsUYmKuUoUP8694dVQL7uprnvlx9D8B9W
AVknEXw7ruuLC04XOQT0Ts8TAprnlPD0gtLZIocT3uadjkD3uG37/PfKuSKH
H3VADwPd7w4y4HyRQ0SK9X1/ZQQfFj4w/g651teBElkOl32TBG4A9d9YXGDL
JZLl8ErNkEMHaL5Ld87z3wLQ8AHav6EIGLK8WQ6rPl7yTToJ9R9PlsPZM0Bw
DMEvBkXAUQQf6OpmB6D/ZwDpA0A+0FW94oeh7gWaB+ROfwcMPwlQOPFlOQSB
HAYMX3A88mc5TAZJAPkvgO5aA3TP1YqXaobA+MkARq+EECL+ZjgDHSyMiF+w
vBgi/h1MgREsgUgfB+ZL6d+VQvBh4QMAcCD6+A==
      "], CompressedData["
1:eJxFVA0slVEYNpOUu0hmSIZJSkLmryZvqWEVRTMzk1k238nKzlIytYqyJssy
E2rWymJrTebn+pfMyHD9kykyyfqbaJjZes693913t7uzZ9/5zvPzPudzTLwa
mWRoYGAQhr9Y0wqsjaLrOHWf9nt43J6RHud3/HONs2FUv7w5sgacMK9xmrJk
FFDTff2YmpM/1lZzRrs9pp0fNHCyzGr/+ELFKFJtf/9yE6dHKQsbldsYfYnI
K/rdwulVauD28a2MnvzKDKpt5JQZ5BPfuIVR0RWLLMJ52Xj9lCGjv0NnE/PB
pwZv+qZEZyBrpoZTRWmnQ9WaRDcXXbxMgP3jG8NUywq+dBRMPxV8MhcCvkl0
EdvuAUNtme1XifbHPe5Iq+W0guMXpyWdXvBNrN9mzZMSmY6/TG2pl/MYk583
yHqGJSopLi62aZL1aCQ6lwcH8CfiKOuXdPm1cZrJsHwb0ifRWtRceel7Tir3
6ud/eiX6gFjNOjm5Gt8tDAYeTV90edel4FvI5UiPgntwbEmv7AcYcn4M9nG6
Uxicm4LzxTZTDad00M2CP8dqsn91kJM15mI8KJGIpWhYnh/0hyeaxwSMIi8s
NfDXfK3AOnsM/qHD65Pu/RvjXMtz/rPsf4LTM9jlyA+pJMxPyPsXFKzPX489
Td7YxWI+KkO3HCvgZEG0Lmn7lA4+Qd+N+baV2XpMj8j5Yv7i/aQhTt83KpeG
0A/HKp68c0Dpj3Z+8GcXC0b0SywR8DfRvxo1h/5p5zAiY/TTTOQOv08R1wL6
q81jTOm3Huv7r8eijnWOjERNw4C1PvYyCpnFYHFexRKK6sp08wc2it7hXu3G
SCx7wK8Bffkhnb4B+DFBrwK9mC5v6A+tg2FvRgvC54DcRx9GU6KHmK8YZ4Yf
IyH/Nea/AjrzAEYiLuceeZ7A3uLXpeB9Xgi+U8FaPR0yP7Dw5dvOKQ73wtCf
EVxNhrdySrXABfbV7X/ezLU6jaDnhDgIfQ8Vvg8zEjWsxH0YgZwYT0aDTlCs
lufnzmiX+A7Uy3oPMLqA+nfifh0UPlyU74sD6qV2UrA+///71ClO
      "], CompressedData["
1:eJxFUm1IU1EYXiYSGRJhZRJCUhGMsj8i/bCeslIp6UOJqBCxLF+TklOURAVS
YRKREZEQNdOEBLMPQkTXGlPHytItq7nsYzFMw0SW1bJp9dy1cS9c7nnu4Txf
511UeHh7UZTBYDDy1b6lQ8FGf5tCTcaF0qERQQSfH9nWmjQmiHXXl6W3KySk
vF8c802wsWV86hXxzrjlD298F3zccvHaIbNC9ejJNakBwZKYiqsZjxW82v8J
wXxPTyDXooDU/LbsoODAfj5PFGoTSTgl6A3k+hqsCp0/lu259Eewlcfm2BTu
2DelVf0VuJIHJk53KGTNijJWGkqgbU/vCvuZVoJz9HnTruPMTyfiVzh0bKLO
7acK8c3ciZzvVpjRtHDXPvJr9vY+V2hNIhP1D5qPXql5oRBtrJznmRSsKxh0
1vUoDDtp5LdgQfSOuLu94X6Yr25Dy/gpp0KeRvBTQNWKuS6FzWlVawvYz3GL
KfGeK8znF2g1B4mbNKNjOg7l/qpjxy0SDwusz7ggLqavhM+C9mwWQbxSE/IJ
HjmOWUzUv6+KL496BX05hbP76S+L9M0f/vffR/+/WK/tnYRyupiPsZIH3gp8
Ddc7a5m/2sYL8Ajo4gzYz1lNuF9CObzsr5w5UtwSOreb/Zalz3TXvxG8Lv+y
9IFdx3kkXN+h427aP2IN3x/5VtHwas7DZKP/ZQ79aOMSaw734dXnz0v7mYM6
jsznPxl/VrM=
      "], CompressedData["
1:eJxdlA0s1HEYxzmSSo1SKXlrJo2i9eKUl8d0RTJTjdIL81J+vyn108xixpJI
b5IoqUwmy1JSWdHUkNVqJsNwLuHuxI0ccol67vzzb912u33+///veb7/5/t9
zio0ek+EQEtLS4Rf9W/sl9tGRX0MRqea4/qlBOybb0nNJDx/H911IBU59yZ+
xARObEp6Ad0MLkbJJktaCBRe26rt28ugIfb13ZVNBNqG8YCMgX5ytmfGRwI1
g3dc7AcY2OrhhQ8EglKFLXVDPJ9HPD7Os13Jksbtkwz2h2+T+DUSEKkLTjOo
tXzMItsJBM/9tMJfOwYcxdZ6yb0EFFi+WRADtoeuvB0b4bkif6i4fg6d5d6i
vFpLQwqv3yy32YtsX44PmNDZelffjtkesqAg8E1Z6KcVA6NNvqGGNhQKjj39
psT+mvt2FNwDDz5xn2IQmalIcHeg0LlDJy4D9UJIX+PqjRRo16kLl1UMVgXh
C2ymIDMrlnv9YDCRSKtOO1EIO4wnxhhcN9ENWORMoedd7qsbI0xzvMOZuz/M
s9KiKTpYwbNx4/a24W8M7oueK6eEFOqPoyFybn5Yv7UOL0gZPKj3cUrH/ouL
qt/koD9pA/6V5qgvboG17fRXBlWns0x0HSlIUG44+onTzVTYU1Dbv+YLg92h
hvud11KNXyK1/54ZUTJrCq4YkKNdXB4sKTj8tpoaF3P6THmW22zQL13Gs34p
TsSIgs+BVGEAnh9EOecMKOC0y4wl3Dz0Z/z5jOwi8buUo0M1+VCgHlRT0fCb
zOhF/cZna94X/CKQHZEWJu5hgN1ViSoC5jjuR5jnuH4U8INA/JaHbq3qPLYW
nnQdI7AZ4yvA+anLxSoJDMQ8Wxo/yCAJ7cnC/OQbFVV7DPHcN2LRNPSd5zyp
WXHkKLcfypl8l2J+OzGO2ePc8xMMUlCeCPWo41T2k4Ew3SOkD/Wq7mGgJrk8
aNNZrvQ2ENj9w/t6MLDYL2qe6p4Mz5fu7D5jLCfg326a0D3B7Vs3AaeHboEd
2F+Tb9yPK70oQMngpOv81sIWft/+sma/FTxr9gPnITzy0tugbeb95Jinmrsr
HcRYz3s9Goh58sL2j3D/1f5Lcb7o1rpy7P///8cfwKckQg==
      "], CompressedData["
1:eJxFkltIk2EYxzebpzLLU00dy9la02027SJML54sUalhZqsooRqG7U1IXnNI
rehgJKVFYRRp2RCRhZkhlXpRQ0eUFyGyCzuRlpvOzdbUTa2WPZ+bfBcfHz94
n9P//xdpTu87EcThcNLxY/7SC3U9jt8U5qUlt/riCCxz9rfC+nvRBLaqlalG
ZLMHH6whkLeiepUYua58/I8xgkDvqfCFxwsU9v9obTSHEyj6lKgfnaewR7P2
UGYogcjCZw3WOQrVdkl6WDCBgf6cp3YvhWPWweTPQQTEzEAPhTEsT+ISEOiP
Z6hnKfBk19Z9XNQCvX5zbHqawhdxyKW7/7RQjuPK3BTeGXJfzvi0sBKxy8Vy
xdHQD/E/WdaNNEW1Otn6pf4Otn/feklx8CQ7/+IruPx9gkI+Vltwv4NHnr9x
jlNg5PHwCNT34ME27K973ZwQ6t8/E7k0CwXD+4VtE/kdVgp/je4hFerDzN+E
3MDnHYhE/Tb6vFUjYxTu77xRPh7F8tI+sSwPM4LxCcxVYQOsD2sXHC5NJGAo
65qsRG4yJ3VSIQFjzOCuYWTlVzxQRGDLosinswX0FxNA92L24v7zxWiQxO9n
Ct5X0lsQEZRCQMY0sKN/3cKrjlQCfJSjBfWwqLCBnEBIy53tXGfAXwUBTYZa
+WSKQmxH3ujZNAJyywPbQxfLjsoXcefcLDdnyy0JMxRqd6DjWF+Qtig6j/6e
OXl7Si8P5AX9Z+SVyghkcVU1qzEvSubglMB8zNPsEC602X+fF7ki+oppAO9j
7OzE/DHyKpIJuN735ygwn7/a3u7etoGAyfkoux25xjRgyBWw+a51FHUL41le
zv9/Mz1rsg==
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQze2mWsqkVOxwBgwyHWD8hKcXlG5bZjlonRY4vksG
wa+/aVsZAeObZjlwSs+LWyld7JBifd+/1yjL4Vi/YflaqWKHnOe/V37Uz3J4
sI9vzmbJYgcDjjUyUbpZDncyGPIbJYod5rxffsxbO8thZy/bBzHxYoctc4EC
mlkOX3LCateJFju0HDi10FUjy8Ed6BwpkWKHjIlva+zVsxzWb0uqjxQC2icQ
YblFLcuhjGkWx2yBYoeY/kNfNYB89g9iHhf4ih1unPse/Fg1yyEZ6OCfPJj8
nul5Qs1SWQ7iHgF/JKQx+ejhAeMDAPL2g5M=
      "], {{307.30640000000005`, 
      207.90750000000003`}, {307.30640000000005`, 207.55200000000002`}, {
      308.69840000000005`, 207.55200000000002`}, {308.69840000000005`, 
      207.90750000000003`}, {307.30640000000005`, 
      207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUOZ8Ag0wHGT3h6Qem2ZZbDStOz1n6p
CP5/519vX6dA+aZZDh2tUZdtgPwU6/v+vUZZDq5AaYfkYoec579XftTPcojX
PC3gnlTsYMCxRiZKN8sh+vKexyKJxQ5z3i8/5q2d5WDx41DKqvhihy1zgQKa
WQ7F14U+OcYVO7QcOLXQVSPL4Vi/YfnamGKHjIlva+zVsxz0FOW/vIkC2icQ
YblFLcvha05YrV5ksUNM/6GvGkB+W9TlPcnhxQ43zn0Pfqya5fD45dRNPaGY
/J7peULNUlkO0zfxFK5JxuSjhweMDwCoYZja
      "], CompressedData["
1:eJxdlA0sVWEYx313i0zNJDVhJkXoE8V6zEx3MulrlEzU8r5Z1KuSrpvvLpd8
J5PUJO5mjVJTU8nuVEKySiOfEZUy3XwN0+M6Oa2znZ39znue9/m/z/N/jmlg
6N7jaioqKm54zz0FzvkHCuMY/J55F/H1C4FndnnrDaN4jvMWFkQjX8vDq4OA
SoZ4avslBikhA1OyDwS2DTu4uccyeHnuaaFRC4GTnoor+xIYCGJyXKWNBPZh
uEUSA0stfPGawFDvNqOaVJ5X5rxbHJzN8xPN5fo78xj4HNvR5dVMoHULJrjO
QG5Sfia4jcCvoIYjHoUM7DrMtWL6CFya2h7WdBPj/dJqR3/xXFkwXFKnSRe4
rzhfbqJHYY+xAfVEtr6HHxjShf3Sa0ct/dZQyJbFegtv4PlbPAP1LChsllfY
/LzOrVtReHvfd9Qxn0Fwxg/RTlsKoUWq1QmoFwL6m802U5jGdJJcBqsP4QG2
UrgQWWztmsNgQkyrw+0pjD1qS57JZJBtqHFQ15HCWfPc2fR0pgxvd+TWU3lO
FDXf95XyXGLtuvq7hMFtt4eKGQcKPvWb5BWJXP1wf2IWEhEZz6C0zsM+CfPf
Vq3WzMT+SL57VxmjPu1gs5CJaAbV4VmGGnYUTjdJWvyxn1jdjB/WFE6M9x01
FTPYHajn47iOKvsFc/13lYYMmFN4I2npDBBxfjCh8PywicvIRU7fKp4HLTYK
ygx4FpRhRZZR6HwQL9qD8UMoJ0GHwgrqqdCN4uohmO9PI7JTl1dqrjpV+mMQ
9aCaypezZF4v6tePq6m/NU1gbW1iSWsMA8w+KZ4kUK4+kFKKfo74igLGCSzN
ksW+nfNja1GY8yiBF58exE9fRn/hducUBKKwvGeTGURje7LQP7anilSdUnk+
72Vs8C2NZxssf2AmNx+KeX/fQf9+QjvmjHHfX2UQj/LcUE9Xt3aW7BoDhySX
gH7UK505Pt6Xx/lBlS5wlVBHzeof3v8ZDYv5ZhF7ML7MvSdSf5DAZxyf9qvc
vPUQeLXIOf99NudvnA9Tl5GghgwGYc5LWos+8PP2l5XzLeVZOR/oJwf/x0Kd
j/Pn60U/1RQa2Xbgfu3JKAj9tAvT38X5n+t/N9YXu7XhHub////xB5UoDdA=

      "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nM4odfmjE9B8SzXKA8W3u+/dOF8pyOLpR
L28xkH/kK1ABf5bDrfgyfzkgvyfn+e+VPFkOPifYbWdPL3YIebx09hHOLIfH
ZlIHbk8rdvBJEoiwZM9yWLB67Y37U4sdKl6qGXKwZjnEKDh+fDyl2CHh6QWl
20xZDttbai5snlzs8ASoXYExy2H9DaAFk4odWLTbxW7+z3Rged6j8XZCscMd
FbbGqf8yHf6nfn+S2F/scGKh67bPfzMd5oTOX722F8Fn3sMqJNKD4HPYzg6d
34XQDza/E2F+SInK9P/tCPuFReyP3WkrdvAA6r4CdN+r7euZn7cWO4CC5ytL
loO8WJbv5xag+WX75kuxQ9xvDOSnWAMDDOj/DczPe1Y0Fzv8Wfnxki8wfED2
ywP5UyRYwviA4bc18uvOW03FDjOcu3OeCyL4YPeIIPg3QAEmkeXQdeneA26g
fo41MlEp0lkOxkeAEQLkzzmisKFILsvBuuBcxyUg3+Au0IOKWQ4HoxUcC1ug
4a+S5XC4bXm4F9D9P4KBEaQGiU9loP9idnnyMGlmOewFBpc90P8hO+RaX2tl
OaxuCvSc21HscMUXaIBOlsOM/xPqfndC41c3y+FLX3DJku5iB5F17g+r9LIc
9hvM1JrRi+DXXtgcWdqP4BvN1JIQnVjs0OEIjHGg/ttdf1PLgfFbkjHxbY0O
NL0A4x8UvBraWQ5nY71PsAPTiwHIw5pQ+4H8L5eADlKH+O8jMH0VCDUfOAX0
H/8+g5mrgOkPFLy6SlkOTWqH2tSB6fPD8mPe5vJZDsGecxuWAfktB04tdJVB
pO+O14E75CQRfFj6BwDN22hq
      "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPW+R8s4/+4sdzoBBpgOMn/D0gtJtyyyHPer83Ft3
IfhCZjZ7g2B80yyH2eVzFi3eWeyQYn3fv9coyyHijf7u5TuKHXKe/175UT/L
oVia98Ha7cUOBhxrZKJ0sxzyj/7bVL2t2GHO++XHvLWzHLxfsZgIbi122DIX
KKCZ5dB+MuTgis3FDi0HTi101chyuNlY7CayqdghY+LbGnv1LAdH4cTDwRuA
9glEWG5Ry3LgiJ/hM3VdsUNM/6GvGkD+TB/RnlNrih1unPse/Fg1y+Hb7euN
n1dh8num5wk1S2U5rFri5yC8E5OPHh4wPgB985iD
      "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQPfltjb3pt2KHPSWTJVh0sxxg/CMKG4oyzLMcakTW
uT+8hMmveKlmyKGT5SCtf1el7T2CH9t/6OuKN8UOLt05z3+rZjksdt32+e/L
Yoc3QGPj5LMc3gbukGt9DlS/b76UvkSWw1QJljC+p8UODCAgCDX/UbGDj3mn
YwInVP+DYoeIFOv7/oxZDqfKgBrvFztosDVOdf6Z6XD4q0ZM/91ih4SnF5Ru
f8h0mHAIKHCn2IGHSbtd7EUm2D0at4sdgLa+DrwPVX8Lyr+G4IPVn8102P75
75WKh5j8GTOB4Gqmw+dLvkkCj6D+uZfpkDURGGCPix041shEpTzPdLDnur64
4Emxg8rtn3VZQPeIAb3zC+g/kDd1ge59D9R3D+j/F8DgWgP0zwlv886DwPDZ
4Qm0kSsLrO/V62KHP1eAISqU5cAMdEbku2KHLSeAHpfMcnA0jdt18gPQ/0Dt
MopZDsdA8fK52KEhCxiD6oj4g8UnADeW3bU=
      "]}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 266.8}, {
     326.8, 266.8}, {326.8, 228.8}, {288.8, 228.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 266.8}, {
     326.8, 266.8}, {326.8, 266.}, {288.8, 266.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 229.6}, {
     326.8, 229.6}, {326.8, 228.8}, {288.8, 228.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 266.8}, {
     289.6, 266.8}, {289.6, 228.8}, {288.8, 228.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 266.8}, {
     326.8, 266.8}, {326.8, 228.8}, {326., 228.8}}}]}, 
   {FaceForm[{RGBColor[
    0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
    1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwtUT9kex5VKKu/HlLyim6a8Rl43jN80yMgrMUamkUdycfY5zmk8Qsaj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     "]]}, 
   {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], Opacity[
    1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
     267.2}, {287.6, 228.}, {288.4, 228.8}, {288.4, 266.4}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 267.2}, {
     288.4, 266.4}, {326.8, 266.4}, {327.6, 267.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 266.4}, {
     326.8, 228.8}, {327.6, 228.}, {327.6, 267.2}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 228.8}, {
     287.6, 228.}, {327.6, 228.}, {326.8, 228.8}}}]}, 
   {FaceForm[{RGBColor[0.6, 0.6, 0.6], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {594.,
      749.6}, {594., 748.8}, {18., 748.8}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 64.8}, {594., 
     64.8}, {594., 64.}, {18., 64.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {18.8,
      749.6}, {18.8, 64.}, {18., 64.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.2, 749.6}, {
     594., 749.6}, {594., 64.}, {593.2, 64.}}}]}},
  AspectRatio->Automatic,
  BaseStyle->{FontFamily -> "Times", FontSize -> 10},
  ImageSize->504,
  PlotRange->{{0., 612.}, {0., 792.}}]], "Output",
 CellChangeTimes->{3.654417044382738*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "ReadGEDCOM"}]}]], "Input",
 CellChangeTimes->{{3.652921446880281*^9, 3.652921451173255*^9}, 
   3.654297809060999*^9}],

Cell[BoxData[
 StyleBox["\<\"ReadGEDCOM[file, name] reads a GEDCOM format file and \
associates the family tree with the string name. \\nReadGEDCOM[URL, name] \
reads a GEDCOM file from the world wide web.\"\>", "MSG"]], "Print", \
"PrintUsage",
 CellChangeTimes->{3.6544170451589117`*^9},
 CellTags->"Info-b7a37866-f6c3-4311-92c0-4c9a0e2daa50"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FamilyTreeExistsQ", "[", "\"\<Anderson\>\"", "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"SetCurrentFamilyTree", "[", "\"\<Anderson\>\"", "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ReadGEDCOM", "[", 
     RowBox[{
      RowBox[{"FindFile", "@", "\"\<AndersonFamilyTree.ged\>\""}], ",", 
      "\"\<Anderson\>\""}], "]"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",\

 CellChangeTimes->{{3.6529180392800827`*^9, 3.652918067977551*^9}, {
   3.652920759198345*^9, 3.6529207612525463`*^9}, {3.652921240369111*^9, 
   3.652921252683144*^9}, {3.653811634546154*^9, 3.653811684067198*^9}, 
   3.6538675872793617`*^9, 3.654297812148533*^9}],

Cell[BoxData["\<\"Anderson\"\>"], "Output",
 CellChangeTimes->{3.654417045501107*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "SummarizeFamilyTree"}]}]], "Input",
 CellChangeTimes->{{3.653651826706064*^9, 3.653651830570157*^9}, 
   3.65429781462819*^9}],

Cell[BoxData[
 StyleBox["\<\"SummarizeFamilyTree[name] returns a summary of the \
charactistics of the family tree name. The summary has a bold framed if the \
tree is the current family tree.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.654417045734371*^9},
 CellTags->"Info-45c6aa96-2549-4cea-9f6a-b9b677be56ea"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"SummarizeFamilyTree", "[", "\"\<Anderson\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.653383524080825*^9, 3.653383529801077*^9}, 
   3.6538118402372704`*^9, 3.6542978193956547`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"Anderson\"\>",
      StripOnInput->False,
      FontWeight->Bold]},
    {
     TagBox[GridBox[{
        {"23", "\<\"individuals\"\>"},
        {"9", "\<\"families\"\>"},
        {"0", "\<\"sources\"\>"},
        {"5", "\<\"generations\"\>"},
        {"0", "\<\"cousin marriages\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]},
    {
     TagBox[GridBox[{
        {"\<\"Source:\"\>", "\<\"Ancestry.com Family Trees\"\>"},
        {"\<\"Version:\"\>", "\<\"(2010.3)\"\>"},
        {"\<\"Date:\"\>", "\<\"\[Dash]\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Center}}},
   GridBoxDividers->{"Columns" -> {{
        Thickness[Large]}}, "Rows" -> {
       Thickness[Large], {True}, 
       Thickness[Large]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.654417045859302*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Pedigrees", "Section",
 CellChangeTimes->{{3.652873596122004*^9, 3.6528735981059923`*^9}}],

Cell[CellGroupData[{

Cell["Intro", "Subsection",
 CellChangeTimes->{{3.654347461710939*^9, 3.654347464636097*^9}}],

Cell[CellGroupData[{

Cell["Here is our Anderson family tree again", "Item",
 CellChangeTimes->{{3.654074905777266*^9, 3.654074917697253*^9}}],

Cell[CellGroupData[{

Cell["We\[CloseCurlyQuote]ll compute the pedigrees for George Anderson", \
"Subitem",
 CellChangeTimes->{{3.654074905777266*^9, 3.6540749456707773`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"showAncestryTree2", "[", "7", "]"}]], "Input",
 Evaluatable->False,
 CellGroupingRules->{GroupTogetherGrouping, 15151.},
 CellChangeTimes->{3.6542964482940083`*^9}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 2}, 
   InterpretationBox[
    TogglerBox[Dynamic[Typeset`var$$], {1->
     TagBox[
      GraphicsBox[
       {Thickness[0.0016339869281045752`], 
        {Thickness[0.0016339869281045752`], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{
           0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
           0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}}, {{{532.5798, 768.}, {532.5798, 768.50421875}, {
           533.5598, 768.50421875}, {533.5598, 772.48109375}, {532.5798, 
           772.22953125}, {532.5798, 772.746875}, {534.2598, 773.16578125}, {
           534.2598, 768.50421875}, {535.2398000000001, 768.50421875}, {
           535.2398000000001, 768.}, {532.5798, 768.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQPfl0vcf1Cw0O1SLr3B/+a3f4c06mfvsZBJ8hJ9g/
8WSDw4stjX6XGToc5i5S3nnlWIPD4a8aMdtZOhysbn5W8jjS4NDkJ/1iDkeH
Q8eX29cZDzc4zJo5c+ZGXgSf6/rigq/CCL6/9IstnlIdDoK1KQleQP3edRuf
xMt3OCj1lRbeBpoPdBqDhXKHg/H8tqackxDzBNU7HDx8zyWfB7ovDQj+aXQ4
xM/wEWW5iOCv22xyyvQqgn/P01B3+g2E/vdRTnYatxHmg/y38y7CfrD77jc4
XGGzyg2QQvBB+jlFEHy1/RGfZvMi9DPPNbtQyYEw3xgIFrMg7E8+qT/tDDD8
9h9xva12FRG+6OEPAIkfuuw=
           "], {{538.1105875000001, 768.36421875}, {
           538.8207958333334, 768.36421875}, {539.1759000000001, 
           769.0813541666666}, {539.1759000000001, 770.515625}, {
           539.1759000000001, 771.9185416666667}, {538.8255354166668, 
           772.62}, {538.12480625, 772.62}, {537.4255354166667, 772.62}, {
           537.0759, 771.9116145833333}, {537.0759, 770.49484375}, {537.0759, 
           769.0744270833334}, {537.4207958333334, 768.36421875}, {
           538.1105875000001, 768.36421875}}, {{541.0284062500001, 767.02}, {
           542.8134062500001, 773.04}, {543.3329375000001, 773.04}, {
           541.5479375000001, 767.02}, {541.0284062500001, 767.02}}, {{
           546.6421000000001, 767.97375}, {546.6421000000001, 769.4}, {
           544.4021000000001, 769.4}, {544.4021000000001, 769.9184375}, {
           546.6421000000001, 773.0246875}, {547.2721000000001, 
           773.0246875}, {547.2721000000001, 769.96}, {547.9021000000001, 
           769.96}, {547.9021000000001, 769.4}, {547.2721000000001, 769.4}, {
           547.2721000000001, 767.97375}, {546.6421000000001, 767.97375}}, {{
           545.0506937500002, 769.96}, {546.7121000000001, 769.96}, {
           546.7121000000001, 772.20109375}, {545.0506937500002, 769.96}}, {{
           549.1246062500002, 767.02}, {550.9096062500001, 773.04}, {
           551.4291375000001, 773.04}, {549.6441375000002, 767.02}, {
           549.1246062500002, 767.02}}, {{553.1983000000001, 768.}, {
           553.1983000000001, 768.50421875}, {554.1783000000001, 
           768.50421875}, {554.1783000000001, 772.48109375}, {
           553.1983000000001, 772.22953125}, {553.1983000000001, 
           772.746875}, {554.8783000000002, 773.16578125}, {554.8783000000002,
            768.50421875}, {555.8583000000002, 768.50421875}, {
           555.8583000000002, 768.}, {553.1983000000001, 
           768.}}, CompressedData["
1:eJxlk29IU1EUwNdWWtoy/6WwMFSUDQIXygJjcRTBwtIcGQorwbByNjd1Ot0k
vYLthpEwY6UkRQ7EmcMPWmZ/VtIGq4lKH8QRwsJgtQ+RoCTI7Dwv8hY+eDx+
8O495/zOOek1OlWtUCAQ5OPLfdd6vJc/aghsSNV9M9sW2OVzAVPS3f0UStoq
TKAlEJwkpc0iCqES9eS4jsB0Wk/op5DCV8GK8FDT/1zVzPOP+N+JgwYC2a7K
NQmej86LV/haCGBoQRey7EpuZbiVgB9GxKsiFu+vkUAGPiaMrx00PplpI7A0
rFcWHqAw59HXKE0EnMUBky+KwpZa6w4jm5OcxX8O8qyMWRqeiOWZy+eUmILi
s3hgCnnM4XB0H6HgsJdCJjIeDzyPoyB65K+1thO47s2xfTpKQfK9MsWF8U8v
1Imm4umOn1HMr292XWpIoOCV5Vv7Mf85n8+Xl8juV2J9BizIjZx/s6huBH30
hMqns5MoZBz3vEpAX7atGq8FWX3vRm+BnsAJ7gfkoDNrNbeB54qyzV/vtDxv
uhTrRRHM+fbe5rm/auFBaQTT7pNpi/UENt3W6hfIU+a1iUv1zN/DCOb8lEsp
PJtzzLs797Jdj0YzWb1fdHtZjUI+pFJwqWzp15p4vjNGx99g/7H9vS2prP+r
rczHSgqFvrcD7w+jbzkKOY880K/M8ZuYv9pjFLJeb1kudBBQYUK5yRQ890Wz
MsynTBKcXEb/to2o6sddBApGxAZrHM8yTOBqLM8a0ZCiLZr152Iny+8Wzpex
USKe7mDzKMd5jVksjmows/PJ+yjYNYGn8+3s/kIBhaKzweVvRrYfL3FfuPpD
Lex+KTJXj6+ZzWMgbNmJ39XIM+fDrON5SG7YPqNl9cgi9m93H/8B6N6oLQ==

           "], {{561.6589375000002, 766.90734375}, {561.6589375000002, 
           767.15890625}, {561.8733125000002, 767.22015625}, {
           561.9805000000002, 767.4779166666667}, {561.9805000000002, 
           767.9321875}, {561.9805000000002, 768.}, {561.6589375000002, 
           768.}, {561.6589375000002, 768.84}, {562.4705000000002, 768.84}, {
           562.4705000000002, 768.1115625}, {562.4705000000002, 
           767.3648958333333}, {562.1999791666669, 766.9634895833333}, {
           561.6589375000002, 766.90734375}}, {{566.4787000000002, 768.}, {
           566.4787000000002, 768.50421875}, {567.4587000000002, 
           768.50421875}, {567.4587000000002, 772.48109375}, {
           566.4787000000002, 772.22953125}, {566.4787000000002, 
           772.746875}, {568.1587000000003, 773.16578125}, {568.1587000000003,
            768.50421875}, {569.1387000000003, 768.50421875}, {
           569.1387000000003, 768.}, {566.4787000000002, 768.}}, {{
           570.4848000000003, 768.}, {570.4848000000003, 768.84}, {
           571.3248000000003, 768.84}, {571.3248000000003, 768.}, {
           570.4848000000003, 768.}}, {{570.4848000000003, 770.87}, {
           570.4848000000003, 771.71}, {571.3248000000003, 771.71}, {
           571.3248000000003, 770.87}, {570.4848000000003, 
           770.87}}, CompressedData["
1:eJxlkwtIU2EUx6fTlMRM29SQrLRkBtE0tTKs48pULNNBZLCIFEmDatUEU6i+
wvbRQ03EArOHGsoSNTUxQ3ykkbFEiZgpiKtQ15qPzamlWef6IXfhhcvlB/ec
8z//c87m5AvyVHuBQBCOL/c1OYS4N44QmJEo8pr/qmGZY/RZolsOFA7NtoaF
GgiMNZD4y0IKIx/eKUuNBJp8c4wGewo912Ja/5j+5yMTPA/nn+jNnSQQ0Jpk
9sF4+/psc9sUASwtuI685XOJyGImMAAVrt+FrJ7JQsAPnyysn7b+a1LNNAFd
mTJC5kjhfdSgb/AMgepofZZ2FYXZQR2xIGeLqqOnnHmOWK0rq3XhmdMT5Eoh
KDbzmAb5hUajubGGwnP/1wteyBiuL3WjsCiO8lNbCaR07yjqXEvB8/TbT/VY
f1dvuvCVO13y5zHqy+uwSlQeFDory+Mp6v+o1WpD1rH8wdifChvqQg4dqd76
CP3IMSY2BYgobCiWqpzGCRQtJHerkY8790WH/SSwkfsB+dv2/KeSHzwn9KRU
1Bl4nt737OUeG+b8bhnjObc/PO6ADd+0ezDQNUrgV1fBqSrk2t+Kc1GjzL9C
G+b8SZRQKD4svts8v5LLleioP+u3zbiSFWhImzeF5j7BkHyc5yvbLOm1OH8c
/50Mbzb/fjPzY8iLwu29Dtl26LcUDYlFLvSoNPbMMP9SPSls2n3mYOQcATkK
2imm0O5y/qov6jnqM9bwBf2/n3HR594CgcgKV1WBG8+BKOCkC89nhSVhmU5s
PrJ5pi8N9+vSZE531RzbRynuq2NCXUfyLIsX21F4YohTdFpZfpmAwv4WeVGf
hd1HI94L1//wFMsvQeb6aZ9g+6hfVC/VzzDxzPmhNPL8sGbojdTA+gm0ub/l
e/wHDWvBLA==
           "], {{577.5450000000003, 768.}, {577.5450000000003, 
           768.50421875}, {578.5250000000003, 768.50421875}, {
           578.5250000000003, 772.48109375}, {577.5450000000003, 
           772.22953125}, {577.5450000000003, 772.746875}, {579.2250000000004,
            773.16578125}, {579.2250000000004, 768.50421875}, {
           580.2050000000004, 768.50421875}, {580.2050000000004, 768.}, {
           577.5450000000003, 768.}}, {{586.2873875000004, 769.90421875}, {
           585.4430125000003, 772.0775}, {584.5953562500003, 769.90421875}, {
           586.2873875000004, 769.90421875}}, {{587.0311375000003, 768.}, {
           586.4919187500004, 769.4}, {584.3908250000004, 769.4}, {
           583.8450437500004, 768.}, {583.1920750000004, 768.}, {
           585.1586375000004, 773.01703125}, {585.8553562500003, 
           773.01703125}, {587.7912937500004, 768.}, {587.0311375000003, 
           768.}}, {{588.5973000000004, 768.}, {588.5973000000004, 773.04}, {
           589.5980812500004, 773.04}, {590.9652687500004, 769.15171875}, {
           592.3740187500003, 773.04}, {593.2173000000004, 773.04}, {
           593.2173000000004, 768.}, {592.5873000000004, 768.}, {
           592.5873000000004, 772.10265625}, {591.2255812500003, 768.35}, {
           590.5485500000003, 768.35}, {589.2273000000004, 772.1125}, {
           589.2273000000004, 768.}, {588.5973000000004, 768.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          18.63, 768.030625}, {18.63, 773.04}, {21.3971875, 773.04}, {
          21.3971875, 772.53578125}, {19.33, 772.53578125}, {19.33, 
          770.81421875}, {21.064687499999998`, 770.81421875}, {
          21.064687499999998`, 770.31}, {19.33, 770.31}, {19.33, 
          768.030625}, {18.63, 768.030625}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7TblG1u8loVDTP+hrz+YOxxs9gZNUzxm7jDX7ELm
Z4YOh/+bqj9tSDF3sOW6vrjgf7tDX2mhNC8bgh/CcdGdbYcZnH9wxRI/h3Iz
h9wFl9mMgPqvhb3R3+1s5nD2zJkzWxg7HF6xmAiaCZg5CAKBJdC+r7evNxZ/
M3UQWef+UIkVwQeaZlvEjuDPmjlz5kKuDofMbRKajUpmDrcclvOK8HY4BGbP
Kp9TZQaWP8nX4XBepr7/+SWIexoEOhyMnq1TfeJj7gD0nkaMYIdD1XFNq0kv
EHywfwQsMPhBO+Raf4sg+EsKbLnKJTocFK/OFbl80xzsHxOpDgdw+OUi+E9O
HStIEkPwBY70MB/aYubwTSOmP0iyw+FMvcf+Wg8zB4+HVSJ94gg+KPw5ZDoc
2q1Zqi33mDlUAwOkUbbDIalmdcdaDXMHUPDaynU4RDvZvbjZi+CDw+M7gh+x
lF2iwNXCYeMTce86oH4Nfu6ty8otHBhAQAbqn1UWDv7SL7Y0At0Hjq/DFuDw
15JA8GH+h/FB2lewI/h/k07q32PpcODskk9+98AC7N5KYHzO8BHt8ZKxhPPB
/ldG8MH+0bMEm9fADHWPrSXY/b1AfqrkowhxT0tweCUB0w/b2xeTWhQh+g8C
09c+7ry6a18tUNPjMQQfHD4lCL7z9/1mXx0s4OkZPb0DADujQFo=
           "], {{24.0627,
            768.84109375}, {24.0627, 769.75}, {23.8461375, 769.75}, {
           23.493220833333332`, 769.75}, {23.207752083333332`, 
           769.6840104166666}, {22.98973125, 769.55203125}, {
           22.771710416666668`, 769.42078125}, {22.6627, 769.24796875}, {
           22.6627, 769.03359375}, {22.6627, 768.8819270833334}, {
           22.717022916666668`, 768.7532291666666}, {22.82566875, 768.6475}, {
           22.93504375, 768.5425}, {23.06848125, 768.49}, {23.22598125, 
           768.49}, {23.49358541666667, 768.49}, {23.772491666666667`, 
           768.60703125}, {24.0627, 768.84109375}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4mmbeArXSFs5MIBBhwOM7/GwSmSdbIfDqaf2
S+6fw+QH7ZBr5ZbocLBS9qpulrd2OHvmzBkdGSi/w9qB6/riAls5qHpOGzh/
3d8upYltCH5uWO26bXds4PrZP4h5BPDYws1nCX5Q/izKFi4PNu+QLVx/5ArT
s9YudnB+1k63ez7TEfzWhb/jZ1+3cxAEgkqg+1cnhASps9o7yLe+Dvwg3eGQ
JiPA99jI3kHn59FJ6VIdDi6/3r4+4GnvkAAUcJJA8IHOed0oiuDDwkvw+K4d
vdPsMPizZs6cuVEEwQc5Rwhonrz11J8muXYO3zRi+g9JQsNLCsH/5Hg+7eoR
Wzj/kcG+0CNZtg7Mc80unBRHhA/I/TeEEXyY/Vf2PBaRjbTB4MPcA+PD3APm
69vA7QPzb1vD+QzbVi6vaUfw/0oUXxfSs4a7B5YeYO6B8dHTE4wPAIZZ/u8=

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.6433, 768.}, {32.6433,
           771.71}, {33.3433, 771.71}, {33.3433, 768.}, {32.6433, 768.}}, {{
          32.6433, 772.34}, {32.6433, 773.04}, {33.3433, 773.04}, {33.3433, 
          772.34}, {32.6433, 772.34}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          34.667, 768.}, {34.667, 773.39}, {35.367, 773.39}, {35.367, 768.}, {
          34.667, 768.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.78476250000001, 
          766.67}, {37.470543750000004`, 768.01421875}, {36.11429375, 
          771.71}, {36.814293750000004`, 771.71}, {37.84898125, 
          768.79734375}, {38.94491875000001, 771.71}, {39.563981250000005`, 
          771.71}, {37.60835625000001, 766.67}, {36.78476250000001, 
          766.67}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.814118750000006`, 768.}, {
          41.94161875, 773.04}, {42.64490000000001, 773.04}, {
          44.17943125000001, 768.82359375}, {45.66036875, 773.04}, {46.27615, 
          773.04}, {44.478025, 768.}, {43.814118750000006`, 768.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.03040000000001, 
          768.}, {47.03040000000001, 771.71}, {47.7304, 771.71}, {47.7304, 
          768.}, {47.03040000000001, 768.}}, {{47.03040000000001, 772.34}, {
          47.03040000000001, 773.04}, {47.7304, 773.04}, {47.7304, 772.34}, {
          47.03040000000001, 772.34}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPTW1Izn2iafDwyqRde8ZOhxmMO03Pr7K06HJT/rF
nf/tDpNOBE4urvR0CNoh1xoM5Ddud2hKCkDwxbcs9p7EheAzscVkTb/o4XDv
7t27R4HmOa/NvFe41MPhm0ZM/yrmDofzlzTMUyo9HPhKbjn0s3U4gO1P9nAo
BwJ/LgTfGAhe8yH4HkAHpgl3OPi28PqvL/NwUAICIfEOh30HxdWC53o4HP6q
EfNessNB/7/i32+HIerPyXRA3PvVw4Hr+uICW7kOhy2virdONfSE89+Fi3TO
yULwk4xCDVZN83SI/NSt+h2oX6DKbPW+rZ5g92dJQey7fMXTYXK8zs+74lD3
AcPvQibzXDsRBH+d+8OqHn4EXwQo8Ii3w2G+jc6VWTs94Hzeu/9vXTnq4ZAG
BPeA4VFVe/kh3x8Ph/5DQA8Bw+u57PIXHjGecH6tFNeminoEH6x/jafDgsts
Vl+ZEfaBwkOdFcGHxS8AecHcQA==
           "], {{49.479568750000006`, 770.24}, {
           51.08410000000001, 770.24}, {51.08410000000001, 
           770.9305208333334}, {50.831808333333335`, 771.27578125}, {
           50.327225000000006`, 771.27578125}, {49.82045416666667, 
           771.27578125}, {49.537902083333336`, 770.9305208333334}, {
           49.479568750000006`, 770.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.405518750000006`, 768.}, {
          52.36426875000001, 771.71}, {53.010675000000006`, 771.71}, {
          53.80801875, 768.8028125}, {54.668800000000005`, 771.71}, {
          55.328331250000005`, 771.71}, {56.081925000000005`, 768.8028125}, {
          56.996300000000005`, 771.71}, {57.56286250000001, 771.71}, {
          56.37723750000001, 768.}, {55.71333125, 768.}, {54.94333125000001, 
          770.87328125}, {54.07270625, 768.}, {53.405518750000006`, 768.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          60.41860000000001, 769.75}, {60.41860000000001, 770.25421875}, {
          63.42860000000001, 770.25421875}, {63.42860000000001, 769.75}, {
          60.41860000000001, 769.75}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
           66.8236, 768.04484375}, {66.8236, 773.05421875}, {68.16344375, 
           773.05421875}, {68.75771458333334, 773.05421875}, {
           69.18464166666666, 772.9517708333333}, {69.444225, 772.746875}, {
           69.70380833333334, 772.5419791666667}, {69.8336, 
           772.2058333333333}, {69.8336, 771.7384375}, {69.8336, 
           771.2046875}, {69.66115208333333, 770.7865104166667}, {
           69.31625625000001, 770.48390625}, {68.97136041666667, 
           770.1813020833333}, {68.47880833333333, 770.03}, {67.8386, 
           770.03}, {67.5236, 770.03}, {67.5236, 768.04484375}, {66.8236, 
           768.04484375}}, {{67.5236, 770.53421875}, {67.8101625, 
           770.53421875}, {68.23235, 770.53421875}, {68.5582875, 
           770.6344791666667}, {68.787975, 770.835}, {69.01839166666667, 
           771.0355208333333}, {69.1336, 771.3191666666667}, {69.1336, 
           771.6859375}, {69.1336, 771.9958333333333}, {69.04318333333333, 
           772.2171354166667}, {68.86235, 772.34984375}, {68.68224583333334, 
           772.48328125}, {68.38146458333334, 772.55}, {67.96000625, 
           772.55}, {67.5236, 772.55}, {67.5236, 770.53421875}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4h1yra8D1wQ6MIBBhwOM7/GwSmSdbIcDkLdD
7iYmXx7IsJDocGC3yl1w+WWgw57du3dby3Q43Lt7964sU5AD1/XFBbZyHWD6
ryKC39nR0eGhhuAbTPuTdFIrCKzfGMgHuaJBPwhsvgISv9CW67q3ZAfEXo0g
h5P60/7MAvJBzjoONP+bRkz/ISAf5E49GQQ/GaiwhhHBVwKB14Fgepc4wj/V
IuvcVwoj+OjhAeMDAE1BdyQ=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5569, 768.}, {73.5569,
           771.71}, {74.2569, 771.71}, {74.2569, 768.}, {73.5569, 768.}}, {{
          73.5569, 772.34}, {73.5569, 773.04}, {74.2569, 773.04}, {74.2569, 
          772.34}, {73.5569, 772.34}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vXMz3s0ngY5MIBBhwOM7/GwSmSdbIdDzYXN
kV8FgzH4IuvcH2pJQNSvUA924Cu55WAu0+EQXKIyfb9TsAPX9cUFtnIdDhlK
ORVWyQj+y4L2hPxyBH/Fyco3U9qDHd4E7pDLBZq/VMdZZvXkYAeg8VVnpDsc
FvXz+BycH+xQaMt1XVuqw0HB8WPymaXBDskn9af9EUfwW18H7rATRfBh/gG5
538FJh/kn3nCCP4th+W8V4D6ex8eyWorg/gnHWg+4x5WoSmFwQ4g74cD/Vs6
zW3nwpxgh1kzZ870lOxwOP16Nl95SrDDN42Y/kOSEPUikQj+F3fti2/sEfyi
n/wvzTWCHTo7OjpmiCPCE+RfF2EEHz0+YHwARHCvFg==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWazN+hacoiDyDr3h5eYOxxg/MNfNWLkGTocNE48
EtSPCXEoueWw/O7/dod3UU52L0JDHLY2+klvAPI7vty+zhgY4tD6OnDHNCBf
sa+0UNonxCEUCGqB/D/nZOrPu4U42HJdX1wA5Itvv8gg54jgM3N2yS/WQ/AX
2Ed1psmHOCy4zGbFCrQfZF+GcIhDGhDoMXY46DMFbHJihrhnK1OHw/mrYW/0
fwc7qO2P+CTMiuBXAz3kyYHgg4xfKtnhEHJwxRK/B5h8j4dVIutkEerR+cZA
4Kzc4TBnkfLOP+ohDjvkWl9/ROLD1O9W5+femobJh9kHU4/O7z/0VcOFE8EP
AlpgzN7hMOl0vcd/rRAHf+kXW3YC/Vcra5HOYggJ72ssHQ4FK2PV7hpD+GlA
fkTc/ZIf5pD4EWCBxGeYLSJ+RaRmG2xxCnGI/NStOp0ZYv5+jxBweFUC+RsD
smeV+yP4qtprHFlDEXxwfEYj9KOnHwAZcf57
           "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQHTRNsa80MNThYZXIuvcMHQ5XntiUrTIJdWjyk35x
53+7wwV3tmUMMqEOQTvkWoOBfI/9tbIV7Aj+ZFt9pglPQuD8zrTuiUInQhzu
3b179yjQPE2rSaf/bwxx+KYR07+KucPh/ZmP33/MDnHgK7nl0M/W4QCy/+uE
EIdyIPDnQvCNgeA1H4LvAXRgmnCHwzrVJ83zZoU4KAGBkHiHQ7pLZv6HtSEO
h79qxLyX7HCQT34X5XQQov6cTAfYvT9uhjhwXV9cYCvX4fAwQny74A8Ev67/
ucJUkVA4f8ef9i+ztUIdIj91q34H6p+w4IehmlUo2P1ZUh0OaUD7NniGOkyO
1/l5VxziPlD4XchknmsnguCvc39Y1cOP4IsABR7xdjhcbyx2E9kTAufzBd31
NDwU4pAGBPeA4eGi5O7rdzfEof8Q0EPA8Kr+tCEgmzcUzj9WkGTKLI/gg/Rv
NA11WHCZzeorM8I+UHiosyL4sPgFAKnT1kA=
           "], {{82.96826875, 770.24}, {
           84.57279999999999, 770.24}, {84.57279999999999, 
           770.9305208333334}, {84.32050833333332, 771.27578125}, {83.815925, 
           771.27578125}, {83.30915416666666, 771.27578125}, {
           83.02660208333333, 770.9305208333334}, {82.96826875, 770.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4u1yra8D54Q6MIBBhwOM7/GwSmSdbIdDy+vA
HXInMfnyQGUWEh0ObFa5Cy7fDHXYs3v3bmuZDoe7QCD7KdSB6/riAlu5DgdO
IP1XMAzO7wACDzEEX3/an6STUmFg/cZA/n8gqJcPA5uvgMQvtOW67i3Z4SAH
tjfM4SRQ4ywg/wHQWceB5n/TiOk/BOS7A92px4PgJwEV1nwMhfMVlYDgdqgD
iNoljvBPtcg695XCCD56eMD4AIuEgCM=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          91.52169999999998, 768.030625}, {91.52169999999998, 773.04}, {
          94.28888749999999, 773.04}, {94.28888749999999, 772.53578125}, {
          92.22169999999998, 772.53578125}, {92.22169999999998, 
          770.81421875}, {93.95638749999999, 770.81421875}, {
          93.95638749999999, 770.31}, {92.22169999999998, 770.31}, {
          92.22169999999998, 768.030625}, {91.52169999999998, 768.030625}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYiH7Y3e2Xgh3YACDDgcY3+Nhlcg62Q6H+9yT
Vzb9xeTLt74OtJDocEiMWjfRnC/CYc/u3butZTocLP7JnW9Ui3Dgur64wFau
wyHl+5PERDcE//GKk5VrvBD8rm22Ibr+EP3GQH6UguPHx8ERYPMVkPiFtlzX
vSU7HCqX6jjP8YlwOKk/7c8sIN96duh8baD53zRi+g8B+YsY97BOckDw974s
aH+giuDXOCULt/FHOCgBwS5xhH+qRda5rxRG8NHDA8YHAHH3fYM=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{98.12549999999997, 
          768.}, {98.12549999999997, 771.71}, {98.82549999999998, 771.71}, {
          98.82549999999998, 768.}, {98.12549999999997, 768.}}, {{
          98.12549999999997, 772.34}, {98.12549999999997, 773.04}, {
          98.82549999999998, 773.04}, {98.82549999999998, 772.34}, {
          98.12549999999997, 772.34}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrbFS+ILLjkiHh1Ui694zdDis+q63o3J2pEOTn/SL
O//bHZZF/Xh+vinSIWiHXGswkC93KT/ePQ/BzwxQdIn3RvDjK2svP9SLdLh3
9+7do0Dz/vu08J6XiHT4phHTv4q5w+Ho/ceWJ5giHfhKbjn0s3U4gOw/8j3C
oRwI/LkQfGMgeM2H4HsAHZgm3OHQYnHtaC5jpIMSEAiJdzjYhkdv3C8S6XD4
q0bMe8kOh6+lD+YIakSC1Z+T6QC797hDpAPX9cUFtnIdDtuzOX8+iEPwQxbd
TEqpRvD7+KvMsidGOkR+6lb9DtSftvlV8dcFEPdnSXU42ADtq98Q6TA5Xufn
XXGI+0DhdyGTea6dCIK/zv1hVQ8/gi8CFHjE2+Gwdkpqx2MlBP9JyvluBs1I
hzQguAcMDylTy35Zl0iH/kNADwHDK5B18SSrEgR/TnNI+aVWBB+kv2FOpMOC
y2xWX5kR9oHCQ50VwYfFLwDWsdrP
           "], {{100.57466874999997`, 770.24}, {
           102.17919999999997`, 770.24}, {102.17919999999997`, 
           770.9305208333334}, {101.9269083333333, 771.27578125}, {
           101.42232499999997`, 771.27578125}, {100.91555416666664`, 
           771.27578125}, {100.63300208333331`, 770.9305208333334}, {
           100.57466874999997`, 770.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4l7Dcl1F5igHBjDocIDxPR5WiayT7XCI+uf8
660+Jl9knftDLQmI+oWuUQ58JbcczGU6HAwXbTHfkRDlwHV9cYGtXIeDW8Af
CeNGBP/4PHHGjKkIftt3zt7epVEObwJ3yOUCzW+Ourxn8cYoB6DxVWekOxwa
9s55s3NvlEOhLdd1bakOh395jSxHD0c5JJ/Un/ZHHMFvfR24w04UwYf5B+Se
H9Mw+SD/zBNG8G85LOe9AtSfzR/KXT8F4p90oPn3X07d1NMf5QDyfjjQv8FH
rkXO6opymDVz5kxPyQ6HlZI66/Obohy+acT0H5KEqOcpR/Avle4ufBqL4Aeo
L+g0cIty6Ozo6JghjghPkH9dhBF89PiA8QEZ7rGb
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQHViiMv3/mmgHBjDocIDxg3bItRazdjhYai57KjUn
2mHWzJkzCxk7HP7vZhWa0hTtYMt1fXHB/3aHxTrOMtkJCP6qtA179rkg+Dpb
Ty/5rBftMNfsQuZuoPkaElOvcMpHO8T0H/oawNzh4GW1/Zs2P8T+F0D7or1P
sNuyRzv4S7/YUsiJ4Hs8rBJ5x4vgr3N/WHVFqANsn51AtMPkeJ2fR8U6HNzn
Nqg5KUU7fNMA2iDZ4fDkcsAEV5Noh8hP3ar7ZTocLh+yr//iHe0Acp6tXIeD
SJbvZ79MBH93+cGz/S0Ivmp1HIvC7GiHBZfZrJ7KIMLn7JkzZ0ykEPzW14E7
5LQ7HOQcPyafuYnJRw9fGB8AnJ6dtw==
           "], {{110.70309999999996`, 
           770.81421875}, {110.36622499999997`, 771.1219270833334}, {
           110.04757916666664`, 771.27578125}, {109.74716249999996`, 
           771.27578125}, {109.12445416666664`, 771.27578125}, {
           108.81309999999996`, 770.7817708333333}, {108.81309999999996`, 
           769.79375}, {108.81309999999996`, 768.9245833333333}, {
           109.0901833333333, 768.49}, {109.64434999999996`, 768.49}, {
           110.00455833333329`, 768.49}, {110.35747499999997`, 
           768.6941666666667}, {110.70309999999996`, 769.1025}, {
           110.70309999999996`, 770.81421875}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          112.79889999999996`, 768.}, {112.79889999999996`, 773.39}, {
          113.49889999999996`, 773.39}, {113.49889999999996`, 768.}, {
          112.79889999999996`, 768.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.91666249999996`, 
          766.67}, {115.60244374999995`, 768.01421875}, {114.24619374999996`, 
          771.71}, {114.94619374999995`, 771.71}, {115.98088124999995`, 
          768.79734375}, {117.07681874999996`, 771.71}, {117.69588124999996`, 
          771.71}, {115.74025624999996`, 766.67}, {114.91666249999996`, 
          766.67}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          120.49679999999995`, 769.75}, {120.49679999999995`, 770.25421875}, {
          123.50679999999996`, 770.25421875}, {123.50679999999996`, 769.75}, {
          120.49679999999995`, 769.75}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{129.42398749999995`, 769.90421875}, {128.57961249999997`, 
           772.0775}, {127.73195624999995`, 769.90421875}, {
           129.42398749999995`, 769.90421875}}, {{130.16773749999996`, 
           768.}, {129.62851874999996`, 769.4}, {127.52742499999995`, 
           769.4}, {126.98164374999996`, 768.}, {126.32867499999996`, 768.}, {
           128.29523749999996`, 773.01703125}, {128.99195624999996`, 
           773.01703125}, {130.92789374999995`, 768.}, {130.16773749999996`, 
           768.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oTDl7VTyxMcGMCgwwHG93hYJbJOtsPhuKbV
pNO9mHyRde4PtSQg6pfOSHDgK7nlYC7T4bCp+tMGg2UJDlzXFxfYynU47Ama
ppi3DcH/+3Px1I4DCH6s2tzo2ScSHN4E7pDLBZp/+3pj8bJzCQ5A46vOSHc4
RHamdW+8kuBQaMt1XVuqw0HiUYT49usJDskn9af9EUfwW18H7rATRfBh/gG5
J+AgJh/kn3nCCP4th+W8V4D6/TcdkhI5APFPOtD8Tvnkd7P2JjiAvB8O9O/h
HuZDirsTHGbNnDnTU7LDIc98XQ7P9gSHbxox/YckIeqjNiL4TU+/+h5fguA7
2r24+QYYXp0dHR0zxBHhCfKvizCCjx4fMD4ALsa4ww==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYhHZk0/v6yc62HJdX1zwv90hfnbVKXMFBP/C
jZaF1sKJDv7SL7a8ZOhwSLv6POs1R6JDIVDBbeYOhz8XvUxm/0twKAeC82wd
Du4BfySKf0L47VwIPkg9Mz+Cf/irRsx54Q6Ho4wPDeb9g8h3i3c4HEpZlfAF
aH61yDp3S6kOh0D1BZ0BQPtbXwfueCbT4cCQ38hyVDHRAeQ8W7kOhzPWfhcD
TRD87ikOseW2CL5tZcSKre6JDvsjPnW/le1wePhy6iae4EQHzZj+Q75IfLB/
JDocXigzBysA1TPPNbtwUBLi32ygeWfPnDljAnRPzD/nX29NEfzQI9cipbQR
fN7H0a45SokOT8W96zSB+lujLu95LJ3oAPTOQyFxSHhFi0Ls/yvS4bCjl+2D
mFCiw/t3796ZCSH4aUCwjw/BB3kniRsafkD9Par7I1ZxQNynLQMJn2lsUPuA
9tdtfCLezALx3xptSHhWAuOrqlnfp80Mwb8u9MlR3wHB/2kikrLRM9HhxZZG
P2kWRPiA4iueFcEHOv/rCwZI/NW5Jjp4PKwSeQdMLzoZ7tOPWCLSD3r6AgB4
qhLn
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3RToObfhTKLDwyqRde8ZOhwO/QgTlN6X6NDkJ/3i
zv92B8dV1prHNiY6BO2Qaw0G8v+kfn/SuBzBV1INuM47DcGfa/lP7nx7osO9
u3fvHgWal7uYcc/RmkSHbxox/auYOxwu5BgGHSpMdOArueXQz9bhALLfISfR
oRwI/LkQfGMgeM2H4HsAHZgm3OFgMFNLQhSoXwkIhMQ7HHo03vLuq0p0OPxV
I+a9ZIfDi+3rmdNbIOrPyXSA3XtwQqID1/XFBbZyHQ4njY5sPDcfwZfwW5Mm
sA7B39pSc0F4Z6JD5Kdu1e9A/Quumby/cQDi/iwpiH3zTiQ6TI7X+XlXHOI+
UPhdyGSeayeC4K9zf1jVw4/giwAFHvF2OLi4F/0834jgx+urV98DujcNCO4B
w6Na/M6fnEmJDv2HgB4Chte0/xPqqlch+Hv2vSxw34zgg/TPA8bXgstsVl+Z
EfaBwkOdFcGHxS8AoFbfiQ==
           "], {{140.08616874999996`, 770.24}, {
           141.69069999999996`, 770.24}, {141.69069999999996`, 
           770.9305208333334}, {141.4384083333333, 771.27578125}, {
           140.93382499999996`, 771.27578125}, {140.42705416666664`, 
           771.27578125}, {140.1445020833333, 770.9305208333334}, {
           140.08616874999996`, 770.24}}}], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gXpm19d5k1yCNoh1xr8v93BwXqXCiMLgu9e
qn5U5Eeiw727d+8+BfK3iP4+zfcq0eGbRkw/F2MHnA9U/vonK5QPVD/X7EKm
NUuHg5zkDCZ5oHn9h75qxDB3OHySv5Rvz4fgF1zc1u4lguC/fppy3lsyyeH9
u3fvjgH5SbF33JxlkxzWuT+smgM079aV4H1WikkOuQsusxUB7Zs6gb/KTDnJ
Ifmk/rQaNgQfZN4edgQf5N5JnB0OEW0W15YCzdP5eXSSOHeHw93Crr4WoSQH
YyDw5ulwsGT0bfFlS3J4WCWybj5vh0M5t4qG3ZdEsP09/FDzXic6CAJBoBCC
z3V9ccFbUQT/qbh3XaNEh4Pf+impJ94lOhybFK/TKdXhsO/NPJs3XyHmsch0
OBzqvMoj9jfRYdqfpJP1sh0OitvOXXoBtB9knq0cxH0pwgg+KH4eSiL4GyuO
/H6iCHE/M5Cvr7VSuEA7yaH1deCOPqB53TuzOW/qQ/hhSHx5oMADoPtyTBq2
PwCGz4stjX6HJTscziRU1hZLJTmcPXPmjAnQvavswqMnCiP4oPCXYkPwQfEZ
/z/RYc/u3bs/SyD4s2bOnFkohuCD3HtVpMOh8dHxGdXA9AAKn0rhDgdQ+tsM
TA+aMf2HYoWg4SUB4bsKdjisvd2rHa2S5LB61apVXAIdDjs2Gc7ZoZPkUHLL
YflePqj7DSH+i+OFhB+HeRI4PP8D4/fPt9IHcywh9nlyIfiFtlzXrTkQfJD/
FwPTk4jTl4mNpkkOn7pV9zcA05/LjQ9fvHQh6ekKML2znZMMlFJNAse/JkOH
w/m/633nSiHyC3p+AgAwHX/3
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLWx/7M7V3iQHkXXuDy8xdzjA+Ie/asTIM3Q48LJG
2jB1JTmU3HJYfvd/u0PBuY5L99qSHLY2+klvAPJtZofOz25Jcmh9HbhjGpDP
maGU86MxySEUCGqB/DKOb0VB9UkOtlzXFxcA+S01FzZX1iD4VUt1nG2KEfwT
B0R+zM1Oclhwmc2KFWg/yL55qUkOaUCgx9jhILCon6cnFuKerUwdDg+4J69s
ikxyUNsf8UmYFcGvBnrIkwPBBxm/VLLDYTHjHlYhH0y+x8MqkXWyCPXofGMg
cFbucHAv+sn/Mj/JYYdc6+uPSHyY+msm7y1c+zH5MPtg6tH5/Ye+arhwIvhB
QAuM2TscDrYtD88qTHLwl36xZSfQf9vXMz/PKYGE9zWWDocNpdPcbpZC+GlA
vkrA9bfPyiHxI8ACic+pVYj4ZdLbetqlNskh8lO36nRmiPleDZDwqgTyAz3n
NixrRvC7t9mG5LYh+KD4vNSJ0I+efgCfKwPe
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPWllU6Dn2iQHBjDocIDxPR5WiayT7XD4yf9y+/rD
mHz51teBFhIdDpbbv2lznUly2LN7925rmQ4HVc71Xvo3khy4ri8usJXrcNjN
KiQi/wLBr4pjWeDyCsH3S7XjbX0D0W8M5JtJHYh+8A5ivgISv9CW67q3ZIfD
0TtbW2xeJzmc1J/2ZxaQvzz8lBEL0PxvGjH9h4D8W11/U82fIvgv/l1fdu86
gu+ufTFnI9C9SkCwSxzhn2qRde4rhRF89PCA8QH1GYPj
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.37366249999997`, 
          766.67}, {153.05944374999996`, 768.01421875}, {151.70319374999997`, 
          771.71}, {152.40319374999996`, 771.71}, {153.43788124999998`, 
          768.79734375}, {154.53381874999997`, 771.71}, {155.15288124999995`, 
          771.71}, {153.19725624999995`, 766.67}, {152.37366249999997`, 
          766.67}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          155.94899999999996`, 768.}, {155.94899999999996`, 768.84}, {
          156.78899999999996`, 768.84}, {156.78899999999996`, 768.}, {
          155.94899999999996`, 768.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYv8/EsXlH5IdbLmuLy743+4wq+pU+PkHCD73
jit6ly8nO/hLv9jykqHDYeEW8x9NJ5MdCoEKbjN3OJhvnHXQaH+yQzkQnGfr
cGjS91nGtQvCb+dC8EHqmfkR/MNfNWLOC3c4MDw02Ge6HyLfLd7h8Nf519tu
oPnVIuvcLaU6HHrYPoi9ANrf+jpwxzOZDgdrv4sTYx4lO4CcZyvX4cAuPS/u
5RcE/1jxhFd8/xD8iogVpr4cKQ77Iz51v5XtcJA5+dR+iXCKg2ZM/yFfJD7Y
PxIdDsrMwQ+2s6c4MM81u3BQEuJfJqB5Z8+cOWMCdM/0u5PbW78h+BMWqz3f
+BrB9zi0+hLz42SHp+LedZpA/Qcslb2q7yQ7AL3zUEgcEl6friaD7f8r0uHw
OSesdt2lZIf37969MxNC8NOAYB8fgg/yThI3NPyuJTv0qO6PWMUBcd+hO5Dw
mcYGtQ9of93GJ+LNLBD/ubyBhGclML62JtXflP2O4At9cjx/jCEFzjcRSfno
wZXi8GJLo580CyJ8QPEVz4rgA53/9QUDJP5E2VIcPB5WibwDppd09+kqMb8Q
6Qc9fQEAJ3YdZw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIwfSBagTElxSFoh1xr8P92B5/PfcEmwQh+dkXV0jOu
KQ6rV61atYuhw6HUX07slHWKQ0z/oa8dzB0O9WqH2o4bpjjwldxyCGfrcGAR
ErE/ppPikMU810yCC8EvtOW6fpoPwW/yk37RI9zh4BEW0XwKqH9ro590gHiH
w8V7D7gvA83nur64QFSqw+HNsam9D4H2J+j8PHpLpsOh82/q95ZgiLytXIfD
iqZAz70pCH5UeuaU36UI/oGz538tbEbov721pWZDL8L873Mt/+2bjrAf7L45
KQ4G0/4kTRRG8KtF1rnf5EPwNz4R92YD+i/Fjpd1J1A/UPqhFdD/ytP/T5gH
NH9JgS1XOTMkvLqA9kt4123cAgw/mdhJH1aVIsIXPfwBXhKlrg==
           "], {{
           163.13388749999996`, 768.42}, {163.84409583333328`, 768.42}, {
           164.19919999999996`, 768.8986979166667}, {164.19919999999996`, 
           769.85609375}, {164.19919999999996`, 770.8025520833334}, {
           163.8484708333333, 771.27578125}, {163.14701249999996`, 
           771.27578125}, {162.4484708333333, 771.27578125}, {
           162.09919999999997`, 770.8003645833334}, {162.09919999999997`, 
           769.84953125}, {162.09919999999997`, 768.8965104166666}, {
           162.44409583333328`, 768.42}, {163.13388749999996`, 768.42}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgX5Lzlh+1McGMCgwwHG93hYJbJOtsOhvTXq
8p6rmPygHXKt3BIdDqZnrf0u3k9xOHvmzBkdGQj/45sUB67riwts5SDqZf4i
+M0vlJk386TC+bONF20pF0+F6z+XdvV5lmwq3Hy9yefW2qoj5EHm2Zgg9N+w
rYzIcEHwf8fPrjrlh+D/+3PR60pYqoMgEFQC3f9YRPZka0yqg3zr68AP0h0O
UT1THGyTUh10fh6dlC7V4SDmEfBHIjXVIQEo4CSB4AOd87pRFMGHhdeGhy+n
bvLD5M+aOXPmRhEEH+QcIaB5hgasde2eqQ7fNGL6D0lCwsvQHsHnKVzTXW2C
4L/y68q01Ex1YJ5rduGkOCJ8QO6/IYzgw+zPYMhvZGHH5MPcA+PD3APiH2FE
2Afiu3xPgfN79x8vvvAGwX/7+oDl4ocpcPfA0gPMPTA+enqC8QF9kP+J
          "]]}, 
        {Thickness[0.0016339869281045752`], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}}}, {{{556.2941, 43.04484375}, {556.2941, 
           48.054218750000004`}, {557.63394375, 48.054218750000004`}, {
           558.2282145833333, 48.054218750000004`}, {558.6551416666666, 
           47.951770833333335`}, {558.914725, 47.746875}, {559.1743083333333, 
           47.541979166666664`}, {559.3041, 47.20583333333333}, {559.3041, 
           46.7384375}, {559.3041, 46.2046875}, {559.1316520833333, 
           45.786510416666665`}, {558.7867562499999, 45.48390625}, {
           558.4418604166666, 45.181302083333335`}, {557.9493083333333, 
           45.03}, {557.3091, 45.03}, {556.9941, 45.03}, {556.9941, 
           43.04484375}, {556.2941, 43.04484375}}, {{556.9941, 45.53421875}, {
           557.2806625, 45.53421875}, {557.70285, 45.53421875}, {
           558.0287874999999, 45.634479166666665`}, {558.258475, 45.835}, {
           558.4888916666666, 46.03552083333334}, {558.6041, 
           46.31916666666667}, {558.6041, 46.6859375}, {558.6041, 
           46.99583333333334}, {558.5136833333333, 47.217135416666665`}, {
           558.33285, 47.34984375}, {558.1527458333333, 47.48328125}, {
           557.8519645833333, 47.55}, {557.43050625, 47.55}, {556.9941, 
           47.55}, {556.9941, 45.53421875}}, CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3Smf/C5rQqPD4a8aMf37XR0uMtxj8uxtdLiQyTzX
rN/Vod5jf61tV6PD9cUFtlzlrg5TvrHFe7Qj+FqfMzVutCD4uhMW/LjY1Ohw
hc0qV6HZ1WHe2VXnTRsbHc6eOXPGZ7arAx/31mUz6xsdBIFg4mZXh+OaVpNO
1zU6eDysEtG7hOAX2nJdV/6O4M+aOXOmpJabwyyDkv/aDY0Oy3lLbjkEujk4
2b24+aYJIj8zx83hXPJyo/WtUPd0uDlIPooQr+9sdPgG9N6hqW4Oyjv/tMf0
Ifgg/8zox+TLt74O3HEewQc6Z3EBu7vDhMgLfc96of5RdncAhV9TF4Jvt3Aj
5+l2BJ/jojvbPmD4AE3/qiHq7vBsneqTaGB4VIusc3/4ww3OB4e/g7vD4R7m
Qz+B6oGyVSIR7g6njhUkxXY0OiwBeud6srvDr5jco23dCD4oPC73IfhCK16X
OU9sdJDwrtv4JNzdIeHwZe2rkxodGEAAaD7IPxlTGh1ebGn0k9ZwB8eX4VRI
+K9jQvBh/ofxQdobfrnC+Sf1p/15dNbVwTzdJVN+GsS9U7a7OviI9nj9mo7g
g/xvNgPBB/mndwbUPTsg6YlhJtT9QP6m6k8bEmZCw6vN1cF/0yEpFah+kRpX
B9fbcquOTUNLj1MRfFD47JuE4C/MejhffiIiPaOndwACWlwT
           "], {{561.9494, 
           43.84109375}, {561.9494, 44.75}, {561.7328375, 44.75}, {
           561.3799208333332, 44.75}, {561.0944520833333, 
           44.684010416666666`}, {560.8764312499999, 44.55203125}, {
           560.6584104166666, 44.42078125}, {560.5493999999999, 
           44.24796875}, {560.5493999999999, 44.03359375}, {560.5493999999999,
            43.88192708333333}, {560.6037229166666, 43.753229166666664`}, {
           560.7123687499999, 43.6475}, {560.8217437499999, 43.5425}, {
           560.9551812499999, 43.49}, {561.1126812499999, 43.49}, {
           561.3802854166665, 43.49}, {561.6591916666666, 43.60703125}, {
           561.9494, 43.84109375}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQzSE9L05yQaPDDrnW14FPXByuPs/S3gblX9R1daiI
WGG6d3Gjwy2H5bxfxFwdFNJkBLYta3R4EwhUwe3qcErg+K4FKxH86Xcnt9eu
R/D/Of96m72p0SGLea5ZgC2CnwYEzxYg+EFA5dkvXR1E+yvmN2xodDC/kMks
uxJifsTaRgfNmP5DXztcHWROPrX/sgLBV1vQuaFxKYJv7Xdx4pFFjQ4eD6tE
1s11dYi6vOfxHqB/gL7bIXfc1SG24PPmbfMaHQ5/1Yjp/+DqcH8f35zNc6H2
a7jB+cZAsDkPwe8AAo7tbg4HLJW9bgP1H5sUr/Pzo5tDs77PMq2FUP/Kuzu4
qpYyVQHDSxAEfN0detk+iFUAw2tJgS3X9WR3sHtUViH4Uxxit0evRfBB4SsH
9D+7Ve6CYD93ePicPXPmjI8ygg9yP3+kOzi8WXdg8kHeP87oBucDQ0fjznZX
h5dTN/Gc3N7osHrVqlVaja5g9wVsh/o31tXBsFxX8fq2RodCoHOUrVzB/vu0
FeofWQh/0ZZGB5F17g+r2FzB4REMjd8L91wc0t2nq+xZB5H/dcoFnH7urkTw
V7xbMqNsGYKve+tbgCkwvBZcZrPKvezigJ4eAeppNBE=
           "], {{566.3027, 
           44.2490625}, {566.3027, 45.80875}, {566.0168666666666, 
           46.120104166666664`}, {565.7055124999999, 46.27578125}, {
           565.3686374999999, 46.27578125}, {565.0704083333333, 
           46.27578125}, {564.8363458333332, 46.15}, {564.6664499999999, 
           45.8984375}, {564.4972833333333, 45.646875}, {564.4126999999999, 
           45.30234375}, {564.4126999999999, 44.86484375}, {564.4126999999999,
            44.041614583333335`}, {564.6886895833333, 43.63}, {
           565.2406687499999, 43.63}, {565.6161895833333, 43.63}, {
           565.9701999999999, 43.836354166666666`}, {566.3027, 44.2490625}}}],
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdf6OnDHjUYHkXXuD3/1uTq8AwK5q40O0i+2NJ6r
dXXwAzI4LzU6yAPVWZS6OthyXV9ccR7BZ7PKXSB9GsFX3R/xqft4o8O9u3fv
xva4OswEgpNHGh1i+g99XbHL1eFTt+p+jkONDrcclvN+eeHqALJ/xYFGh3Ig
+K7iBucbA8HmPAS/GujAxG1uDpzXFxfcPdjooAQCH90cHlQBJYDma4IskHN3
2A7UsPEYRP1DH3ewe0+cbHRYUgBkJbs7gKjuswi+s4uLi8xFBB8YGnJ3Lzc6
9AA9UuTv7pAGBOeuQt2v5g62b//1Rgedn0cn3f8LcR8o/Jjnml14eRjBfwhU
d7wCwfcACujFuTkAjdHgOYbgT/2TdPI8kA+y59lbV4c5ZhcyjU81OnzTANq4
1dVhMdBd5hcQ/JwFl9myLiH4IP32QPexA+MheL8r3D5QeJReQvBh8QsAvTbt
6w==
           "], {{568.78546875, 45.24}, {570.3899999999999, 45.24}, {
           570.3899999999999, 45.93052083333333}, {570.1377083333332, 
           46.27578125}, {569.633125, 46.27578125}, {569.1263541666666, 
           46.27578125}, {568.8438020833332, 45.93052083333333}, {
           568.78546875, 45.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          574.8965999999998, 43.}, {574.8965999999998, 43.50421875}, {
          575.8765999999998, 43.50421875}, {575.8765999999998, 47.48109375}, {
          574.8965999999998, 47.22953125}, {574.8965999999998, 47.746875}, {
          576.5765999999999, 48.16578125}, {576.5765999999999, 43.50421875}, {
          577.5565999999999, 43.50421875}, {577.5565999999999, 43.}, {
          574.8965999999998, 43.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPam9NarZpMlBvvV1oEWpq0N8SJB6gAGCv8z0rPU3
nSaH1auAoNvVIVP72/RSrSaHw181Yvp3uDroKMp/+aLe5HDLYTlvyVNXB945
xou2qDU5zDW7kNms6Abnc11fXLA3B8GXfrGl8dwONwe5tS6bvwL1+wEFGL+6
OTicT7taDjR/SYEtV7iiu4M755XS30D7fx6dFL/G193hnZhHQIoBRP56sruD
2Y9DKZtMEPykjx3fGS0R/D9dShOzbRD6mY/2G763Q5jP+f/PxSJHhP1g9zk1
OfxNOqkvthPBX+f+sGpKLoIv4V23MUXBzUH1+cbgQqB+j4dVIuseuzqE1K7b
9gpovi3Iw9sh4ZUKtL9u4xNxb2D4XdabfO6tBSJ80cMfANSorq0=
           "], {{
           582.5728874999998, 43.42}, {583.2830958333332, 43.42}, {
           583.6381999999998, 43.89869791666667}, {583.6381999999998, 
           44.85609375}, {583.6381999999998, 45.80255208333333}, {
           583.2874708333331, 46.27578125}, {582.5860124999998, 
           46.27578125}, {581.8874708333332, 46.27578125}, {581.5381999999997,
            45.800364583333334`}, {581.5381999999997, 44.84953125}, {
           581.5381999999997, 43.896510416666665`}, {581.8830958333331, 
           43.42}, {582.5728874999998, 43.42}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpbGqc7cQU0OMf2HvmrIuDvA+NcXF9h2Nbo6
ZD3/vbLQB5MPUy+hf1elzQOTbwwEm2Pc4eqx8qeg8Vk8HKp/8Oxe5Q/l23g4
zJXSvysThuCv+HjJ91U4gm++5UTZt8gmBwnvuo1PzD0cvJMEIhxjmhweVoms
c9dD8N8E7pBrfeXuMKv2B8/jSKj8N3eHoDm1P/6EQ93/x92hZN98qf4wBD/y
2qsZF0IQfJkzwl/nBzc52HEBQ+Sru8Oe+VL6f4HhxQACL9wdHLtznkcD+Xwl
txyW30KEZxDQ+tcHEfyzZ4BgLoIPC5+nv1d+DIrE5KPHD4wPAMeMwUc=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          590.6290999999997, 43.}, {590.6290999999997, 43.50421875}, {
          591.6090999999997, 43.50421875}, {591.6090999999997, 47.48109375}, {
          590.6290999999997, 47.22953125}, {590.6290999999997, 47.746875}, {
          592.3090999999997, 48.16578125}, {592.3090999999997, 43.50421875}, {
          593.2890999999997, 43.50421875}, {593.2890999999997, 43.}, {
          590.6290999999997, 43.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4odVIuvcFxo5MIBAg6sDjB+0Q671taGHA5D3
sCrEGIPvAVLI5A5Rv9rY4ZbDct4SZ3eHQluu64vFTRyWFAAZye4Oh75qxPTP
RPBP6k/7k/QKwT82KV7np5apA8j4i2HuYDow2hRs7nEbd4fVq4Cg29QBaGrB
XiV3iL7Fpg4GQGNO/neD88Huu4zgw/wDds8HEwx+NcgjO93gfKDrbzncdXOI
/NStuv+ZCcQ/39wcNGP6D329ZALxN6u7w8+jQAfvN3GYNRMIRNwd/KRfbGmc
Z+IAUqYh4w5RX4Dgg4yL4EHw3wQCHbrW2KEDBH66wcMTHI5bEHz0+IDxAfb9
s3k=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/Tsm9+i/2RYOHg+rRPT2ujrA+Jox/Ye+Nro6HOlh
PpRYa+HguJy35Fatq8Od643FbikWDv7SL7YwVrs6ONu9uLkmwMIhaIdca3al
q8PKJX4OwrYWDqFAcLXc1UF4xeuyx+oWDtcXF9hyAfkNHvtrZQURfL0JC34Y
HjeH8xdlPZxv32XuwG6VuyC4AWpflLlDGhA8m+Tq8KBkh/MGSXOwe6JWuzok
Hr6snfrTzCHyU7eq/UUEf537w6opLG5w/hKg8eFS7g5lhdK8D3ox+dUiQB1R
7nD16HxjENji7jDlG1v8jDXmDq2vA3fI7UfwYer5ubcuq1xugcGH2QdTj87/
phHT7yTiBufLAy2w+OzqkDOrfM6iHeYOL7Y0+s2+7eog9ShCfPsFc0h4n3V1
eCz4XljqDpR/zNWh+elX3/Y35pD4OQiNT0ZE/BZdeWJTJm7h0KO6P6JoJ9R8
fQtIeG13dXi2TvVJsxeCv11Cs3FXAoIPjs9qhH709AMAcMwBtw==
           
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ3eP1isXEytrB42GViN5eVwcYXzOm/9DXRleH0KoG
xunS1g6Oy3lLbtW6OuQe/bepmsnawV/6xRbGaleHK9qpko/eWTkE7ZBrza50
dbCadLre47aVQygQXC13dVgyNWObxDErh+uLC2y5gHxBM5u9QesR/P21shbp
qQi+cUTc/RINKwd2q9wFwQ1Q+35YOqQBwbNJrg6FSabNT7dbgt0TtdrV4dOG
gOxZ0y0dIj91q9pfRPDXuT+smsLiBucvARofLuXuwB4/w0dUB5NfLQLUEeUO
V4/ONwaBLe4Oak+a5531snJofR24Q24/gg9Tv+CH4bN1rtYYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg5/2r/cvh5m5fBiS6Pf7NuuDqvPXw17kwcN77OuDiX/
s4P9q6D8Y64OIpeLevd0WUHi5yA0PhdYweOX+VBizeqtVg49qvsjinZCzT9r
BQmv7a4O5XMWKe98geB7sC078P4fgg+OTylruH709AMAcnr/JQ==
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3Tzv7KrzpjYO3zRi+g9ddXGA8atF1rk/jHJ32HaR
4R7TS0w+UPXXFczuDk7f95t91bF1eFglsu64s7tDmdbnTI3Jtg5LCmy5rie7
OwRkzyqfI20H55s2P/3q24XgPz51rCDpoZ1D6+vAHXL+7g5RTnYvbirYO3iA
DFR1d7i0c2t8YIK9QygI/HFz6CstlOZtsHeYHK/z8+hhBJ8BBGoQfLB7dd0c
QjguurPFQPRffefq8EB3woIfwvYOQOdr3Nnn6sAUsOmQ1Bk7B5DyX32uDhOF
Vrwuy7VzuL4Y6MByV4h5P2zh/HZrlmrLbgR/yvp7ux8Y2DqU3HJY3tvjCg8f
oHFVU7Yj+OjhC+MDAE4fqM0=
           "], {{28.910199999999996`, 43.8990625}, {
           29.243429166666665`, 43.589166666666664`}, {29.561710416666664`, 
           43.43421875}, {29.865043749999998`, 43.43421875}, {30.48848125, 
           43.43421875}, {30.800199999999997`, 43.9275}, {30.800199999999997`,
            44.9140625}, {30.800199999999997`, 45.7846875}, {
           30.523481249999996`, 46.22}, {29.97004375, 46.22}, {
           29.607647916666664`, 46.22}, {29.254366666666666`, 
           46.01619791666667}, {28.910199999999996`, 45.60859375}, {
           28.910199999999996`, 43.8990625}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.616, 43.}, {32.616, 
          43.84}, {33.455999999999996`, 43.84}, {33.455999999999996`, 43.}, {
          32.616, 43.}}, {{32.616, 45.87}, {32.616, 46.71}, {
          33.455999999999996`, 46.71}, {33.455999999999996`, 45.87}, {32.616, 
          45.87}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          34.84720625, 42.02}, {36.63220625, 48.04}, {37.1517375, 48.04}, {
          35.3667375, 42.02}, {34.84720625, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          38.51800625, 42.02}, {40.30300625, 48.04}, {40.8225375, 48.04}, {
          39.0375375, 42.02}, {38.51800625, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLb79IkPcc1cHj4dVInp7XR1gfM2Y/kNfG10d/pyT
qee/4erguJy35Fatq0PHl9vXG0+7OvhLv9jCWO3qsFudn3vrQVeHoB1yrdmV
rg7vopzsXmx3dQgFgqvlrg6L70yIDFjr6nB9cYEtF5B/a82vmLcLEfyNAdmz
vtcg+K/3cufVxbk6sFvlLghugNrn5uqQBgTPJrk6cDl/32+mBnFP1GpXB+9X
LCaCYq4OkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3CD24YonfAxcMfrUIUEeU
O1w9Ot8YBLa4Ozxpnnd2Vb6rQ+vrwB1y+xF8mHqlvtJC6beYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg4Xroa9WV/q6vBiS6Pf7NuuDssrj2vuaoSG91lXh56J
Qiuy26H8Y64OMb9FXRf1Q+PnIDQ+ZyHi93JR7x7JpUB9qvsjinZCzNffCA0v
YLzxPtCdsGAfgv91yvp7u08i+OD4vI7Qj55+AJa3AfA=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZJ4+LJ2qpsDAwg0uDrA+NUi69wfRrk7rP0Vk3t0
Hyb/TeAOuVZmd4eN0yfb6j9wc9izGwic3R3i75fsOCzg7rCkwJbrerK7w46L
DPeaAhD8LSaneCUjEXzmgE2HpJLcwfqtgfzFyjv/tGe7g81nTULwua4vLtgr
4u7wQHfCgh8x7g7T/iSdXC/p7pAm+ShCHGh+TP+hrxoy7g5Gz9apPnFB8DO3
SWg28iP4z9P/Opx55OagBASLfrvB/QP0XdWUXQg+enjA+AApFYE2
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLXUgWsHR0NNBZJ37w199rg5ysZM+rPru4SD9Ykvj
uVpXB3Fl1YDwYx4O8q2vAy1KXR3YhETs3eYi+HP4yjnKwhH89gR99Wo5D4d7
d+/eje1xdTjBbjs79JO7Q0z/oa8rdrk6hOj++ex+zN3hlsNy3i8vXB3A9m9w
dygHgu8qbnC+MRBszkPwq4EOTNzm5nDp3gPuyYfdHZRA4KObg7PM60dmr9wd
NEEWyLk7bIn8uvOWgAdY/UMfd4h7nTwclhTYcl1PdnewdHUvqqxD8Is3PXdt
2I7gP+/ReNv72MOhR3V/RJG/u8PUK5wZi5g8Ie5Xcwfbt03R00Hn59FJ9/9C
3QcMP+a5ZhdeHkbwH1aJrDtegeB7AAX04twcVKb/n1DH5gHnTzK/PH2HkIdD
GhA8e+vq8P/6snmfPDwcvmkAbdzq6pBTUbVUZyWCz1R6Ny/mDIIP1v/Tw4Hd
KndB8H5XuH2g8Ci9hODD4hcA+L3RJg==
           "], {{48.08026875, 45.24}, {
           49.684799999999996`, 45.24}, {49.684799999999996`, 
           45.93052083333333}, {49.43250833333333, 46.27578125}, {48.927925, 
           46.27578125}, {48.42115416666667, 46.27578125}, {48.13860208333333,
            45.93052083333333}, {48.08026875, 45.24}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrXz7Z12WireDyDr3h7/6XB3UKgz8r7zycpB+saXx
XK2rg4Ld4XUNO70c5FtfB1qUujrw626amz8BwV+qKZo+3wvBn1B9tnWJoJfD
vbt378b2uDpcVAJa8NTTIab/0NcVu1wdYj1mBRXu9HS45bCc98sLVwew/Ys9
HcqB4LuKG5xvDASb8xD8aqADE7e5OYC4e7Z5OiiBwEc3Bx/zTseEu54OmiAL
5Nwd9pZMlmBh8QKrf+jjDnGvqZfDkgJbruvJ7g5OCU8vLCpE8GuAzl25CsH/
sPyY9/ZrXg49qvsjivzdHea9X37s9FcviPvV3MH2PRDxdtD5eXTS/b9Q9wHD
j3mu2YWXhxH8h1Ui645XIPgeQAG9ODcHoHPeL//pCefPDir89pDVyyENCJ69
dXXg+OzyV9rGy+GbBtDGra4OpUDvhM1B8LlBAbwfwQfrf+PlwG6VuyB4vyvc
PlB4lF5C8GHxCwDUFuG9
           "], {{51.979968750000005`, 45.24}, {
           53.584500000000006`, 45.24}, {53.584500000000006`, 
           45.93052083333333}, {53.332208333333334`, 46.27578125}, {
           52.827625000000005`, 46.27578125}, {52.32085416666667, 
           46.27578125}, {52.038302083333335`, 45.93052083333333}, {
           51.979968750000005`, 45.24}}}], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk31IU1EYxs1VyEylGKRYszJr1cJEs9LEx+zeG92DpLFUWCiaZfmRhWIa
WCkGYWAtUbRmkophaUilqymJkrWYYWksVjMEU0lRkJLUkd0P6UAvvH/84Jzn
POd5z9mccj4uTeHi4rJC6FChXYU2Bj941rGDwK90MnZ/HgN1cde9TFfKYecu
qs0feQw7HI6TRQxmJrsP1Nfw0Jf3/Hp4i7Kw3FT7bZmF9QNnFcb2XgaV8yGq
UUFvTiPseM5gVLXRkraL8rD9icYQTdmiTeeq4glmpqenszsZNCnZgLwzBCOF
qtY3FgalE/6K4/kEQ6vDsjbZGOTa1s1GXSHYU+lMsYxTlvQWKYt+NT4silrb
U5bSCfoMSdqCIBYG/Z/owoMEwUI9PcxCUePmW+tOoGrlRhYSWcz3nGpO7uXl
8y+xst59HmvFaqTckBOhtA1T5ovaRte7cdDFba+70cIjWTv/2qDh4H3kmNP7
nazHgUNA586I7jEeqZbASmc8h4YsL527J5H1UjnJ30IkZXE+U4mUR/LHfi8W
yP6DkznYIwoSNHUEcSZ16WQCB/5ySaC1TeYMHeWpWJN6lSeHgdOfxn9cIyiO
8Z0I2cAhxvvl0l49Qb/VaiX+HPrKg/JbQFnMf1BJWZzn9xkenWazOdyLck11
dbXPOPuPRb/x/Sy2+P3MPLGSSPlUdbAQ39++3QTieL4KeUp56WTWV7AYVKwx
DZUQPGoW6ioLZ9LdwqONBFFNHrn2DFb2/2L5vjpWyq/sPZHzjGThceFx2ZfP
y+dtpay01ed0KShL97czyDI2xma/Jdj2KmHW3cRAO1fluNMkv6dDRgah/eEx
H64Taf63ixnob1bAoaf/5f//9Be/Q4RH
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          58.76100000000001, 43.}, {58.76100000000001, 43.84}, {
          59.601000000000006`, 43.84}, {59.601000000000006`, 43.}, {
          58.76100000000001, 43.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7e5e9JM/y9/h8FeNmP79rg6HohUcP5r7O1zIZJ5r
1u/qsPiayXsLdn+H64sLbLnKXR1eb1/P/Py6H5zv13h/5uMNCH5LoOfchgl+
DlfYrHIVml0d+jTe8u4r83M4e+bMGZ/Zrg4z/0+o+x3j5yAIBBM3uzrIvX5k
JhXg5+DxsEpE7xKCX2jLdV35O4I/a+bMmZJabg4REc1ciml+Dst5S245BLo5
nDE6slFvEkR+Zo6bQ3f3NtuQfVD3dLg52BSc6wj67efwDei9Q1PdHB484J6s
6ekP54P9E4PJl299HbjjPIIPdM7iAnZ3hy3PXRlOOfpD/KPs7gAKv35uBH9q
UtQ6wQd+cL52/N5yx/V+DkDTv2qIujtw2s4Ola/0c6gWWef+8IcbnA8Ofwd3
h+dSlcZ/N/k5AGWrRCLcHUJ2+1iZv/RzWAL0zvVkd4dAObGss9L+cD4oPBYG
IPjnz/9qnFHu7yDhXbfxSbi7w/aWmgubJ/g7MIAA0Hywf1b6O7zY0ugnreEO
ia9t/uDwX8eE4MP8D+ODtDf8coXzT+pP+/PorKuDxqG25eFH/cHunbLd1aFg
MeMe1scIPsj/B58h+GD/vIG6ZwckPaV/hrofyL/GmaGU89MfEl5trg7LirP3
L3oK0S9S4+rAxKy39fR5tPS4HcEHhY9vP4J/9EeYYHQpIj2jp3cAMC1NQA==

           "], {{62.725800000000014`, 43.84109375}, {62.725800000000014`, 
           44.75}, {62.50923750000001, 44.75}, {62.156320833333346`, 44.75}, {
           61.87085208333335, 44.684010416666666`}, {61.65283125000001, 
           44.55203125}, {61.43481041666668, 44.42078125}, {61.32580000000001,
            44.24796875}, {61.32580000000001, 44.03359375}, {
           61.32580000000001, 43.88192708333333}, {61.38012291666668, 
           43.753229166666664`}, {61.48876875000001, 43.6475}, {
           61.59814375000001, 43.5425}, {61.73158125000001, 43.49}, {
           61.88908125000001, 43.49}, {62.156685416666676`, 43.49}, {
           62.435591666666674`, 43.60703125}, {62.725800000000014`, 
           43.84109375}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvPVduHRhgEODCDQ4OoA41eLrHN/GOXuwFLB
raIRh8n3eFglso7JHaz+dnGAwy2H5bwlzu4Ot6VrEj/1BTgsKbDlup7s7vDh
5GGn3PUIfqHEfa1FhxF8g8KL245fDnDYIdf6+mKYu4PulVnP7t4PcAAZf9zG
3UHLPEXsy+sAB67riwv2Krk7rHjhoff/Y4CDwbQ/SSf/u8H5QSADLiP4MP+A
3GN0FJMP9s9ONzgf6PpbDnfdHEQ7ZUx3HoL655ubQ2dy7J1jewMcQMqrWN0d
/trOa76yI8Bh1kwgEHF3CJ78+cbKDQEOMf2HvmrIuIPVuy1F8GveN82W70Hw
fy1I35xVEuDQAQI/3eDhCfKv+xYEHz0+YHwA2PaxaQ==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vlxmqcDFgU6XF9cYMtV7upgGt0zhaEZwRe7
tsCJIzPQ4cWWRr/Zfa4OzufTrqaHBDpwARXs3evqkH9CJ+O4faBDORB8f+Pq
wHq037DcFMIv13CD80HqbQsQfM2Y/kNf97g5MGlEJp61h5r3w83h99vXByqB
5q9zf1g1RdndQar4upAR0P6gHXKt2X7uDmVMszik2wIdlgCddz3Z3UFgjvEi
k9UIfp+vxK76vQj+RzGPgD8XAx0+davuvxHn7mD541DKqheBDkDbNe6EIPhg
+3ndHdxy5i69eCHQwfxCJrOsjDvEv0Dzzp45c8YH6B49RfkvOesQfMW1LpuP
zkDwJ77y68psD3Twrtv4ZLqQu0PDTdvKiKpAB4+HVSJ6H93A4eWeC7X/vJvD
c/sl9/elBTq8f/fuXd5iBD8NCJ5lI/iFQO8om0HDD6h/f8Sn7qVcbmD3Pa+C
hs9LV4h9HYEOT8W96wxPuIL992omNDy3uzrkaH+bPnc9gq/iVd38/hCCn9G3
//jnq4EOTX7SL7YcdIWHDzi+riL4h79qxPQD0wMo/nrPBjpUiwBNqHN1OP9F
VU9qGyL9oKcvAMQsHPQ=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQXX1c02rS7SAHkXXuD3/1uTr8FXVVOr4vyEH6xZbG
c7WuDj8r+IJklwU5yLe+DrQodXUo/NB6cspEBH9Pnvm6NXkI/qbpk231g4Ic
7t29eze2x9UhKHtWuYxNkENM/6GvK3a5Okj8+7lYVC3I4ZbDct4vL1wdQPYL
SQc5lAPBdxU3ON8YCDbnIfjVQAcmbnNzuB72Rn+3SpCDEgh8dHOYUFoozWsR
5KAJskDO3cFjyje2eG+I+oc+7mD3iqQEOSwpsOW6nuzuwNUln6zXhOAvP/D+
zMZ5CP5D3QkLdmwJcuhR3R9R5O/usOMiwz2nI1D3q7mD7Tt7OchB5+fRSff/
QtwHCj/muWYXXh5G8B9Wiaw7XoHgewAF9OLcHBg2V38ycEPwzZuffvX1CXJI
A4Jnb10dcoP9f2alBzl80wDauNXVYYnyzj/t0xH89wuzHsqvRPBB+s/uD3Jg
t8pdELzfFW4fKDxKLyH4sPgFAJlA3GM=
           "], {{73.12626875000002, 45.24}, {
           74.73080000000002, 45.24}, {74.73080000000002, 
           45.93052083333333}, {74.47850833333335, 46.27578125}, {
           73.97392500000002, 46.27578125}, {73.46715416666669, 
           46.27578125}, {73.18460208333336, 45.93052083333333}, {
           73.12626875000002, 45.24}}}], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u2f/16xiAt2kG99HWhR6urwYxa352QvBJ+N
/1nnLqNgh3t3796NrXN1eODfO32dWLBDTP+hrysmIPhA5Tvm3YfygeovZDLP
3XbY1WFL2HGW80DzvmkAdWx1dYhOsb7PH4/gRxxn4VfLRvD9PiTM0ygNdnj/
7t27vD2uDjb3/XvFa4MdHlaJrDt+0tVB+5xdDVtrsMMVNqtcheuuDotdt33+
2xHsYDDtT9LJ5wg+2LzfCD7IvRqSbg4ahhxr7gDNOzYpXqfS0M3BiGONzKz0
YAdjINjs4ubwWs2QQ8c/2EFknfvDX5FuDqnW9/15taH2V7hBzJMIdhAEgaUI
/pICW67r9xB877qNT8Q53B1Emg+cUlQIdkjQ+Xl0koa7w9e/Vyoy9SDmuTu4
O/wxd5LcaxPskHxSf9qfcHeH3RNMliYFQM1Ldge7LyoTwQfFT3AZgn9LVOF7
VBvE/cYJ7g7XKl6qFc4MdgjaIdf6OsLdoW96npDzIgg/OxTBfxO4Q46Vz90h
sHd6XlBXsEOTn/QLExl3B4Fnnb/Ky4Mdzp45c8ZH2d3hzELXbZszEXxQ+B/z
Q/BB8envGOywZ/fu3db8CP6smTNnSj53g/NB7g0/6+ZQ9VLNsMMbEj7Tt7s5
gNLfD2B6AEXPHWB4gsOrBMKPmeLmcPn2pjD37mCH1auAoMHN4XnnL3OmOcEO
jst5S25lu0Hcvwzq31A3cPgt2gANT3s3hwIhoIFbofapIPhc1xcX7GVG8MH+
v+XqMH9FvfKUtcEOavsjPnHvcHX4fwUYoHMh6clprqtDy4FTC4/2QOJ/YpOr
g7jC91mnyxH5BT0/AQCSQ4Jg
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPXeR8k6buBAHj4dVInp7XR1gfM2Y/kNfG10d+vU8
K6aGhTg4LuctuVXr6hB6cMUSv4AQB3/pF1sYq10d3kc52WV4hzgE7ZBrza50
dej4cvt6o1uIQygQXC13dUg2bX5q6hjicH1xgS0XkF8na5HeYo3gZ+V/aOXU
RPDZlx14f0YyxIHdKndBcAPEvnO8IQ5pQPBskqvDtIxtEiv/BoPdE7Xa1cHM
Zm/QtK/BDpGfulXtLyL469wfVk1hcYPzlwCND5dyd9itzs+99RYmv1oEqCPK
Ha4enW8MAlvcHZg5u+STlUIcWl8H7pDbj+DD1Cv1lRZKJ2LyYfbB1KPzv2nE
9DuJuMH58kALLD67Ovw0fLYuVTXE4cWWRr/Zt10dnjTPO5ulDQ3vs64O1/mP
9DjrQfnHXB32H3G9HWcEjZ+DkPjcY46I3+oGxulStiEOPar7I4p2QsxXdQ6B
hNd2VweJ7RcZ7nki+D0ThVZk+yP44PgMQ+hHTz8A1pjvaQ==
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPat8ziLluSEODCDQ4OoA41eLrHN/GOXukO6Smf/h
JCb/TeAOuVZmd4eXk1rCl94KcdizGwic3R0OmH2d8v5TiMOSAluu68nuDm/0
d6ufFwqF87MfzreXEkfwhd4LS82WDgXrtwbyH0WIbw9UCAWbz5qE4HNdX1yw
V8TdgfEeEyeXZKjDtD9JJ9dLujscvqydOhNofkz/oa8aMu4OWlaTTv/nQfBd
ldx9/YDugfFZqi1vfr4d4qAEBIt+u8H9A/Rd1ZRdCD56eMD4ABQCfW4=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.4137625, 41.67}, {
          86.09954375, 43.01421875}, {84.74329375, 46.71}, {85.44329375, 
          46.71}, {86.47798125, 43.79734375}, {87.57391875, 46.71}, {
          88.19298125, 46.71}, {86.23735625, 41.67}, {85.4137625, 41.67}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          88.98910000000001, 43.}, {88.98910000000001, 43.84}, {
          89.82910000000001, 43.84}, {89.82910000000001, 43.}, {
          88.98910000000001, 43.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYlHZk0/rlcMdri8usOUqd3VYLamzXp8Fwe+Z
4hBr/irM4cWWRr/Zfa4OO3vZPky7GubABVSwd6+rw9O2M03fDoQ5lAPB9zeu
DtXN+j7LtkH45RpucD5IvW0Bgq8Z03/o6x43h4pnP6r/HICa98PNoXBN9+0V
QPPXuT+smqLs7jDBsFw3EWh/0A651mw/d4c3ByyVvdjDHZYAnXc92d2hLery
nmQdBJ+FZ8eVdXYIfvrV51naweEOn7pV99+Ic3dYvy2p/mZmuAPQdo07IQg+
2H5ed4c9WrYHGILCHcwvZDLLyrhD/As07+yZM2d8gO5Zcn8f3xx9BH969pOz
XyQRfPaV75bM4Ah38K7b+GS6kLvDt+l3J7f/DnPweFglovfRDRxeZe/CIPaf
d3OI/ef86+3zMIf37969y1uM4KcBwbNsBL8Q6B1lM2j4AfXvj/jUvZTLDew+
sT/Q8HnpCrGPM9zhqbh3neEJV7D/JKXDIeG53dXh0cupm84YIPizOKTnybkg
+Pd84h8phYc7NPlJv9hy0BUePuD4uorgH/6qEdMPTA+g+NvjF+5QLQI0oc7V
wXXzUQ9Pc0T6QU9fACwhJgA=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXKJn8NkrggH+dbXgRalrg4C3FuX/XwRDuf7ivZ4
aZ0Ld1i9Cgi6XR2SDl/WVt0V7nD4q0ZM/w5Xh7JCaV6FZeEOtxyW85Y8dXVo
8NhfKzsn3GGu2YXMZkU3OJ/r+uKCvTkIvvSLLY3ndrg5cF50Z1MD6vcDCjB+
dXOQehQhbg40f0mBLVe4ortD4KZDUiFA+38enRS/xtfdoVs++d2slxD568nu
Dic0rSZx80TA+dqfMzU69BD8H/vNvl7xjIDr15uw4MfH2Ai4+akJXH/4iiLg
9oPdVxPh8DfppL7YTgR/nfvDqim5CL6Ed93GFAU3B4eFGzmZgfo9HlaJrHvs
6rAvaJriOaD5tiAPb4eE11Kg/XUbn4h7A8Nvw73dD57pIsIbPfwBUomq9g==

           "], {{96.17398750000001, 43.42}, {96.88419583333334, 43.42}, {
           97.23930000000001, 43.89869791666667}, {97.23930000000001, 
           44.85609375}, {97.23930000000001, 45.80255208333333}, {
           96.88857083333335, 46.27578125}, {96.18711250000001, 
           46.27578125}, {95.48857083333334, 46.27578125}, {95.1393, 
           45.800364583333334`}, {95.1393, 44.84953125}, {95.1393, 
           43.896510416666665`}, {95.48419583333335, 43.42}, {
           96.17398750000001, 43.42}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4u1J9TdtD0Y4MIBAg6sDjF8tss79YZS7Q4u+
zzKud5h8+dbXgTsY3B0e7OObY8wU6XD2DBA4QfjFMpEOSwpsua4nQ9SfskHw
a7/eY/0ejeCv7b6d0VCI0C/yyfF8Wm0k3PzLXibRPBMR8mD7VyP0ayzo3JB4
GsHPeXL2i+oDBL9Yznqq5YdIB0EgmBju7mDjd3HinN+RDm8Cd8ix2rs7aNse
aOBmj3I4Nilep1LN3WHxFvMfh3iiHH4eBQqwIPgg58jdcIPzYeF17XmW9rf7
kRj8WTNnzpQ87QbnFwKdo8zo7nCzZeHv+VcjHWL6D33VkIGE1+cDCH4f2wex
jtUIvteh1ZeYp0Y6mF/IZJ77xw0ePiD3t+5F8GH2u6uWMs0KwOTD3APjw9wD
4ku5IewD8w0R/EmL1Z4byiD4gX8kiq+zItwDSw8w98D46OkJxgcAHFj+xg==

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          105.57100625000001`, 42.02}, {107.35600625000001`, 48.04}, {
          107.87553750000001`, 48.04}, {106.09053750000001`, 42.02}, {
          105.57100625000001`, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPbW9NUp4e7SDx8MqEb29rg4wvmZM/6Gvja4O7cKr
JXPWRzs4LuctuVXr6uC7jMtNdWW0g7/0iy2M1a4Oz+2X3LdbEu0QtEOuNbvS
1aHhpm1lxPxoh1AguFru6hAt9bSNZ1a0w/XFBbZcQH4Z0yyO6CkIflJIkPqD
RgT/f5fSxMVF0Q7sVrkLghsg9i1Ni3ZIA4Jnk1wd+nwldtWHQdwTtdrVQU9R
/kuOX7RD5KduVfuLCP4694dVU1jc4PwlQOPDpdwdNvMUruk2xuRXiwB1RLnD
1aPzjUFgi7vD77evD1hWRzu0vg7cIbcfwYeplyq+LvRpJyYfZh9MPTr/m0ZM
v5OIG5wvD7TA4rOrw0cxjwCbumiHF1sa/WbfdnW4k8GQ79gCDe+zrg7nv6jq
SbVD+cdcHbavXF5j2g2Nn4OQ+Jw8ARG/xanJFh+nRjv0qO6PKNoJMf/PbGh4
bXd1EJhjvGjLIgS/pazE02kFgg+Oz/UI/ejpBwA6Hfq0
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPSnmn/Ovr9EODCDQ4OoA41eLrHN/GOXuEK95WuC4
UgwG/03gDrlWZneHh+XPflQbxzjs2Q0Ezu4OO6TDzY55xzgsKbDlup7s7vBE
RPbk0mwEP/kY48MP+Qg+15XS3YUlEP3WQP4t28oIjUqI+axJCD7X9cUFe0Xc
HX4eSln1oDDGYdqfpJPrJd0ddu/oZSsAmh/Tf+irhoy7g5L8l5xrqQi+LfvK
dyreCP6f+NlVp0xiHJSAYNFvN7h/gL6rmrILwUcPDxgfAEytgSE=
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdbj9YolJtZBZJ37w199rg4zbqVesrSPdZB+saXx
XK2rwxRbfaYJarEO8q2vAy1KXR14ti6rZBdC8MONI+Lk38fA+b4xW94uvBTj
cO/u3buxPa4Ob/V3q/fviXGI6T/0dcUuV4fNh6RCOpbFONxyWM775YWrA8j+
ltkxDuVA8F3FDc43BoLNeQh+NdCBidvcHIqkeR/oLo1xUAKBj24O2laTTtfv
iHHQBFkg5+7wOEJ8+8XTEPUPfdzB7m1/EuOwpMCW63qyu8NSPwfhhUyxcL5T
q0CtijyCX/NpQ4C2aaxDj+r+iCJ/d4eQaYp9W11iIe5Xc3fQAtpnHxLroPPz
6KT7fyHuA4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6zy+csWnwsBs6/5M62
7MCZGIc0IHj21tWBQ6Jg5d3nMQ7fNIA2bnV1sH9xc80v8Vg4vyute+IkTQQf
pN/BIdaB3Sp3QfB+V7h9oPAovYTgw+IXACt81gE=
           "], {{115.13326875000001`,
            45.24}, {116.73780000000001`, 45.24}, {116.73780000000001`, 
           45.93052083333333}, {116.48550833333334`, 46.27578125}, {
           115.98092500000001`, 46.27578125}, {115.47415416666668`, 
           46.27578125}, {115.19160208333335`, 45.93052083333333}, {
           115.13326875000001`, 45.24}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPWsmEITGOYisc3/4q8/VQebFlsZzFnEO0iC61tVB
wrtuo4pCnIN86+tAi1JXhwmHvmrM4Ubwbzss593yIhbOv5jJPNfsTKzDvbt3
78b2uDoU2nJdV94W6xDTf+jril2uDuYXMpllF8Q63ALq+/LC1QFkv+TUWIdy
IPiu4gbnGwPB5jwEvxrowMRtbg7fNIAmzYt1UAKBj24O690fVolsinXQBFkg
5+6QngYERyHqH/q4g90rcy/WYUkB0CHJ7mB1pn8Q/GOT4nV2SsTB+cAgYTig
F+fQo7o/osjf3eHG4gJbL7s4iPvV3B2AplZd8Y1z0Pl5dNL9vxD3gcIP6OsL
Lw8j+EBXrTtegeB7AAX04twg4XQgFs4PCwWCY7EOIGc/e+sKsfdhLMSfW10d
Dn8FMgTj4Hy+klsO6soIPkj/Vcs4B3ar3AXB+13h9oH8WXoJwYfFLwA9OdvA

           "], {{119.03296875000001`, 45.24}, {120.6375, 45.24}, {120.6375, 
           45.93052083333333}, {120.38520833333334`, 46.27578125}, {
           119.88062500000001`, 46.27578125}, {119.37385416666667`, 
           46.27578125}, {119.09130208333335`, 45.93052083333333}, {
           119.03296875000001`, 45.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          122.52360625, 42.02}, {124.30860625, 48.04}, {124.8281375, 48.04}, {
          123.0431375, 42.02}, {122.52360625, 42.02}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{126.60346875, 
          43.}, {126.66763541666667`, 43.39302083333333}, {126.75878125, 
          43.732447916666665`}, {126.87690625, 44.01828125}, {126.99503125, 
          44.30411458333333}, {127.20430208333333`, 44.69677083333333}, {
          127.50471875, 45.19625}, {128.8445625, 47.41}, {126.318, 47.41}, {
          126.318, 48.04}, {129.468, 48.04}, {129.468, 47.41}, {128.2101875, 
          45.50541666666667}, {127.50617708333334`, 44.03541666666667}, {
          127.35596875, 43.}, {126.60346875, 43.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxFVA1MlVUYvlDizy0tQ9A0yDkKF0bNQscGe9Y63/nqGgGhoLusE/jTzXFB
wlVgCBp1SeyaPzAQ7BIiFnXrcheTsN0F4SIX2aCYFhbs6nAq1C0qDV3nO+fY
d7a7b8/9nvd87/u8z/suzSvM3BRusVjW8Z/x7Dl+NA2bGIZbilLmDGhYedEb
FyxkqLqccSImnGJ43ZXEf3cw2N09U/FLKLzX7QVVNSamB/+K+OWAiYPfnCra
1cBwlF83HEVRdeTbDws9DCuNcwdFXPFQ0H6MoXcq3u4Oo+gjP8W81M6wjdOX
/aFh86KxnLpPGDhs+e1XDRFXx/d/5WdYy88PPD/7E6nj1zoZLkTbyn1dkr+q
i+EKT7eqWcNt6R09pd0yvqhaQ8bWhlcaTzIceD7hWl+hiQU/y8QN9fw8piFp
94WpZ3g8vz1YF6XB4i8LfXqCgUtlqbhO0D929+Q9nQqfJ8hpnbmwqEPyo08R
oU/fxwyjpZFe6iMin3s/UPU2EqHvGy0MOic8XEOQ8kVmbViTqr+CCD131sp8
FpUQjG+5gTVuBi/lAU6CmNVbnnS8ZeJQarNvdoWJHZ0Ll1e+JvX2FxOh/3cv
Kz3LCDxv7kqIcTLcyOtPjKoiiHyhd/Ahh6r3XYLRFfs8/2xkWM4bur2ZABuq
N59mDJlcrq0+iW25DB3BaNvNXsl/dYOq5yxBZVjdudZshvMjIyO5E0Toa1/L
8EAgJ2SdofR+jiGWG2z1fZrwy1gGQ35/Yu2OxzXYHl0xfDyd4Rza7ixJ00T+
k88qP76oIWB1lidx/EjtdF5/pfTD2TSGapfLNeuwiQ07/uw38VBEcsH9gxqa
LtnsWTy+hH9g7++a0POpdKX/PCr0SeX58HIvf59AMeft2PyBTOUfnUr/Zcn+
W/LlPMRlS37G61Tcd2m91Kf8kHxPcpXf2inOLNnpbmNSjz1fUqFX30bFH6Iw
5tHjkPnbg1T62anu/5OK/CNLGE5282PR4d6+bXFBqfLvbF308zT3gxHunq9L
f7nUfEfrop65+0xs+GV0v4nj51k/u3iIYXJiYsIZpQs/xtarfi3QxbxlNyp/
Rurodq7y1ryn/DFf8gPvKz/cJfl/tzK4jP7MlflZ+Tw0JZ1x7Lbqwg/T7bK/
R2bJeq56GQo8gxGfz9DF/inzMdxuBITL/I755f3em/R/nGr4u0Pq1fCRig/I
/bWY75uZyfyfrylalnVNP8j3kbEeUgYkP5nvq/WhPXGBQYr6NQtqnj6o5vtH
Kut9x8RpA/ltoWIT39qfRnhOuYlv7dP/AP3JVE4=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/ZrFRNBsWYLDDrnW14FObg4wvsg694dVYW4OBR9a
T05ZmuBw9gwQZLo5VB3XtApakuDwsAqoosbNQfzfz8WiixMcHJfzltzqc3Ow
UpA5Zr4wwaHQluu68nw3h4e6ExbsmAflr3Vz6LBmqback+CwZ/fu3da73Rwi
lrJLCMyE2nfMzSEwe1a5zdQEh2qQwDk3B29D3esZExMcdH4enRR/3c3h1mcl
hqc9CQ5A1+6Yd9vNgWFz9acN7Qh+XUoCl00zgg/Sz1EP4cvdcHNIk3wUIV4N
5V90cxBJPHxZuxzKP+XmEH+/ZMfhYmh4HHBzcJ/yje1+QYKDPEjBZjcHfc+K
0F+5CQ4XMpnnmi2H2p+d4DDtT9JJ/RluDjsuMtxjyoL4d3EbJPxCMqDypW4O
Z+o99temJzjcuwsEiQi+ByhAfdD45m4Ok4RWvDYD6jcHWajs5iBnke6yMhMa
XgJuDrZ7g6YpAu3/1K26P+Kvq0PmNglNR6D71PZHfOp+4+qwWHnnH3ag+0HK
Re65gt1zpQhq3nlXsHudyhIc/gKdJ3bEFRK/VQkOwKTB0LDb1eGCTH1/el2C
A9C3F15ucnW4HvZGXxoWvutcHfpLC6VzOxD8LSaneHf2IviqRVee2ExKcNCM
6T/0FagflB5+TIWGD9B8UHjumgkxPxNo//ID789cnANNb0D3gcLffj6Uf9fV
4UX6X4c1wPQl4V238clrV4eN0yfb5gPT3zcNoAW/If5tB6bPNBDgdXPQ4Ofe
ugyYfpVAQB6RvifHA1OUAYIPS/8AIPdjPg==
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
          135.45566875000003`, 43.}, {135.5198354166667, 43.39302083333333}, {
          135.61098125000004`, 43.732447916666665`}, {135.72910625000003`, 
          44.01828125}, {135.84723125000005`, 44.30411458333333}, {
          136.05650208333338`, 44.69677083333333}, {136.35691875000003`, 
          45.19625}, {137.69676250000003`, 47.41}, {135.17020000000005`, 
          47.41}, {135.17020000000005`, 48.04}, {138.32020000000003`, 
          48.04}, {138.32020000000003`, 47.41}, {137.06238750000003`, 
          45.50541666666667}, {136.35837708333338`, 44.03541666666667}, {
          136.20816875000003`, 43.}, {135.45566875000003`, 43.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.41630000000006`, 
           42.97375}, {141.41630000000006`, 44.4}, {139.17630000000005`, 
           44.4}, {139.17630000000005`, 44.9184375}, {141.41630000000006`, 
           48.0246875}, {142.04630000000006`, 48.0246875}, {
           142.04630000000006`, 44.96}, {142.67630000000005`, 44.96}, {
           142.67630000000005`, 44.4}, {142.04630000000006`, 44.4}, {
           142.04630000000006`, 42.97375}, {141.41630000000006`, 
           42.97375}}, {{139.82489375000006`, 44.96}, {141.48630000000006`, 
           44.96}, {141.48630000000006`, 47.20109375}, {139.82489375000006`, 
           44.96}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHsslWEcx8mKjuXkVkxzr5xyZ+6XX/K+70nIsSm5jPNE5R5zxqiW6DKX
qIllMWNppZglYRW5ZNZJLk0ty6YQopqhaaye876vnq2+2/PHZ+/7/J7v7/I8
JiglOFZFSUlJGS8xXpvwau6Yr/JYk0IDM5Glk0vBBnsK3tWeGaHgpptyQJ4A
gd7h802T7RRIVp6qGe9AcOmrpLWqgYIvi0bDQiPCNm8rpj3NCd+fEVt7ixBU
Og3G5TZREGq77562NYLXcrnc/wkFWzLVzWfsEYjx8dbPKPjtWZW75IQAYwPz
kgLfi5/6XNwQVNzCGqZAZ34qphEQjH/EmqNgrfrUo7mD/H4B/Zexe898W8KP
cwINTjM0wFT9zwEfBNk4vDSchv4kxwvlOJ4oorhLlkiz+UV7ITDFqjlHw+iE
xgtDdwQqOIHZApr1P+LE+y+nIXE8Nf+aPee3r4YGJw21KxIrzl9kPc3Wc9de
BN3LFhHCJhp6B9cbF4wR3N2W/qGzhfenz+fXxsXX1iK82N/t83Dr/1zchQN+
p9n66GkSFuj6LA0ZEb6dnrzgvB+BL1bPKneenwNi+12qwcA3y6K0E+5cf2PM
GLafKd5cfnKffziRcGYGVhEDkyGzynUeCBTHCesY+GhwVqrlzMdvYSDugHt7
nh3nX7+PO++ziPf3hmHrZ21MWNH/Zl3CbP0FfD27GTb/pHUp1796wql4YM1W
GG5+8f/xuGFBqmKobRgrKsDzehJrWiiG52UlwjBTwlHx5Yf67AlnBfu/kuH8
riqkIobtRxpLY8V8/nMMuNZ7HQuXINBUaJiBwOOXXUZDEKi6JVWPPCDM3qds
wtGWq703bBiQCxKCpH78fP/i5i8D98NBoTGavT+RAfz+XhqQ6oC+JAyB82Cc
SmUhYdaPHeF+m7I1tERx+Ybw89xDwe71FZmSP4J5Savh5hoKLCqs6Dma83+9
hILWCLOUOjz/ezpCFwvw/R/xff/D0ZXbv5xFQU5hW0I/7p/CflQaxdajV8T7
S+a+i0wIm0R33jm6k7B96lCLqjrPMvK+bLw3fwCMSwef
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdVA9MlGUcvjoCoj/XEEWMGkZ/mcpohE6jPaO973cEpUgjx1zZK8ka6Sl5
WYCiEsSpCSGh6GBciVji4RHexOvqBsoFIRMhKbGZp94AsbvF0iRhvd/3fvmt
vu12e+577/m9v+f3PL+5zLT8nXt1Ol0W/8jfn+1dF15ygWGN/ByneKa6f/j5
swxrGwaCF2+jeMw1P8/cybAhOWwoNpciP7zE/Uqbhk3m9EDMUQ3/NNya1XSI
4bmVFR3m9ygaiWPi1waG/bW1tVGbKEINPsucAwxhQ1+ud3F+Q2pm3IIaBn78
z2crKU5OTA3OrmKQ4covKHLqDxfrdzM8vPECmtooPLk/z/xtB0N3fM0dbzfF
laWf7rWVM3Ty4wYvxfTClKjNZQzfOp3OJZMUDzZHZ+eUMkyx7vhZEdJdXHo9
40R9vIblfk8ulfBjkMH3Ff9/yGL+y1oJqY6JqUQLw/ITj5det0jI9gQZunYy
1CWdfVd/SMIMn2XyjQqBS76TFH3G9ojzeQMSzr1UVLZ5n+DLHJFwqsdKbtYx
nOnlz1+C//WDDAfXcwGDjHj7nvyW9q8Zuqremnf7ESOWBVbV/2Bn4HIlh0Ua
MavE3bOtXcMyv8ut4THL5MInPGr9cCPezFlyqaWXwXi5IGLB/UZFz5fPMZTz
J1RnxMWZMbfmDDFE2KTLBRPifknDDOMZnOCKhObi2OqMSwzyOCp4P67KxMYO
L8NqeQBuCbemBj+0XFP7OSIhIc+cvmyEYftrj4601Qg9dowxyHIGb5WU+S4a
Z7jJ6TpyJVQnNnrHb4j51HD9D3A7xvjV+SRJ6LMSx4Bf+OFitDi/K8BwLTJt
S4Je1B/luPVqZNr0KL2LZf6Ufvrf93YKR5YnyBRQ+9tD8UJoc3SBX9XfTEGj
XPN3/s7Q9BA33AqKRfx6+huiv/QXhZ+ujgm9JueKPPSMiPPuEIpAJzeoj2Ew
mHfsJ/jE3WM97RX+r/2F4Bi3WyHXc9W826erOonin01cb1n+6mPivfO82n8D
wauZcX3T/Sp/JYGS117hf/YxQdHo0wnGLrWfQoK/9z+QOsMt8lCRT5Q8hrQL
/oh1RLn/k3YNy35YbdOw7BfTEQbO3t3Csaxf6mGxH3wmUT+2UdS7bwNBXEJo
8x2rmk9eT/bP+XrVDxuJosdxnvddT32/4o8PxP2+2afm5SOi5Lfvcwa+inRb
i0R9P8//7LQt9pxiosz//UrVT9uJMq9svg+S5QVSpmHFT/1EyecazlcoD+gU
EfPh9Xl3No9T6FVuVfeTQ8yHNKn7wi760x9V9bcRxY/uVg3L+Uo5o+F/9yff
BnVJwRT/36f/ABpEhdo=
           "], CompressedData["
1:eJxFUglIVFEUnUkoi0oS262oIbFBCUlNlPIk+F6iJGk7mvZKxUQNUzKJsswF
Y1JLssURs1zQQUlHcaAh06yUSptchhLEGiRRQdpEyOh+/8g/8Hkc/rvnnnfv
2S5SI+KWqFQqL/qkM805p6P3kcCuqKLO3wc4FvmNQ5u/Gz053iRY18aWC5z8
cWtn4Cb5f6FeoJGPZZUu49hi9kxqrRBw0Pv2T/xiWGlwPXWzUqBAgo0hcDRc
N1slsG/F8JMLQ2yh/ny1AMm9OPGW4bj2w/4rdQJSO7WZYdrNy9HDIBDRvjU3
yciQoyn9+KVJoPLTUv/pBoaZrgSrj1Hg4FiWS2Mtg4+jwdXfpPAWU7F3rlnh
38J1ZbdfCiRLAlT/qvdx8LFuAZKfPNzM4Ff9dUrTI/tPNDE4hURqU94J/HGP
KgrqYghp+znv3SdA03Ef6WNYR+NRWwTSP6NWNyLr+Q4IzHXfiTFMMkTqylIs
gwLbSN5vniGjyVScPmyvX82R30EFVrufHQpf8LNX4eE0j+thHIXR6rQiqu9P
dNC3xXKUlKU4a4bkec5c5NB6ORqeU/+G+vp6bT5Hdl60upn8Ubsop/vyfYd+
AVJvr6jhqKq7pjnyXuBujMdccCtHakbYjKpXYEPo1We2Do7Z+YHM5a8FXKQF
98h6zp0CUjzcLRzWzAm3EpovRUeVPcShHsycyGtX+MJ+WxQeELTRvIr2t0YC
1Z8+FzCa2iCwR4Jd31Ir7zeZ+o9P0YKfCjTb1of+M8r+cyg/8YTxGlnPs9LO
6X1n1GlNlyl/Z3t23/tbIPuJ19v9XrK/l/J7VEKcku+HDwiRCl/M/39qNWLl

           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
          153.1600687500001, 43.}, {153.22423541666677`, 43.39302083333333}, {
          153.31538125000012`, 43.732447916666665`}, {153.4335062500001, 
          44.01828125}, {153.55163125000013`, 44.30411458333333}, {
          153.76090208333346`, 44.69677083333333}, {154.0613187500001, 
          45.19625}, {155.4011625000001, 47.41}, {152.87460000000013`, 
          47.41}, {152.87460000000013`, 48.04}, {156.0246000000001, 48.04}, {
          156.0246000000001, 47.41}, {154.7667875000001, 45.50541666666667}, {
          154.06277708333346`, 44.03541666666667}, {153.9125687500001, 43.}, {
          153.1600687500001, 43.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, {CompressedData["
1:eJxdk3tIU3EUx1dLxYWGNdwf2WqKLxIVJINq9A269w5bxsLKUJD6TTBN0yxW
szJRo1hhCBW91HymlpWuHM4yJiqWhiZkST6pVCxLy8wK7b7oRgd+XD6c+zuP
7zk/zf5DO+MXy2Sy9ezhvuklixrLHASdHawN0TD3p8TO2QluhncdkM/SiInO
VmgeEXw02NRO7gxUys2tXg8IbOrciW5fBvEh/hnqOwS5EwZbgZaBm/b6rsJK
AjkbYHy3xGGs1aX9x8UMmKqNgX41BJErx6xZzxjYc050hdUL8dTjDFyLjLnr
nhI02llz0SE/4JPb/HOC3pJUrUKlQ5TaM/FCn8S8f1TimSmv0r5pAg/OFDqc
NJcF+fwS439hYMgavJotN2KuJT8u6JWQv87FCGUNM2y2SszHs0hc+0617VQS
gxzr8k5PJyOvn367oM/bBYLA2DzH0VAGVelJTcU/RX1WMOD0bmHr0Q2blcE/
aJ6pMYI0raLXZ4Dm9Rn8RuB+pA/+rTRC4h6b9s2L/VTTeOOa4N2xRMjXcZ7m
84cvNaJ5JiA2L0XwH3Q3gpMzUi8xf99P4tVcQZ8pRDCH53a4iv02U1jrOFOh
WhDma7hFIdqu3zDL1sO2MxOQScEasSx0iNWX+12ZQgGpL86+7JV4KupDz8Uu
iTn9G9oJErmFSBPzNROw3hrmOIXCG22R7xsJ9k5bfJtOU9jUc8WmY+f/nW3H
YaGgmRgJN9eK9Vyj4CwPflh9lyCDK/g2xc97gN0nfn52Ci0xa7Z4VAj7FdZN
wTKZmRxRKt4fpTBZf08+WkzApXsto/8yV0/bKonbQy7/HtlKo7+8YPpSGUFy
UY9zQwLNz/9rlfBe9OdoXq899wmOmUym2UoaTzR1RVobgTdnbcJ8/31ffwAP
fZCQ
           "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXbyYcY/q7WQHzZj+Q19/uzkstvwnt/5RskPr68Ad
cgLuDtdyDIMWvUh2eP8OCFTcHXhtZ4f+f5PskAYCVu4OzryskTEfofr93R3i
v+681fU52eHwV40Y/nQE3xgINtcj+FzXFxfsnenucN7oyEY+oP79EZ+6l65z
d9iw9ka8GND8oB1yrdn73B22P3dl0Hqe7HBsUrxO5Tl3B4eCcx2THiQ7AJ3O
0HDN3cHLvein/w0E/9329czpFxB8kPuZTiU7mF/IZJ4L1M+U9v2J4tFkhyUF
tlzXgebP+T+hzvpAssOnbtX9EevdHTLPxHqf2JvsUAiUVp6N4MsDA8SiCcHf
9ETc+1+pu8PulpoLxvug7s2C+I9rP9T+eIh9D4H8n0cnxa8JcXcQuHVRNfNg
ssPWRj/pDC93h45Az7kLDkPDx8HdYZLGW957RyHhWWru7pA06cOqKyeSHZ6K
e9cZ6ro7/OgLLmk5Awn/Z4ruDn3d22xNgP59saXRb7YYRL3IVWh8cLo7oMcv
AIdP40Y=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBmIQ/aMvuMTlXLLD2TNAsNfN4Wi0gqPgqWQHFxDY4OYg
57cmreBYssP7d+/e5S12c2BK+/4k8TBEvc90N4fntU7JwQeSHb5pxPQ7dbs5
vNu+npl9X7LDiy2NftINbg7iIvbHavYkOywpsOW6Xurm8Eqq0jh2V7LDvbtA
kOjmECInluW7M9lh0xNx738eCL586+tAC20EX2Sd+8NfrG4O/08cELEAmhcK
BFefu4LleQ8lOzysEll3/IIr2L47x5Md/KVfbGHc5eoQHdHM1Xg+2QFo3I55
61wdFF8/Mvt1A8GfmRS1zvARgl9btVRn8ctkB52fRyfF73B1OG90ZKPf+2SH
apADTrs6TNJ4yyv3NdkhAaTgvqtD8WLGPaw/kh1Kbjks5/2J4O+QA5oo4Qbn
/006qT9N080hsPH+TOfvyQ6CQDDRws2B13Z26P6v0PBzdQO71/FLsgPIuC+B
bg6ZZ2K9PT4lOxiDQKybg9lMLYmrQPcwgEA6ND7eJjtIeNdtfFLg5pCTOUV6
0iuIeYcqIfanPk92mDUTCBrdHKru5sVYPkl26OwAgk43hxM/wgR/P0h2CAI6
OHuim0P81523Vt2FumemmwN6+gAARzAARg==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          161.60320625000017`, 42.02}, {163.38820625000017`, 48.04}, {
          163.90773750000017`, 48.04}, {162.12273750000017`, 42.02}, {
          161.60320625000017`, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQnfkuysluRYrDN42Y/kNXXRxg/GqRde4Po9wdLoQc
XLFkHyYfqPrrCmZ3h0bLm5+Vjqc4PKwSWXfc2d3h+Xz7qJeXUxyWFNhyXU92
d2Du+HL7+xME//+rvdznPiH4X4WlZm/4m+LQ+jpwh5y/u8MTJs6u+aypDh4g
A1XdHS5//F7Rx5vqEAoCf9wcvDLzP7QKpjpMjtf5efQwgs8AAjUIPti9um4O
i6N/i7JC9V995+oQ6iCcyMyS6gB0vsadfa4OM1vCl7L/TnEAKf/V5+rw2qZM
y/h9isP1xUAHlrtCzHuA4HMdSqx5fQnB7xaoTVkA9H/JLYflvT2u8PABGlc1
ZTuCjx6+MD4A/1Ww9Q==
           "], {{165.95760000000018`, 43.8990625}, {
           166.29082916666684`, 43.589166666666664`}, {166.60911041666685`, 
           43.43421875}, {166.91244375000016`, 43.43421875}, {
           167.53588125000016`, 43.43421875}, {167.84760000000017`, 
           43.9275}, {167.84760000000017`, 44.9140625}, {167.84760000000017`, 
           45.7846875}, {167.57088125000018`, 46.22}, {167.01744375000018`, 
           46.22}, {166.65504791666683`, 46.22}, {166.30176666666685`, 
           46.01619791666667}, {165.95760000000018`, 45.60859375}, {
           165.95760000000018`, 43.8990625}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ/fL4jN3TelIdRNa5P/zV5+qgmb9M37Au1UH6xZbG
c7WuDisUut3vFKY6yLe+DrQodXVIvuPGPCMdwe+cPf+rchiCz7LB1/ape6rD
vbt378b2uDpckQy8ddsm1SGm/9DXFbtcHcwfNxTcMEx1uOWwnPfLC1cHkP1h
OqkO5UDwXcUNzjcGgs15CH410IGJ29wcpvNXmWkD9SuBwEc3h8/zbHSuWKU6
aIIskHN38Nf7r1jrAlH/0Mcd7N4bAakOSwpsua4nuzsYrBS+8CQewa8/8rtF
LQ/Bl/l9+p1mZapDj+r+iCJ/dwd23xbe9w1Q96u5g+3b0pHqoPPz6KT7fyHu
A4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6r9x4Uf+aI4B9bWjbzC9C9aUDw
7K2rw6NebenmoFSHbxpAG7e6OvwtfTBnYhaCr2xq2R9bjOCD9G8Bxhe7Ve6C
4P2ucPtA4VF6CcGHxS8Ah9nmhw==
           "], {{170.08886875000016`, 45.24}, {
           171.69340000000017`, 45.24}, {171.69340000000017`, 
           45.93052083333333}, {171.44110833333352`, 46.27578125}, {
           170.93652500000016`, 46.27578125}, {170.42975416666684`, 
           46.27578125}, {170.1472020833335, 45.93052083333333}, {
           170.08886875000016`, 45.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYuker1csm1IdGECgwdUBxq8WWef+MMrdoenT
hoDsE5j8N4E75FqZ3R0Ozdx35OiFVIc9u4HA2d1h3euyx6/upDosKbDlup7s
7uDy4uaaW28QfGbHMxYM7xH86+5syxw+QvRbA/n7/7R/mf0ZYj5rEoLPdX1x
wV4Rdwe//bWyP4D6p/1JOrle0t3BwGrS6f1A82P6D33VkHF3SM49+u/TSwS/
4OF8+1l3EPwLvDNZcy+mOigBwaLfbnD/AH1XNWUXgo8eHjA+AHbdjHw=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk29IU1EYxpei5MxMEkyN+ZeYIc6ajrTMp9w9pzKlCUOjRaLsUEgl2P8P
UpL0oQ+VlWWwGsxQkoSIcjSjKCoFDSljOJolCAuMRYFBatF7d0cHunC4/A7n
POd5n/ecnKajdc5YnU63jIaFRgyNMrPZfLVAIKtzzrbpuIKp+PLDz7Mkf0Zf
0uRqgelgMLi/XUHNzJnUt3ECjksv5vsvS6bl3tufokzrJw7Fuh6/VDA0m1Y9
TXo/jbTjkYKLtO5PgeQEl2UioVjy+QezaYmlAt/C4fCRYQWLNB9TJkCyg29G
FbS538cvbBGYJJ/ZfgVFqpGtAsXdS02jIckRvUXJ6s+YzvDd5jU4Se9114HC
0xsYTlTo/VVFAhSD+aGV4d3Y2NiKXIHUQT6zsJdhld/T+js5ev4ppunFC6So
313Jva0kNC25up0KWc4Ron0X9AKNhb9edRk56r2GzoEUTY+DY5/dbv+wRqB5
1NS9VM/x5FxtZn9uVK+ZR/zlmSSr/XGXSt5ltVp7KzT/5kaOkXmjw8QF6uic
uQaOfGrMzWqNW+ySv1IOcSs54ugOuCsFOmozv5Ss5XCSz40WgXHKYXceR5Xe
79ljkqzmH8iRrPbTkCkw7PP5NidLvtXT05MeYv9Y9Vs/zpBBuZZna/ncGGJQ
71/begG1PR8pz0heJRo7rjGwvqRjGRAYuEffWQYb7Tu5Q2AbzQdamOa/Jlqv
nUXyG6mL5lnJcF3VsUfPy5dMZbU+jZUcqT+g4D7Jwiaw7lnDj0SvgqCHjO/U
7tN2l4I7VNcUtP5f6VBwkM5xWOR7+f89/QUWz22k
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQnap5WqB9cZqDfOvrQItSV4cZMf+cd01C8Lc/fDk1
qDXNYfUqIOh2dTi4o5ctoDrN4fBXjZj+Ha4Op/sNy30L0xxuOSznLXnq6hBQ
3azvk5PmMNfsQmazohucz3V9ccHeHARf+sWWxnM73Bym7D9eHADU7wcUYPzq
5iDrEfAnAmj+kgJbrnBFdwcLA9a6dKD9P49Oil/j6+5wNe3qc67JEPnrye4O
X14fsHReguAvu3CjpXErgs9jbv9a/TBCv7r8lxyzswjzndlXvnO5jrAf7L47
aQ5/k07qi+1E8Ne5P6yakovgS3jXbUxRcHPYsLzmqx1Qv8fDKpF1j10d8hny
G1WA5tuCPLwdEl4CQPvrNj4R9waGX8YxxocGWxHhix7+AKWtr3k=
           "], {{
           181.11898750000017`, 43.42}, {181.8291958333335, 43.42}, {
           182.18430000000018`, 43.89869791666667}, {182.18430000000018`, 
           44.85609375}, {182.18430000000018`, 45.80255208333333}, {
           181.8335708333335, 46.27578125}, {181.13211250000018`, 
           46.27578125}, {180.4335708333335, 46.27578125}, {
           180.08430000000018`, 45.800364583333334`}, {180.08430000000018`, 
           44.84953125}, {180.08430000000018`, 43.896510416666665`}, {
           180.4291958333335, 43.42}, {181.11898750000017`, 43.42}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pyO5Ng7/9IcGECgwdUBxq8WWef+MMrd4fK7
k4edRNMx+B4Pq0TWMbmD1csopDvccljOW+Ls7rDPoenRct10hyUFtlzXk90d
ToirBT+1RfA59xsf/++O4Ge+1ukVCkh32CHX+vpimLvD8zmCS2XD0h1Axh+3
cXdI9fu2RyMm3YHr+uKCvUruDirLX3joxac7GEz7k3TyvxucHwQy4DKCD/MP
yD3HPTD5YP/sdIPzga6/5XDXzSG6PMin2x3qn29uDlOffJIXck13ACmvYnV3
OB84+fMMp3SHWTOBQMTdoeqP7bxmu3SHmP5DXzVk3MHqL1kg+H2rWuvtdBB8
X+YK7hRgeHWAwE83eHiC/Ou+BcFHjw8YHwADlLZj
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          188.3250062500002, 42.02}, {190.1100062500002, 48.04}, {
          190.6295375000002, 48.04}, {188.8445375000002, 42.02}, {
          188.3250062500002, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.9394000000002, 
           42.97375}, {193.9394000000002, 44.4}, {191.6994000000002, 44.4}, {
           191.6994000000002, 44.9184375}, {193.9394000000002, 48.0246875}, {
           194.5694000000002, 48.0246875}, {194.5694000000002, 44.96}, {
           195.1994000000002, 44.96}, {195.1994000000002, 44.4}, {
           194.5694000000002, 44.4}, {194.5694000000002, 42.97375}, {
           193.9394000000002, 42.97375}}, {{192.3479937500002, 44.96}, {
           194.0094000000002, 44.96}, {194.0094000000002, 47.20109375}, {
           192.3479937500002, 44.96}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxFVAtMVEcUXYh/LSrBxWoRtBXFT8VoqyF+Lk3mzYuUGoklmuAPNI4YBOs2
Ma1uqXZ1t6iI6Br5hZ9iY7sRVo2gBhFLAYWigAYB8QOKBXcRxWQbJb1vZuyb
ZLM5u/feOffcc2dqbGLUFm+DwRCNH+17uS18Y1cOg/sFSUtH1Stwvipike03
BpaeVZeneFNYvcgWnnuJQUzqjYGZn1CY3eoxz6rS8U1T+sRf6nS86VzcvhlN
DAqx3H0jBe+f4q/6PWCwQDtjKORH7Xzr9YhB5cDMmFQvCl8F7w4d28VgJ4Z/
+lqBpx5z/JIXDBAW9D1SYH+dpXDbSwbf4mlGfi3TWj05fQy6/CPMxaUivq2f
QS/SteQpkBy6silwQOQn2RSox3bC3zJI3zDH82eijnn8ah1nnMKzUAFn3L7h
r98wwOqdJ40K7E2fOCQa66NUhuR/CSiVDkOpW+KHBJothSETekW8fxXh+sQ/
Z/D4Bz8HLSacT/kT2W8W4fqGtDNQMeDzQwTKst1FZ+7J/pMJ1/OzBsHnYxOB
LWpG1KtqBg6KCTsIZCIdnwodJwYuq3SU6viZ/WJYsFPo7fyOcP1Nf0g9fyQQ
sBUTihi8j62ZZ7QQSMPxN+TLftMIrPeZW5KNfgjBgX6fR+BaWPDupAwGUSjX
9mKB++wMSjr9IwYrRXzAcdlPC4HBxwt6V6QxeNje3r7ORbi+XqkMgsvX9I8e
KvU+zCAQDbY4QOF+OZjCIK5mnn3PFwpUj6/tjvyVwQMo+sj0jcL5H7dJPzIF
lvSOOtpqZRBqfxdb87PwgxmxzWq1jsjUsWbHNqeOm4aFJQQ1KjCptjvBg9iE
Fxx+pXA9XTap/1jK9XmK92O7PXfmUDiI8u06JP2jUuG/I2L+hjixD7VHRfyq
vZTXO5Iu9DGfEP//Y5d+O0ch8v3kvK8zhB4pFZTrFZ8j45soaPtICgT/mE4q
/HxW1n9DOf9SnOfVK3gMKoyJ9pnre0H6d6TK55lUxkBLT/VVhb8q5H77q7wf
Z42ONb8cuK3j0+6iqpS/GbhdLtcOo8r9ePOunNcEle/bu2bpTz8VFqO957dI
f/iK+M1t0g/jRHxWBwOrNh8fwe887kP2lw3b9o9WuR/yusR8c0aIfo51M0jI
bRxWNlTl709QD4MhWoK34BfxUtR3DNL/8TLN3yVCr+XPZH65eL+u4/3Dw/CX
agpBuD51yFd7HpbWi/iORgZr+1OmlzdSMKL93XVyv+9R0e9fOr6F63/ydx1/
eD+19DVmHX94T/8DR3Vt0g==
           "], CompressedData["
1:eJxdkm1IU1EYx0fZl3CrxYyB4WpWNGilH2pUBM/CezLWC45YfihXgnnWlxAs
ykr6kIEZRS1GFEvWtFE4q9lwucFMbNWquV5sw73ESK2wCIyUYYOe48640AOX
y+/ec57/c/7nv6r+uLFhgUQiqcSHvelEVJ34TMFX1jZVs4NAgRW9OzMtJgI/
Ebcgv32DZSEw6woZZlMUMi244iyBG2mbdyBJQe+SNo9dIdAveRpLjlFo2r44
Vt5JoE6m9RyKc3YTWLTCcTk9SiHg9/u3+QmMtnVpvO+5XohAxKBrz0QonGEf
IgReysPfpK8prM8+v26OETjwMSi/FKKA0/ruJAicsyqLTM9EnqvKlWYCIrP9
bl+ey+IEvmRbjwWecH5H4Jr+8ET0EecwgWRQHqZu7scggeFmq/LCAwoqtqCP
QI+mpLHTRSFqWWjf7OL63RRsf+tfbbxJYJPH/svlzJ/XeTHvX9bB/58gsAvl
1MjpFNYRkauZobv/Yx2BJb+rcglkHRMsJ3Ab5fY6uV9LCQygXKiLwnTHmmBt
ToBJm3fr5D0Ka4O10x0/BFhZZJK571NgyxVpYX6e0z2834gwP+/XhxRyON7y
YSF/v30UMBqS834B9uRKHcXoH542+t0jwH5du36w4G+vAMUmmXbZkMiVJY2q
uhci3zU2zWTw/jQHrw79wf0sD/YR7g/2Z36aP+T7W1B/Ncbj5CeeN5yP+T8e
55wSoKH6lrEmQUFpaH08PiXAhlMV+xSYx5l1KDCXP682TeEoKymBbrTHgPlV
s1KJ+baaMVEVIhfy/w/E4num
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHtIU1Ecx7VlhqEiWFiKVpI5qJZoJsL0l3nuuaWpiyytmWb5OGaaLxzN
lIogS9NUWkVaWVRojEZorRLNJ8WGpsVCSShM1B6GpaFUdHbvtQP1hfPHh+38
ft/f49xVydk7U2Q2Nja29PD0LKAn/vCVwqsrCOjxu2OupxDMs9LBcvPoAILg
Uf2aEV8CbhHFhpHHCGZuZLwrCSBw+qPqUZ0eQVmduSFbyfhVCd9aG8Y4umZm
0TVMoDawj5wyIPg1ZDmRF0nAbDKZIh8iaPQ2/sQqAjxNv6EFwa3xCPWuWAIU
9bgbwfj6yuuX4ghcuUzVj8Coq1Y6JxIYfks1geBG5NKy7cnSfQfuL1P3yrMb
GTediHJPxxx8qIzv23CAgJaGP7CPg6zl7+N+7CcgV1e0F2RyQn2tagKrqeqP
c6Atf3q5OJ6AjBYwfo4T/PvHSv51HLic9Tr4JUb021PPwZCxKdEQIfpLaOSE
fhYhAh3TvmpnAwcZRY1ndoQSuOOYP9jWLPkLkuozivHzNjLWFeS4O/r+zxXt
NOAkJ/RHo2Csb5s0+YUw3rLSo1u3jUA4VeesmK9BJc67xglD9ZvgiI54cb6H
vLEwz94EsT5T2D+cyVhTSFWOodRWN2i3j4A1nfNtDCd75MG5sVL8ZgxOn8eq
RqJF/8t7xHxbeclfLxb6dz6EsXX+rgGMhf77Sv3swEL9Zndpfo2Mc+jCes9g
cX/p/zPowGLseeD3lqZ+pPFSqUadeTgYFjJmBMYLl6HVa1WMvX7P3nxN6ztj
lYyHpjn1ka5Uqf4JDMO7PymeZBNwsaofw7eFAS6B+QTsg49cH7jHWHhPWsZJ
62a7qhQYcprd5M/Spf2eE/fPQvP7WzXECe+n5bB0v4sD+wfaqfsaApv7iKy2
jLHgx4/xc8XFn8nfkVhvnrTPnQhe3L0VlZRB4JPqkaddPQIzGvLcniL6v1CJ
IGHxS7yIvief1ripc/T9a76efl6zR7w/fQyBT1BauJzut9V+Yi4S+rGGl/xl
ib+XhjLuXpJV3LyJscWjpCJNLnEB+77Mf2/+APbQBZo=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxlk3tI01EUx5fTQvERISFlC3uuMgsp0cI4JvfOQlYtKM2RuDC6U6zsYWlC
lv5RStLLKDOticbUpSlzammtzMcUpURTNLR85XyQOR+Q2t3vN7tUF84fnwvn
9T3nuClOy8KFAoFgEbVd1KyodRQHm8ryCchT9abncQgWOM5ZIwmrReAbfyNZ
qyVwTbpycEcpgkpD9rmINwSSjId0TzQIQjPzCj7X/c0uTYxV38Z+uLYQCB5P
Xl9VhMA98lJs32cCAvPTISiZEAg1XQRyHc53QCWfL62HwBr6ntUgqLZZ5pzZ
S+Csr13b2hYE/qWTW9RDBHpinTU1wwiES7+XvhghoJHQHyf8h9tUZ3ztdjM2
1yM6jMH4Xrk4eZhAnlqt3nwKQ4VHlMqPxgug7h6xGETTGT5zAwS2p/1S7EvB
EL/uwXwhza8UZngdTMecPsHdBCbF8tS9uRi8/F2NVp0EGhsaGgKL+fh5rQT8
aEPHXmGY9kYSWTMBmU6UFKHH8NA+MGGe6nWiblvalVoMCW8bm8r1BIZpeUkG
DEVH6z0TyxmfbHeR5usYm9IdY2q1jDn9SxiHWF3oGn3J2DOnb8VMIYG7oe4z
1fUYem/Ohk9peP0kdYw5fWwC4M7HL90GgfI/3mNHFX0t4fr9Suf/L78zieVO
9hJwGEgRbzUwtt1/JEhF528ef9ASCTd/1MXrYZzFIL316PFAH4FZBRVkAkPM
0KbQVSMW/fox5FzdoO8fJ7CaFuT9CYO4yU8dMkdgsCRBml6AgVw8IFpurQRH
uj4bLzOm6yzu3Mk4w6uZXJ9C3HyMc3x9qR8QjIY9bb03YdlHFQKfbllF5Bjh
/OW3EWThMrefg4SPn4jA7X6LrbjHch/0Xsz9K9oJHz8a8f00W/YxCnH5tTWM
OT2qGCcet87K1lr6iWb3t3CPvwEZ4LVe
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbV2uq1ifluWwzv1hlUieq8PjloW//4ci+B9+VNss
98hyaPKTfmHS6+qQcnnP4xK7LAfNmP5DpaddHW6s/dvlZJLlIP1iS+M5TjcH
Iel5cZr6WQ6zZs6cKRmN4C8psOUK34/gA5X7zVZxdzC1PdDgDdS/6Ym4979S
d4fKRpaj/UDzgU5jaNjs7rD3qAfnFQ+oeR/dHfjr0vviw7Ic0oDgGb+HQ/6q
hBCjdAR/pTijxs9yBD+j4PPmulaE/jVbzH8c6keYD/If+yyE/WD3zc9ysMpd
cJlNFcEH6Z95wA3Oj/zUrbo/0g2u3/xCJvNcdje4+cYgcMoVbr/BtD9JJ3tc
Hd5Gu+bsLUeEL3r4AwCcaKhG
           "], {{211.20848750000027`, 43.36421875}, {
           211.9186958333336, 43.36421875}, {212.27380000000028`, 
           44.081354166666664`}, {212.27380000000028`, 45.515625}, {
           212.27380000000028`, 46.91854166666667}, {211.92343541666693`, 
           47.62}, {211.22270625000027`, 47.62}, {210.52343541666696`, 
           47.62}, {210.17380000000028`, 46.91161458333333}, {
           210.17380000000028`, 45.49484375}, {210.17380000000028`, 
           44.07442708333333}, {210.51869583333362`, 43.36421875}, {
           211.20848750000027`, 43.36421875}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          214.5299000000003, 43.}, {214.5299000000003, 43.50421875}, {
          215.5099000000003, 43.50421875}, {215.5099000000003, 47.48109375}, {
          214.5299000000003, 47.22953125}, {214.5299000000003, 47.746875}, {
          216.2099000000003, 48.16578125}, {216.2099000000003, 43.50421875}, {
          217.1899000000003, 43.50421875}, {217.1899000000003, 43.}, {
          214.5299000000003, 43.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxFVA1MVEcQPgnqWWw1RLjYItIYCRojtrXW+kNHk337VITyI6JQao5aJSOI
BCOlQDTkDBQvSFVQFMoFtbEieGBQ1IhoW4qxpwTUWkXRUJpWRZASU1Ks83ZX
3yaXl+/ezL5vvvlm3rVvjl7vZbFY4uhnPBOcZWm+yQi3qtMXv+HR4OoVF2tM
RXA8ijoT6MUhfeH9yF+zERKLLw2FBHDg9yOdq78xcXfWX8HuEhPn1jXtjt2P
cJiuu+XPITD/4pUllQgfGGc8hwtxrd6hhxEuD4UkFo/ikDTTE7boGMIWCp82
qMH/I51ZKScQCFb3d2vwXfud+lI3wio6N4jfUPB71qunEP6wrchzN8n4cacR
HhNdh0uDQ3OPPAxvkvnphRr8HUkFnkXY8/msf3/abGIRH2vi8gN05mpwbcNv
fkGUT7f3lPlrcIDkyW9EIKks24cZ2Fu9J/Q2KHyPwUDh8EdLT8p4289M6FN2
HOFB9qRa7maCz+Ojqt5DTOgb50LQKWD2LgY3Se6OclX/dib0jNor+UzOZLAj
vH9doBOhllNCGoPTAWu/WOgwcdG0ve13ck3sddBnWcw2qXdDBhP6u7YoPb9m
8DFuDe9HhBF7W6i/g8EJ1jg48qWqt4RBti8l2BFmUEO3uhjcDsvZWZGEEE1y
oVviKQkI9T22FS8uy/jl8aqe2wze7i0c3rYK4V5XV9dnfUzoOzsGIbg5/pnP
aKV3FMJUMtj8KZrwy6lIhOS20NKcDzXo8Qt6nh2B8Dt8/2ZmhCb4t6xUftyo
QXz/ukor4Tml/9nbdkg/1IQjFBYUFFgPmtiw490GE3eOWZAa1KHBPE9YTjDl
Z9IHnAOa0POdCKX/BC70mUh8qNxH7bM4VFP7qz5V/tG59F+07L8lWc7D81gZ
H5XLxX3nVkt98vbJ97YE5bfjHFJGZdR9lST1KGrhQq8yu4rv5GDMY8YGyT+x
h0s/b1L3/8MF/17q5/lzdCw6hJAdPslS/h2ni35W5CEY6cW+uvSXQ823TRf1
dDtNbPilYbeJWwZHOs/sQXja19eX5q8LPw6Uqn756WLeZpQrf07SITZmpiep
QvnDV8aXVCk/TJTxbdUIBUZ/3pL8umgeKuZdT8n30YUfPMdkfyutsp7mGoTU
qo4xZ0frYv+srEPwNhK8JL8st7y/9gV/jcMMf9dLvTb9oPKb5f56Qt8fu4D+
+YXDImtNwDDxNdbDYo+MH0/7as2zounNHRzeJ7sEfKvm+yaX9e4y8Z/1ca0/
ppv41f400uPzTPxqn74EfttmUg==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3fJSzZBjSbbDDrnW14FObg4wvsg694dVYW4OnFcr
XqYtznY4ewYIMt0chNfIRKksynZ4WAVUUePmsOHRm8PPF2Q7OC7nLbnV5+Zw
mYX/Gef8bIdCW67ryvPdHKqEmg90zYHy17o5KCp8n8U9K9thz+7du613uzl8
7Pxl/mga1L5jbg6v/Hun803OdqgGCZxzc3giqvDdqj/bQefn0Unx190cim+I
KmzvynYAunbHvNtuDjOn5wk1tyL44p7BWnyNCD5I/60aCF/uhpvD/79XKl5W
QPkX3RzWum77/LcEyj/l5vDjcPqNqYXQ8Djg5vCg4qXaxrxsB3mQgs1uDid0
s0vPZGc7XMhknmu2HGp/ZrbDtD9JJ/VnuDkEAo27kg7x7+I2SPippUHlS90c
UlOs7/unZjvcuwsEiQi+ByhAfdD45m4O2sDg4gTqNwdZqOzmsF0mKqU6HRpe
Am4O1xYCPZCR7fCpW3V/xF9XB6bZ3J7CQPep7Y/41P3G1cGGY43MrdxsB5By
kXuuYPcsK4Cad94V7F4RoP//Ap0ndsQVEr/A8AEmDYaG3a4OmYxF6y2B4Qf0
7YWXm1wdCoDOe9sADd91rg4aUSnW9m0Ivq/kXt3ubgR/X9hxFv4J2Q6aMf2H
vgL1g9LDqcnQ8AGaDwrPnukQ8zOB9jssffRm8SxoegO6DxT+gnOh/LuuDo0+
HxLqgOlLwrtu45PXrg5eNW2xjguzHb5pAC34DfFvFDB9poEAr5vDQWB0VADT
rxIIyCPS9+R4YIoyQPBh6R8A3uFoyA==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4uwZPqI9d7IdGECgwdUBxvd4WCWy7rirQ55p
89OvD7MdVq8CAiY3hxsWCjJs77Idjk2K1/np5OawYpHyzj0MOQ6zZgJBh5uD
Rarkoxs8OQ6trwN3yG11czA58UgwXybHIfmk/rQ/79wcNlce17RSyXEAcZM0
3OH8HXJAHYkIvjzIgFZ3h7BXLCYTFXMc2K1yFwQvcneYd7rewx5oXqEt13Xl
7e4Oz9b8inkrluOgtj/iE/cZd4eiSzu3zufPAfun4Zq7g5PN3qAwNgR/Kevb
F0G/s+H8+0W9eyKB/gHrP+ru8KF53tms+9kQ8xch+HZc1xcXvHMH+7fmbbaD
n/SLLY2cHg4+womHi4HmAWVtucQ9HO5cDXvjz5kD5wstO/BeRwLBvzr7pbcM
0H/mFzKZ57J5OChvv8ggp5vj8E0jpv/QU4j75c1yHLY2Am044u4g+UB3wgKr
HAfmuWYXMmci+KDocU9G8F1AwMbdYVHGNolMC0j4LJaEhOcv4xyHNBD47eZw
pOuGVbd+jsNy3pJbDnfdHDzLtD5zqkPia94ON3B4lUlBw6vXzWFvQPascKEc
h7NngKDAzaHebcq3NMYchyyQg0zdHGpWxqrN/Z7tALKu4K8rxL4viPQDcx86
Hz29wfgA4DATTg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxFVAtMVEcUfaKCYgWlFLT1G4PBSJSAEkOKXtPMm6dEIiiKEYOCWreM6ypb
DX42oK6sAbMKurqCBgIGjbpmISoqshUFWaWIBaF+8LvGGlqs+MVadN7M6Jtk
83L2nTvv3nPPvWNT1ySs8JIkaQH9qc/I2h3lC00E2ksNMb5NMpR92m36z0LA
3BlfNcoLg2JosgTYCCRba9+EjsAwOnBGfdERDVed/DPl7QkNJ3qOuu2VBMro
de1BGN6ePdU35xyBSPV8g8GWeybG6CJw+U1osrUPhqiUixuyrxBYS+njXsnQ
HnHF6WggQGHpvw9l2OB9vfNuI4FEem7R/H5fPGbm0GYCT4NjTc5znB/3B4G/
abrmEhmMur0/5LfyeMNOGWq3b26uvEWgICWsp26Nhhl/voYP2umZIkN50dW4
FTSe3u7ZHyTD2sYlsQ03CVCppKwPCKI/vsITbwh8H4G75rkh5zrnB9cjps+9
egKPNgY6sBOxfCJqRb1FiOlbWE1AoYRJeQgcbVNeDDsj6s9CTE/bKZ7PcCOC
RdkP7GlHCTgwDdAjsMbPOpRVrOG0pG2+Y+0avnPjQ/aBfK535TrE9H+WJ/Tc
hGBo8XLz1BwC/6e6JweZEZg3Hgn7aauodw+CBLyux5/6YQJt6K8lCJwZ6a7H
mQQSqFzpTo5T1xOo8ATH9l7mfGuGqOc2gu7vMyMvGgjc7+joWNKFmL4ZegLj
XUndg/oLvQmB0dRg00bKzC89vxBIc0+2bZ4qQ/Vs//DfdATuQPlgY5zM8vfR
CT+ukiE8ZG77nFUEwm0fU93Z3A8vfyaw02KxDCjUsGrHe5UabvWOXj2mRQa/
vpNOp9N4I/3Arpcy03OpTujvj5k+iTQfWm7nzTAMm0r7VD9NF/5RMPefnvdf
SuPz8KOB8+O3YHaflMH1Me3j75PXC78dxzAzatlfNZlcj9xLmOnVsUXwWzGo
83h2K88/2YO5n3PE/a8xy3/iLgLVF+iRFJCs84zbC4R/Byqsn0+oH9Rwa4DC
/VUi5jtYYfWEHNOw6pf3xzVsD/1ncK+DwIuuri59kML8GFUh+vWdwuZNf1r4
M1CBMMtwn7Iq4Y8Azm+7IPwwhPP96Lxb1P748fzG0Xk4FNWs2zZIYX74to73
9/AAXk8/Ov+ri1u8z/dX2P7Jv0agnxrgxfOraeT3O3rxVzxd9XcF16uiTsS7
+P6KoN/3iab/NGAIjClMnEH3kboeYpo4P4Huq0XduSGuFgy+K995lp0U892G
eb3lGnY9Q5Jvnoa/7E81PMmk4S/79DPKYGXp
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHSMnluW7P8dhh1zr60AnNwcYX2Sd+8OqMDeHh5wZ
Smv25TicPQMEmW4Orx9wT87cm+PwsAqoosbNoUP8zh+dPTkOjst5S271uTms
tvwn578rx6HQluu68nw3hyD3op/nt0P5a90cfoY8uxywNcdhz+7du613uzmc
3PeyQH0T1L5jbg6HWmouBK/LcagGCZxzc9jjxW/QsCrHQefn0Unx190cvHlZ
I/8szXEAunbHvNtuDoVnYr1PLEDw39c6JQfPQfBB+hVmQPhyN9wcrhsd2ag3
Bcq/6ObQWrVUx3kClH/KzeHCjzDB2z3Q8Djg5rBj7Y34b505DvIgBZvdHBYk
Ra0TbM9xuJDJPNdsOdT+lhyHaX+STurPcHPQfP3ITKoZ4t/FbZDwy2mEype6
OdjO1JKY2pDjcO8uECQi+B6gAPVB45u7OTDrdLn4AfWbgyxUdnPoD/Sce6AJ
Gl4Cbg7rrpm8twDa/6lbdX/EX1eHW+d/NUa05Tio7Y/41P3G1UHEdnaoPND9
IOUi91zB7nnTDTXvvCvYvVH9OQ5/gc4TO+IKid/JOQ7ApMHQsNvVwdEs8UXd
9BwHoG8vvNzk6uBRcK7DCBa+61wdGPqDS1oWIviqfmvSLixD8Kd1b7MNWZ3j
oBnTf+grUD8oPfCvh4YP0HxQeF7cBDE/E2i/xK2Lqi+3QtMb0H2g8A/bAeXf
dXWIbLw/8zAwfUl412188trVQWlj6bQ2YPr7pgG04DfEv/OB6TMNBHjdHGZq
vOXdB0y/SiAgj0jfk+OBKcoAwYelfwDldmma
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdVA1QVFUY3WFl+WkAsc0lEWtTCiYGVKYtkZ05s867b4d1EJayLUFwFcxp
b0CI5KII+If9YZA0a4KMWgyV2DpoDOsPaWU7o5VpOTBqA0SCZJoFARp237sv
39Sb2dk5++6e737nO+czOgvt+QEajWYp+0jfJ3qHdh1OoyiQniMEz15dnOsE
BW2+oEupIkgLav3tQDJFsTn00uzVBHuzJxe556h4z8kzJRkxKg54PLHnx+kU
8dm1p0pdBN/XzisLi6TY7fF4Hi4jeOqFFWFpD1CEXtpfdJzxp9Z/czBHR8GO
j8TtJLhmXu+wBlBIMHsfwTuDs7XJky6Er+1BSzvBn94sT8QdF/xJDXf7/ART
dwdHXx1z4TQ7HtFH8GT18T2fjLpwzOfzLZwgWDD63pX6ERf+dvqTpuvF+3jr
cGZHU5KKpX47l4gYS399TTf7f1AK+4WKWKcprFo17oK9Y9bW4R0itkdW1o2w
+o2m79ZoPxSBuYEV2+9xvPmEKOszYwqVz798QcS9mr9CDgZTmS9rUMTv+hh/
bDjFubPsGeP8W/QUB4qYgFOseNt2Y/7QDIqv6nITxqdasTHlsnHMSMHkMoca
rFh0bmG6N17FEv+NuSo2XCz1ZT6t1J9mxRttR50/pVJYe936xBCrrGeJhaKG
PcEaK0Ly3neniRT6NrHX/Qe/X76N4tdMRtAvotvfZKhaQiGNo5b1c73nUNxt
O8VKaQBdIuZYM+52PKf087GI5UdufbvJQVGdHj3Y3sD16HyRQpJTVynK830p
m2KU0Z1aLeLzikcLZi6n8nwamP5fd7yly8ilfD4mEXeGuxZo87gfLs/k548x
PGCwVczT8vpRKygO/2ywTQ6R+1jit5wn/33vJehvttQ05Sn91RM47U80t+Yq
+pcSlKx8xtvJ7tMSxgznIMi/mVOUnMP7W5zK/fTgMq7XhJHnYcLBz3cFEcSE
9y8TllJc1LGObwpoDyWxI3buf0+3gCsFP1z7iOmZlzD+Zd1pQfZPC9Nbkv/d
T/n760Tpv1mAu/GDzESLwr9TgJxXNk9JfucWAa3J+9rLTEo/5QLiBradtTA/
SHmofVWQ82iK5/z6VwT5/llGFUt+qJ+lYskve6MpGLv/EMOSfq9F8f3wSyGv
b3+I1wssFvB8+eakhGmU55PVk/wTGKH4Ya0g6zHA8v5m7EnH7XX8fn0sD3Je
1gtyficDKdgq0lRu4PUf0VJE2Sq8qzYJ8vz3axQ/VQvyvHawfWCWFsg2Fct+
Oi/I+dzF+MqlAX0h8Pmw+qy7tjM+rtdnkcp+OsrnU2qgfF94eX/zYxT92wTZ
j7ceU7GUr2Kziv/dn2wbNJp0BP/fp/8AfBZnww==
           "], CompressedData["
1:eJxFUgtIVEEUXZMy/G66kWhmH8U1MtPKX4pHrRnLsFqRClcMcyPJi4ZWYBGa
SoKVkGYpmlKx4vohbTMLUlGiJEop0AiDlpZIzD6igmLSPN/KO/AYDm/uuWfu
PVsyc3WGVSqVKkR80tmoX0pYcCIE6isHZuM4Vvi1ZO8f5iCOmc6U2kpnwsnp
Cv9YL/n/CxdCB7cUVjtwHHJo+WV1Jdg3hI1MzDBEzt398kRNKJdgZcgJfKsO
8CDEOI49zBtly/V16wlCru/EG4bSgoMDrZ4EqZ3dSwav820VaRsJup5NZefM
DI/JLdVpM6Hp45qoqVYGH9dvaQY/QqKlUNPRzJCpC2jKDlT4V3vnHnOQwtV1
a717QwgkCYj6vxqfobK9BCE/eayLwfA7PS8lUvaf/Zwhuup9e0M0YU6rr4wf
ZLioyi3OiiWI6WjHhxkS3u1LDoknFHxG881xWc+wnzD/6nZG2yRD0Zj7tB0j
+Ar5iH8MD+b3aB5xW70rh9mR+V9ItPnZqvBlP+EKPyLmUXyY41nzldleUT+S
bd/QfYqj1zJxR8fkef7J5zh+uST4p+jfajKZtl/naB/5VGoR/kQ7vds9+X4o
CEK9576RY3h6wVgSQ6jK2DF/4ClHfd/r/F1RBM+kq53Wfg6/xKOLEWEEjbTg
IVkvLpQgxUP7gWP1YJapX8xXREdVNMqx03cmp1ur8OX9blP42RvViPElrJMg
6is6ujMbvQm7Jdj07Tzl/ZLo7xEeO+kg8tFl3ZC0ZJb9d7kTzgh8N8p66Wob
F++7lTQV2iLyd3oouGaxXPZT42Lze8n2XpHfVAkGJd91tQIpCl/J/3+XT1Qa

           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.2004000000004, 
           42.97375}, {238.2004000000004, 44.4}, {235.9604000000004, 44.4}, {
           235.9604000000004, 44.9184375}, {238.2004000000004, 48.0246875}, {
           238.8304000000004, 48.0246875}, {238.8304000000004, 44.96}, {
           239.4604000000004, 44.96}, {239.4604000000004, 44.4}, {
           238.8304000000004, 44.4}, {238.8304000000004, 42.97375}, {
           238.2004000000004, 42.97375}}, {{236.6089937500004, 44.96}, {
           238.2704000000004, 44.96}, {238.2704000000004, 47.20109375}, {
           236.6089937500004, 44.96}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          240.68290625000043`, 42.02}, {242.46790625000042`, 48.04}, {
          242.98743750000042`, 48.04}, {241.20243750000043`, 42.02}, {
          240.68290625000043`, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4qWbeArXLM1ziOk/9FVDxt0Bxr++uMC2q9HV
wd5nGZdbPyYfpv57lva36fWYfGMg2BzjDlePlT8Fjc/i4dA84ZWf1hwo38bD
gVuy+PqnrQi+SSnTLI29CH5R/U3byKN5DhLedRufmHs4HDH/cajlXJ7DwyqR
de56CP6bwB1yra/cHf4tmTGN+yhU/pu7w335tS7Fe6Hu/+PukLHC9Ozu7Qj+
L/akYwc3IPis91nN/6/Oc7DjAobIV3eHNl1F+ZKVeQ4MIPDC3WH27QyG98vy
HPhKbjksv4UIzyCg9a8PIvhnzwDBXAQfFj5a8+I0Tx/C5KPHD4wPACCgwv4=

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPb/ut9UGqXyHw181Yvr3uzrsY37eo8GX73Ahk3mu
Wb+rQ5lSTsUvxnyH64sLbLnKXR1O3Or6q/otD85XPCumnPoGwdd3/Jjs8yTP
4QqbVa5Cs6vDRzOpA7fv5jmcPXPmjM9sV4ctOs4y2dfzHASBYOJmV4epy8NP
GV3Jc/B4WCWidwnBL7Tluq78HcGfNXPmTEktN4cnh+zrt9zMc1jOW3LLIdDN
ofEn/8vtTyDyM3PcHDb08/gcfA91T4ebw92OS/cY/uc5fAN679BUNwe2p4kL
y4Ty4XyQf1LFMfnyra8Dd5xH8IHOWVzA7u6wO23DnnkC+RD/KLs7gMJPgBnB
L241XWHwIw/On+nSN+vP6zwHoOlfNUTdHQT2sAqV3MtzqBZZ5/7whxucDw5/
B3eHDuPaztfA8ATKVolEuDssljbirvqV57AE6J3rye4OSSUq0+XZ8+F8UHiE
iCD4hxbIxgrJ5TtIeNdtfBLu7vCHd59BpEq+AwMIAM0H+WepVr7Diy2NftIa
7uD4OqObDw7/dUwIPsz/MD5Ie8MvVzj/pP60P4/OujpEzG1QazLMB7t3ynZX
h1Wh81e/tUDwQf6/Y4ngg/xjZQ11zw5IemK1hbofyHd+b+HabpcPCa82V4ft
JyvfTIHqF6lxdejLfaUpb4KWHvUQfFD4/FdG8P+v+sLQLItIz+jpHQDwt1U5

           "], {{248.7312000000004, 43.84109375}, {248.7312000000004, 
           44.75}, {248.51463750000042`, 44.75}, {248.16172083333373`, 
           44.75}, {247.87625208333375`, 44.684010416666666`}, {
           247.6582312500004, 44.55203125}, {247.44021041666707`, 
           44.42078125}, {247.33120000000042`, 44.24796875}, {
           247.33120000000042`, 44.03359375}, {247.33120000000042`, 
           43.88192708333333}, {247.38552291666707`, 43.753229166666664`}, {
           247.4941687500004, 43.6475}, {247.6035437500004, 43.5425}, {
           247.7369812500004, 43.49}, {247.8944812500004, 43.49}, {
           248.16208541666708`, 43.49}, {248.4409916666671, 43.60703125}, {
           248.7312000000004, 43.84109375}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4kwnuxc3I/IdGECgwdUBxq8WWef+MMrd4cKK
JX4O+Zh8+dbXgTsY3B3qPrSeDKnMdzh7BgicIPyStnyHJQW2XNeTIeoXTEPw
z3Dn1ZktQ/CfhL3R/70BoV+8Sz753TaE+eXbJDQPHkDIg8w7cBahXynx8OXX
dxF8l+anX31fIPjuCjLHwj/kOwgCwcRwdwcdi3QXzm/5Dm8Cd8ix2rs7LF5/
b/eB3/kOxybF61SquTvEZ88qn/Mv3+HnUaAAC4IPco7cDTc4HxZeP1hMBM1e
YPJnzZw5U/K0G5xfCHSOMqO7Q1Ww/0+ux/kOMf2HvmrIQMJryw0EP3TKN7b/
ZxF846IrT/Ycyncwv5DJPPePGzx8QO5v3Yvgw+zfqLzzT/sCTD7MPTA+zD0g
vvtshH0g/vEJCP61R4Lvg9sQfDN+7q1q1Qj3wNIDzD0wPnp6gvEBli4O5w==

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{257.3118000000004, 
          43.}, {257.3118000000004, 46.71}, {258.0118000000004, 46.71}, {
          258.0118000000004, 43.}, {257.3118000000004, 43.}}, {{
          257.3118000000004, 47.34}, {257.3118000000004, 48.04}, {
          258.0118000000004, 48.04}, {258.0118000000004, 47.34}, {
          257.3118000000004, 47.34}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          259.3355000000004, 43.}, {259.3355000000004, 48.39}, {
          260.0355000000004, 48.39}, {260.0355000000004, 43.}, {
          259.3355000000004, 43.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.45326250000045`, 
          41.67}, {262.13904375000044`, 43.01421875}, {260.78279375000045`, 
          46.71}, {261.48279375000044`, 46.71}, {262.51748125000046`, 
          43.79734375}, {263.61341875000045`, 46.71}, {264.23248125000043`, 
          46.71}, {262.27685625000044`, 41.67}, {261.45326250000045`, 
          41.67}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.7286000000004, 43.}, {
          264.3756312500004, 46.71}, {265.03516250000047`, 46.71}, {
          266.09391250000044`, 43.7853125}, {267.20953750000047`, 46.71}, {
          267.82531875000046`, 46.71}, {266.38813125000047`, 43.}, {
          265.7286000000004, 43.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5608000000005, 
          43.}, {268.5608000000005, 46.71}, {269.2608000000005, 46.71}, {
          269.2608000000005, 43.}, {268.5608000000005, 43.}}, {{
          268.5608000000005, 47.34}, {268.5608000000005, 48.04}, {
          269.2608000000005, 48.04}, {269.2608000000005, 47.34}, {
          268.5608000000005, 47.34}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3fRSzZBDtNBBZJ37w199rg5Ke3Wzr/IWOki/2NJ4
rtbV4aGowvdV7IUO8q2vAy1KXR32f/57pYMJwQ8K1jp37mcBnN8fy1i0/lOB
w727d+/G9rg6VAg1H9B6W+AQ03/o64pdrg6a32dxr3xe4HDLYTnvlxeuDiD7
XzwpcCgHgu8qbnC+MRBszkPwq4EOTNzm5hDZOz0vCKhfCQQ+ujmwX614qfam
wEETZIGcu8NWmaiU3x8g6h/6uIPdq/G9wGFJgS3X9WR3B7WoFOv1/xD8s+k3
RC+wFsL50s0HTgVyFzr0qO6PKPJ3dxBcIxNlwl8Icb+aO9g+MeFCB52fRyfd
/wtxHyj8mOeaXXh5GMF/WCWy7ngFgu8BFNCLc3NITrG+v/59AZxfeENUwfxj
gUMaEDx76+pQ5/Mh4R/Qvd80gDZudXXoOXBqIStLIZwvr/B9VjYHgg/SL85X
6MBulbsgeL8r3D5QeJReQvBh8QsATjfcCQ==
           "], {{271.0099687500005, 
           45.24}, {272.61450000000053`, 45.24}, {272.61450000000053`, 
           45.93052083333333}, {272.36220833333385`, 46.27578125}, {
           271.8576250000005, 46.27578125}, {271.35085416666715`, 
           46.27578125}, {271.06830208333383`, 45.93052083333333}, {
           271.0099687500005, 45.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}}}, {{{274.9359187500005, 43.}, {273.8946687500005, 46.71}, {
           274.5410750000005, 46.71}, {275.3384187500005, 43.8028125}, {
           276.19920000000053`, 46.71}, {276.8587312500005, 46.71}, {
           277.6123250000005, 43.8028125}, {278.5267000000005, 46.71}, {
           279.0932625000005, 46.71}, {277.9076375000005, 43.}, {
           277.2437312500005, 43.}, {276.4737312500005, 45.87328125}, {
           275.6031062500005, 43.}, {274.9359187500005, 43.}}, {{
           279.8906062500005, 42.02}, {281.6756062500005, 48.04}, {
           282.1951375000005, 48.04}, {280.4101375000005, 42.02}, {
           279.8906062500005, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrd76OnDHjkKHbxox/YeuujjA+NUi69wfRrk7RO2Q
a319GJMPVP11BbO7w+ZVq1ZpnSh0eFglsu64s7vDs7t37/aeK3RYUmDLdT3Z
3eFL4A450esIfhHzXDOGewj+W3HvusLHhQ4ga+X83R1SgeZmPC908AAZqOru
cIfNKjfhdaFDKAj8cXOYceirRszbQofJ8To/jx5G8BlAoAbBB7tX183hyO7d
u6Wh+q++c3WQBQrPelboALRG484+Vwf7C5nMso8KHUDKf/W5OmQAjTW6U+hw
fTHQgeWuYPPuXEHwv797947vHIJvMe1PUibQ/yW3HJb39rjCwwdoXNWU7Qg+
evjC+ACDb7mC
           "], {{284.24500000000046`, 43.8990625}, {
           284.57822916666714`, 43.589166666666664`}, {284.8965104166671, 
           43.43421875}, {285.19984375000047`, 43.43421875}, {
           285.8232812500005, 43.43421875}, {286.1350000000005, 43.9275}, {
           286.1350000000005, 44.9140625}, {286.1350000000005, 45.7846875}, {
           285.85828125000046`, 46.22}, {285.3048437500005, 46.22}, {
           284.94244791666716`, 46.22}, {284.58916666666715`, 
           46.01619791666667}, {284.24500000000046`, 45.60859375}, {
           284.24500000000046`, 43.8990625}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4vkT+KvM/hc6MIBAg6sDjF8tss79YZS7w6XD
TmszuYow+G8Cd8i1Mrs7FE/3fD6Nr8hhz24gcHZ3yDiwtGylSJHDkgJbruvJ
7g5b7MKjF8og+MLZAYpbZBH82ry34VfkIPqtgfyPHnr/GRUg5rMmIfhc1xcX
7BVxd7DUWilsAFQ/7U/SyfWS7g4r0ze/mgw0P6b/0FcNGXcHZ0bfFl1pBN/L
epdKowiCX3VxW/sroHuVgGDRbze4f4C+q5qyC8FHDw8YHwBjaHtp
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.81520000000046`, 
          43.}, {290.81520000000046`, 46.71}, {291.51520000000045`, 46.71}, {
          291.51520000000045`, 43.}, {290.81520000000046`, 43.}}, {{
          290.81520000000046`, 47.34}, {290.81520000000046`, 48.04}, {
          291.51520000000045`, 48.04}, {291.51520000000045`, 47.34}, {
          290.81520000000046`, 47.34}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rucGUo5vkUODCDQ4OoA41eLrHN/GOXuIGA7
O3R+BCbf42GVyDomd7B6nrgih1sOy3lLnN0d2NK+P7mYUuSwpMCW63qyu0N3
oOfcDzkIvo5qwPW/hQh+9G4fK/ayIocdcq2vL4a5O0iL2B/jqSxyABl/3Mbd
4VaOYZBQTZED1/XFBXuV3B0sZ2pJTK0tcjCY9ifp5H83OD8IZMBlBB/mH5B7
Eosw+WD/7HSD84Guv+Vw180htPH+zMOFUP98c3P4tH09c3tBkQNIeRWru0P/
u/pcr/wih1kzgUDE3eGJ89VD9rlFDjH9h75qyLiD1adnIfjvpCqNZVMQfD/3
op/6wPDqAIGfbvDwBPnXfQuCjx4fMD4AgRmsVA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4v/T704WX1vk4PGwSkRvr6sDjK8Z03/oa6Or
w+9fyw7rri5ycFzOW3Kr1tVh7f19fHNWFjn4S7/Ywljt6iDsplqatKLIIWiH
XGt2patD1Zru2xrLixxCgeBquavDhpqv964uLXK4vrjAlgvI374tqT5zCYJv
dFrg+Kn5CP7NGy0Lf88ucmC3yl0Q3ACx78+MIoc0IHg2ydWh1vPQ6k9TIO6J
Wu3qkPrP+dfbSUUOkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3cKuMWGHag8mv
FgHqiHKHq0fnG4PAFneHGYbluorzihxaXwfukNuP4MPUPxD65Hh+LSYfZh9M
PTr/m0ZMv5OIG5wvD7TA4rOrwzVrv4sPgfwXWxr9Zt92dQgM+CORvAAa3mdd
HXw3H/WQXAjlH3N1aFdIk1FYBI2fg5D4LF+MiN8y/lDu88Dw71HdH1G0E2J+
4DJoeG13dZCVPfn0/3IEf1fwTP/klQg+KD5FVyP0o6cfAEYEDkg=
          "]]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
          594., 749.6}, {594., 64.}, {18., 64.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
          594., 749.6}, {594., 64.}, {18., 64.}}}]}, 
        {FaceForm[{RGBColor[0.32941180000000003`, 0.3254902, 0.3137255], 
         Opacity[1.]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQnZn/ofVkSaDDBubnPRrdbQ6X8uPZz2ki+HtZhUTs
nwU4WE06Xe8xsc0h9/nvlR8vBTjobJr7fvmsNofoy3sei6wNcHjNYiJoNqnN
oWXe2VXnUwPg+rVWCl9w4UDwWcL4dDfZ+iPsY7jHxNnl5xA8TbGvdCqCL64W
zLp4EYK/TMdZ5vWWNofzIlbrN873d8jaUzJZ4lCbwxnXGvW06wEOh75qxPQj
8V1ufPjidbzNoVdALlfmdoADV4ZSTsWVNodnF5Ru/5wX4PDl9vXG4jtA8/a2
e/eZIviFNW9nql71h/OXT1v71dXM3yHb93Nf8LU2h5mZv8PDzvk5NNy0rYw4
1+YgfmX7mZfH/BzUF3RueHi2zUEoWKkzbpafg8WPQymrLiD4/YbluooX2xzs
1Pfm1yj6O4j2eL1iedTm0Mk+xXcnT4CDZOAt6ZrXbQ6mbq9XZPUg+IurshNW
ywXC+ad+fJcU7wh0CDu4YonfvTYHLr2wKwktgQ5fvCLbLE60OZw8W8BsVxno
cHzG7mkTFiP4ra8Dd8jNbnOI9MmxWzc90GFz9acNAdPbHIChs1FsJ4Jv2Bhd
/vkegl/CcyLu/Q+E/jJz/9IT7EEOfkkCEZYLEPxls48obADyfwGdxycX5ABM
Hce85yP4rts+/70yr81B41Db8nCpIAcnuxc31wDTC9MsDul55xDpDT09AgC1
8Ta3
           "], {{67.354, 727.6704000000001}, {65.9388, 727.4964}, {
           65.0688, 727.0788000000001}, {64.47720000000001, 
           726.4988000000001}, {64.00160000000001, 726.0232}, {
           63.769600000000004`, 725.4431999999999}, {63.769600000000004`, 
           724.8515999999998}, {63.769600000000004`, 723.796}, {64.5352, 
           723.0304}, {65.4748, 723.0304}, {66.0664, 723.0304}, {66.6464, 
           723.2624}, {66.94800000000001, 723.622}, {67.06400000000001, 
           723.738}, {67.17999999999999, 723.97}, {67.17999999999999, 
           724.2136}, {67.354, 727.6704000000001}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4nJdRfkvMqEOElOvcGb0tTksUt75p/1JCJy/
l1VIxL4Nwf+281bX31AE3/S9hat7ECZ/VvmcRcqTEephfD7/9VNSV4RA7JnS
5nDnemOx25YQh+Bpin2lUxH8IPUFnRtWIvja7WI3zx1F8KffndzeeqnNwZ25
glulIsTB+MhGvbzbbQ75ixn3sCoh+DfPfQ9+/DQYzmc92m9YvjbYISEEaMP1
NoeDlspe1ZODHT6IeQT8AZr33/nX29cNwQ739/HNMb7Q5qC/W52fuzTYgXXx
JCvG0wi+0u2fdVlHEPzAbKAPDyD4jk2Pjs9YiZvv9DH5TCzQv582BGTPag92
mFj326oAGB4z8oSaD9wKdui8dO8B92RMfoTllhNl94Id2EEO7kPIw/gg5x9Y
ieCDnLUoGMGPiN64/40cgt8c6Dm34VkQnP9SzZBjTQ+CP20TT+GaaAT/6vMs
7W/hmHyY+9D5fMsSf3RsCnJ4uX0983Og/wLY3E+u3hsE9z+MDwsfGH+r6O/T
704j+HwPdCcseNDm0CMglyuzOshhXxAwwTxsc7i857GIrGeQg6xFukvm4zZI
unFE8IU/OZ5Pcw1yWCClf1flBUI9jG8FjP7m+GAMvnvAH4niy20OoOC0TEbw
A3qn5wktDnbIPfpvU/WjNofvpQ/mCLKGOHCskYlKed3mAMxNOWG1CH5CXENt
CUsonF9WKM37IDfUwUXm9SOzewi+zX3/3uknEPwZu6dN4F+F4M/SAuYwYHhV
ALPRzppQeHjOe7/8mPf1UIeH3JNXNgHDW771deCOewh+3C5PHqbboQ6xmqcF
jvch1MP4S4DZRWgJIv/bVUasMPVF8NHLBwCFG+JM
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYm431VKmqnCHDczPezS62xx2yLW+DpwRBud7
v2IxEWQLc+CvMltttxDBv95Y7DZlF4IvJGJ/7M5VhH7JwFvSNa/bHGaCQGc4
nO+yNvNe4S8EX2L7RYZ7RhEO0/OEmg88a3O4AzI4BMG/x8TZJZ+M4Ee/7m7Z
VhThsEBK/67KC6D6hvP8ylURDkBTu/peIfgHxdWCWYHmN0517s5ZjsmHqYfx
fVt4/defQPC/eEW2WZxAmIfOh6mPFAd6wC7C4ZTRkY16N9oc9MU/zp3xOtxh
wqGvGjFP2xw69Fbkg/wP48e2TpkfIojgtwcsTeM/Feaw+1bX39SrCH5UivV9
//0I/ifH82lXl7c56Fq+m8KnE+5QMlmCJWxGm0NuRdVSnc0I/uTT9R77eSPg
fFh4xbOfkwxc0ObgYBq3y3NOhMOvt68PWK5sc2AAgQURDqsSQoLUV7U5TKz7
bVWwL8LBs7pZ32cFgj+TQ3peHNB+5Z1/2r90Rzhsrv60IWA6ML7XAxMKRwQ8
vaCnJwCafw5g
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 2,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLf8lJ6z2XqSDRbpLZv6eNgc4/9rRXJMVbQ5u7kU/
+S2jHPao83NvndHmYCJoZrP3EoIflWJ93183Gs7/0hdcotIe7eCXJBBhuaDN
wZ25gltlR7SDY9Oj4zNWIvgzdk+bwL+qzeF6Y7HblGvRDhP5q8xWr0Dw788R
XLp3eZsD2+JJVoxrox24ty6rPD69zeHmue/Bj1WjHb5Ovzu5vRvo3uUvPPT6
o+D8Lvnkd1GLIuH8eQ1qh9rEIx3+Xal4qbYQwZcTy/L9vAvBtw+P3rj/SpsD
F8ielZEOCU8vKN1+3eaQe/TfpupFUXD+uhvxZf5x0XD+TB/RHq9b0Q6PzaQO
RN9pc7i15ldM7tNoB2MQOI7gJwODY8uBNocFnRsevnwaCefDwnvT3PfLj+1H
8Ccs+GH4DDk+oPEDAGmjzds=
           "], {{108.17439999999999`, 
           728.9115999999999}, {108.17439999999999`, 729.7352}, {
           108.17439999999999`, 731.5563999999999}, {107.2928, 732.612}, {
           106.1792, 732.612}, {104.76400000000001`, 732.612}, {103.7084, 
           731.0808000000001}, {103.4764, 728.9115999999999}, {103.4764, 
           728.9115999999999}, {108.17439999999999`, 728.9115999999999}, {
           108.17439999999999`, 728.9115999999999}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4ujLex6LxMY6sNvODp3f3ebw8YtXZNuLGDi/
yzHh6YWmGIdba37F5Pa3ORxR2FCUkRjj8JrFRNBsUpsDaxif7qbYGAcnuxc3
1wD5h79qxPQHxTiERW/c/2Yegh8Fsmc1gr+Jp3BNN5AfPn/12hv1MQ5cbqql
TGsQfJj6N8VbRX/vjnHQ2TT3/fJZQP2XtVMlhWIdrCadrveY2Oaw6uMl36QC
BJ9pD6uQyH4E//rRXJOG77EOIuvcH1ZNQ/D/Kf79VjoPwf/keD7t6vI2B6Dv
Jr6dE+sg8/qRmRTQPeIeAX8knGMdvrHFz/DZ2Oag/x+o8WqMw/ob8WX+29oc
XLpznv+OjHF4eRMYQHsR/GtCQBPPIfhfbl9vLL7T5qC1UviCy44Yh8x7hV19
r9ocNGP6D33NiIXzD0YrOH7cjOCLXHC58eFJrMP0PKHmA8/aHFIlH0WIs8fB
+ekumfkfRBH8b9PvTm5XjXNYIKV/V+VFm4PFj0Mpqwzi4ObB+AfF1YJZX7c5
nF7ouu1zLCYfph7Gz2tkOdp/GsEXA4XLaYR56HyY+kXKO/+0f4l1eNo87+yq
m20OZ9+dPOy0NtYB6Dq2xsdtDmkgEIbg880xXrSFHcEHar59/WGMg69oj9er
Owh+0U/+l9uvI/gNN20rI4DhffV5lvY381iHNSAPnALKWxWc65gU62Cjc2XW
s6NtEHf8j3Xgur64wPZAm8OEQ8AEWR/ncOFq2Bv9nQj+TA7peXHA9OAETBbP
q+IcuLcuqzw+vc1h5u5pE/i54uD5Az3/AADsuaYS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYCYmn9uypsF+Mcwg6uWOJ3r83h5rnvwY+PIviS
LGF8uofiHNQNOdbIPGpziEqxvu9/Ns7h+uICW67HbQ6b9fIWM8rEOxR19T35
9LrNYVVCSJD6gniH6f8n1P3+1ebQONW5O+d5vEOXfPK7KJZ2B8eEpxeUXsc7
PIoQ334RyOcESTAlwOVh/FtrfsXkMiP47g+rRNY9b3PYeqJs3/wmBL90sgRL
WBsmH6T96D2EehgfZh46n3EWh/S8VQi+67bPf6/Ma3P43BdcoiKf4FBrbxq3
a2abg11lxApTWwSf45xk4K1gBN8IGExROQkO/xT/fisF6i/KmPi2pjzBQeFS
fjz7EgS/nFtFow7I36XOz70V6F5xtWDWxYsQ/ANv5tnoLEKoD56m2Fc6tc0h
tSM59o5bggO77ezQ+d1tDh+Tz8R6CyD4FS/VgDEVD+dPPl3vsd833uE30Lv/
piD4M4HejVuO4MPiGz09AAC0nfOq
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vqsPSWTdyQ66Pss43I73+Zgx3V9ccFaBD+E
dfEkq4mJDkU/+V9uv97m8HrqJp7CGgSfU3penGYxgt+gdqhteXqiQ7bv577g
a20O81evvREfl+iwoHPDw5eX2xzC3ujvVvdPdDgnGXhL+kKbw9Zllcc1nRId
jEHgOIK/4Ifhs3X7EfwXHnr/FVci+BPrflsVTEGYZ+nqXvRzcptDF9CaqVWJ
DgYztSSmTsLkw9y/bltS/c1ehDyMn1DmLyeWhOAHTVPsKzVE8E+W7ZsvJY7g
3y/s6nvyKwHOf/PITOrAaQSf3XZ26PzNCP6K8FNGRzZi8mHug6mH8ec8k13+
4kEC3L97pk3gr3qW4PBy+3rm50h8WPjA+FtFf59+dxqJDwq3B20Ot6VrEo3u
JjjsA3nsYZtDx3KgA9YkOMhapLtkPm5zOHZna0vNCgRfHRid4asSHBZI6d9V
eYFQD+Pf7vqb+t0mEYNv8eNQyipg/M4JBaYABwQ/RsHxY7JLooN7wB+JYmB6
uAu07oJ3ogPImlPA9OLy6+3rA4GJDtoSU69w3mpzOA9KJzmJDmpPmuedfdLm
UPlSzZCjJ9GBY41MVMrrNoeWeWdXnV+L4OvnLWbccxbB39nL9kHsRaJDHchD
TxH82SB33WtzuHTvAffkl4kOUgeiFRyB6Zc9foaP6BFE+kfPHwB5M4tr
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxl1HkwVVEYAHBRlv7AeCVZqkcoirTS+oUozZR4pETeuR5SjZDpTZom5FiH
abGMLaPUkN1Uk4nikcFYGkwJlaXek3XUZEnLuaPrzOTMnD9+c79z73e+75vL
RwFOIgU5ObklZNuSLU92eu26kqBLDBTMnrlY9wGDYNn927uFDHTH/hJNvceg
kVtZvcqVAXvHOa3gdgwyf9MfKfsY0DHvXa8oweDZY6cgliD4UmQ4GHEZQ2BB
XLdfKgLBQG56rRuGP2WhkyWXEGxjlzOG4eAnK3/uoc6OKekb0qNO6lDx058T
ApvGkpPUJAsj51MYdo5bHrKfFUKixZXNfA8MWZ4bm9TVEKS73Htc6I/hU5Vq
xjZtau79nLez3zmKoNrKwCFUhOHpt18dYiG1l6TdVBRG3bi1ttQsmZ7fZKM7
3P8Qwfhp6/2yEAxTKb13oioR8Nps303cxBAin6as8xRB7nI7w5B4DMk2cRek
7ggO8oSS9koMqseL74ocEeh3z1z3r8VgOzs6/MoKzdf1DQbrVp9OqQmCOFL+
wW4Ms2pDz4p1EJDu/C77iEGLLYgGgpXxDl+X9mMYj2wQVCsjIE9DJ4l9fcga
E0KUZlfL1AAGpbAkm7iRxVaZyfYtl9F4zonZ0xZfFNGCufxKX45k7SWWsnm6
ULcHnFVqCaQ2GozIas6h51Vi1zJjFdTnAiYiG14sNpcfF895x41nEB6OwNhC
uUCX3M91i0keL5rU9xjwhL2kv9pkEEk/2LbnNGJg2/ROimBDk3p9RQ6G8x8C
YxN0mfk5qcMQ7Hdr9Jo5A+6kfV1tGJzZObVk5vv0lrrIvu/qih7qaMajx64P
Q3nm+KPXpgzIDpv94ZP84MHHKtWlDEB4f33qwL/5k19sHTYBGY3n3CSxLjy3
hrpTPGRkAQzUeOd7CYgzm/NbO12p7YNm1IZ8qfPCTxzJFNPzAifj7JhU6ie7
pmu806g19Ro+H8ig+XHxnEWr+91WRTEL82TwfC7qeygDVU7J/ARy////F38B
l3IRUQ==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{158.6228, 
           732.8439999999999}, {158.1472, 732.8439999999999}, {158.1472, 
           733.076}, {159.3768, 733.076}, {159.3768, 732.8439999999999}, {
           158.90120000000002`, 732.8439999999999}, {158.90120000000002`, 
           731.6144}, {158.6112, 731.6144}, {158.6112, 
           732.8439999999999}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZckEGH5JdnhR/DjpbNftDlMOPRVI+Y/gg+U3XKC
LcXh7KrzV8OetDlcUrr9s44rxSFV8lGE+MM2h4lva+xN+RDyQs0HTi0UTYHr
DwFSRxQw+Y/NpA5E32lzKMoAmiCOyd8XNE2x7yGC/+L3yo+XnrY5GHGskYni
SXEIO7hiid+9NocNIAUsCH4+yAE/k+Hqz38HWvw7GW4ejA+zD+T8uE+YfJh7
0cMHAA1UoKs=
           "]}]}, 
        {FaceForm[{RGBColor[
         0.6117646999999999, 0.745098, 0.23529410000000003`], Opacity[1.]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAWIQ7WAat8uTx83B93NfcMmWNof986X077K4OXzbeavr
7+Y2h5NP7Zfcv+ficFeFrXHq7DaHl1M38RTqODkceDPPRmdRm4PVpNP1Hv/t
He7PEVy6d3mbw+wjChuKMuwcrjcWu03Z1eYw6W2NvamcnYPBbnV+7t1tDnPf
Lz/mXW7nwKjdLnZzX5tDwYfWkyEPHRwWdG54+PJym8NMLYmpV046ObgH/JEo
BvIPp6xKCNnk4vBBzCPgz6U2B5h7hZsPnFp4EJPvlPD0gpI0gm8udSBawdEd
Jz/RKNRAy9PNYWpqR3LssTaH14/MpA5IuzpcE/rkeP4cMDz45hgvmuLisC9o
mmLfwzaIOhkXhzXdtzMYPrc5SKgFsy42cnHwlxPL8v3b5jCBv8ps9T9nB9mo
FOv73O0Y/Ng7bswV2m4OOpuAIcHX7pAq+ShC/Lo7XP+LLO1v02M9HSrNVtuF
v21z2Pmn/cttcy8HaX1gDByGhre9F9z9YHeFIvh9Tz7JX9L3xslnPycZeOu3
l8PZM0DA0+5QJ2uR7qLp41AyWYIlDMj/xhY/w+ert8NZa7+LE3+0OTR47K+V
tfBx8D7Bbjs7uw2uHsavOq5pNYnbxwGUfFSAfBWv6mZ9Hm8HFxlgSGa1ObRZ
XDua+8XLgeV5j8bbXEz+ClOgTYbeDsaLtpj/2NTmoHla4PguC28HkPUxWzD5
kZZbTpTFecH54Xy6m+b6Y/JB0ZMPTL+XfZMEIiy9HJZyuamW9rQ5AEM1emO8
h4O/g3Di4fI2h2Z9n2VcbW4O30sfzBFMbnPgUdGo67np7NDIcrTfMBOTD0yl
UzfpuDjkVFQt1SlEyK9XfdI8r7LNIaEMGJOnXCDpZgIwvoDO3Xff1cFT77/i
31VtDpau7kU//d3h7t2xnvl5jweCv7Wl5sJmS3d4foSlZxgfPb8CAPX/p3A=

           "], {{34.050399999999996`, 727.7284000000001}, {
           34.456399999999995`, 727.6704000000001}, {35.871599999999994`, 
           725.8491999999999}, {38.4004, 725.6171999999999}, {41.1612, 
           725.3271999999998}, {42.1008, 726.7308}, {42.1588, 726.7308}, {
           42.1588, 726.9048}, {39.931599999999996`, 729.3175999999999}, {
           37.4608, 729.3175999999999}, {35.7556, 729.3175999999999}, {
           34.050399999999996`, 727.7284000000001}, {34.050399999999996`, 
           727.7284000000001}}, {{50.2092, 726.1508}, {49.559599999999996`, 
           726.1508}, {46.91479999999999, 725.9188}, {45.1632, 723.738}, {
           43.342, 721.4527999999999}, {43.4, 719.6315999999999}, {42.994, 
           719.214}, {43.342, 719.0980000000001}, {47.0424, 
           718.7384000000001}, {48.6316, 721.1511999999999}, {
           50.151199999999996`, 723.448}, {50.2092, 725.7912}, {50.2092, 
           726.1508}}, {{47.6804, 733.7256}, {45.6272, 735.9527999999999}, {
           43.574, 735.6048000000001}, {43.2144, 735.5468}, {43.3884, 
           735.4888000000001}, {43.562400000000004`, 731.6144}, {45.7432, 
           729.5611999999999}, {47.2048, 728.2040000000001}, {50.2092, 
           728.668}, {50.2092, 728.668}, {50.2092, 728.668}, {49.6756, 
           731.5448}, {47.6804, 733.7256}}}]}, 
        {FaceForm[{RGBColor[
         0.41176470000000004`, 0.3686275, 0.28627450000000004`], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {CompressedData["
1:eJxllA1MjHEcx5ObhV6QLKKhVZeTyInE/AiFWqmWVqFFZaRSwu7nNfwb7XQV
14u7knOdSG5hkreYymIyi4TR1RqqU6FYXub3dG6P6dmePc9n+z/P//v7fr/P
My06MSjG1MTExIdO7pqt37tkXjnCXO7IYeCrk4wvjxvK/cLIzPu5xAVBO/q3
8xx28M22WSkIn5/5R4/JY5CaYysI3Y3Q4TTHrIw4uyREsQ8RWuk1PvkMpmqT
t2TtQ/DviSo0K+BZlD6h+dM/nCVWt/qdZiB9K78mId7l1xN1hzjG612AP3Hz
k2/B3goGcbGxsU7EQZX2Rx8Rc/t27UVo6shrWapkwI1XSMytKyG+7KOThCQg
XOglwVoGP0vpRsxz0qPwKdbuCGoXm7iiSwwqlN2albMRejS1a+ZfZFBDAj/M
QsiIf//DpZRBkypp8XFXBGcad7KGwW3Xbal+MxHu1Rev8FAz2H2naJKbCCHM
8+rDXSoG2hsyseMMhPCLm9LqihkM1GRvjHdBWFcnsIo9wyCkTX1aQBwozU0I
KmLwiuZUCRE2VK0yX1bIQPGABBDfDfucEaPkOWVLlv6Wgmd760V5zuTXU60I
PtF+EwWhlnryf8GxpVHtbjjoowVxvZv8ZyvNX9uc3jCb8jrw3fxm2kI+X07P
AxjKxn6cJ1uODRvKxvUWpqJ0+XCeOd2OIxBKDzic7CWu5nwaiWDlWqEMoP31
o2Tob47AydT+7dMLS4SXkb4F7qQ3fLPXu4YxCAP7t95qJH4DGouv1oa8ddSf
KplYHT0BwezL8l8/aP7vwW1qO1uEE7kJ4xzIr6j2p9NfT0Tg7FlNfqa+Ao3U
DoGW2+nIbzE3xxQEktP9nvJZRg+cdcTB5yLKKI/0Bm0n5X/olHfGzEpDfyw8
EWT3+4SRNYbvw8Mb4UponSDzGelZZW4q8kMQd42SRbxlgz3tDKb9D1fX3/vA
gF4T77ye55YACv4UwtHOtZX21AdJxIuOPDmxuyRCTnqFqusx+lyEvsQj7uFK
Q9/j83Gwh1sp/+d7Pjr1FiDcaIr0ldD8mYErE0crEbjPSkr+2JT76KqKEG7v
zLE9l2/QLy1GWE6FtiNO7tfN7VIhNN4dW3/e6H8JQuK4w9Wric/9lgbWllK/
Hlv3dVN+lyZTImV8vsb/yf9s7Mcf+tITaw==
           "], {{438.62250000000006`, 
           726.6560000000001}, {437.06450000000007`, 730.779}, {
           435.52787500000005`, 726.6560000000001}, {438.62250000000006`, 
           726.6560000000001}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxllXlQ00cUgMMhWFREEA/GIx5AkWIUaa3K8bSC2hFBtGI1MjQCgoMYpFJk
F8tIWbQMIFgKChUUdcpZpdiiqJCgIgIRCxblCkHEIqcttcUi9IWY/BzNzP7x
TZK3b9/73u480X4PXx0ej6eFS4xLG9d6vleDwI7CMuXnBIMdWXPO3h8i7/DK
ojuhh1MYwJerI6r+IyDyjGzORRa5rRr++xWBF+8LE6TIUruJczfzqIYXmrWs
ztPmWD5LkpmhS8GJsl0K5EH74lXWehTuz28ampPK4Mcbep4nxlNYXhugE4Hs
Hu0RLzSgIHOkbPZJBj3H0xRsAoXUIOMo3ikGMekddpcmUggdd+d6J/LW+ce8
XCZRiNmldWByOseVoTcywn/g2KN4TnRuCcf7q3bMrivF8z5zcd6A8Tu8Qua9
V87AN1xq7KZP4eIB/0TXWwxOPaTCnToUMH2tpAoGSx7IzWNHsB5G21cU3WFg
Ke4Oav2X48tlS1uzBzn+eqCisXqAQHPhtgof5G9G833W9RK498+Wx7cw3lHD
7/okXQSk9ptHLZBteXvsz3USWOP9pFZ0m0FkvcWmvscENmHAQ5iPubPPdmcF
gZ94VxrSbzII3KdvZC0nkGh3vj0P8/d0NTqY0UJg8FV9WLYU+2czs9GkmUDg
4oWu2RIGtf2GOgONZKzeLWUMdJOf9y9D3vr4fNraN7g0w0zgcJpjZb9asb7+
04fai5FRJV5ZGgPBrPGV0iYCG5cfW92G/eD3f2Zdh/up++XdErvGt5VA3u4j
+luwnwOd2YaH2gjETHska0hV1XNCO4H2ZT0GYuS1d91yruN52TkrU0vkD24P
pR1/QiDEP7F3GP0xlmbF7X5K4OCJGbq/I/tInl126eJ8nHtTNnVl97us9tt2
XYK86eK7rPY9+UiQoKuQ810ZX+8yFy9dRzfE7leOR02Eef5XOB7zp4RofL/3
0fILT68Rje+epaWLxaVE47vSj40SovFdef4IKVc/uwPTXhSVE43vynq43yQa
39Ws9l3Ncre4FJmE46yROHeLctX85WI8W0nUIRH6E73oQ+KN+8Wn4Ibo1/QZ
hVdNMZ+R+rCuC+ifc5Slvgvmm9RLnZLRz8mByd7P8TzrFeFTN6HPL0PNmx1L
VD60IT8Qn3NZhfVY8v2waEMlg8zPjTM7fyHQkCV2+BZ575rIocQiAocvdUyv
Qna2H90dj/VWzmd3JdePt9m0YJ0iXKa6nxIfcqz286sbGWZub3BU2d0zzpj/
9Z9Dm269wW4mWfWx6Kcy/BQ8j1D4YuQR+sl3LC/gY/7yePGOiwrV98G4f0KC
lW1cB4E9fn5+t+8ycCoJ4H+C/u3LrNNrrGLw55Sl5r+hfzXV1dV51ehbxIVg
aY+qHpk1DJo/Ftk44vzn5uTk7JW9nt9B1e8n3mOQOvf8qAfeH/19fX0FyEJT
2c72YdX/ebUM9lnIA//SohoejZ7gt2ISx+EKhXuSKR2r76cy1X4jZhSiuzcX
t2K+e7zmMTFfdd+H4HltnkcWWi1Q3YdVUo6xnQVPr3GsDM8/zXGdq8ioGH2z
bzDIP4OsbR0z7WTa634spGP+lKOfZx2CTY6aU5ipu82wF312Faz9YpElBc8K
3ckuyNvDUmLDrOiYPzL0/488+yBfawrFvvnxAcr3YJzgpYENhWAHg4YFqap5
DFhMNfOfX9PTViOgmvl30k4qv7qUe2/U79vbrJ73/wFNEkqV
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxllA1MU1cUx5tG1LRTMNHQqamC1SGNIwjIUNAjMCkqM4JixSodBgUZaAQj
tqciAtcNVIpQaEE+HDAwtnyFYRuGhM6MoK1fmes2nQJSQXHzAwmCEr3NY3lm
u8nLyy95597/Oe//v25xByPjuRwOJ4w+jvfvhorCBz8jeP0lmp5ZSMD624R7
n47lpS6Nw65aBKvFYtF/xHEu0gBfHYFX95VGUQmCW9PhhK2UPfd1CHiFCBzH
KiEg2K6fMX4GwSjMGfbWEOi8KMl5eQph4ydc8SDdT21ZkvEiE+GFvKK+8hwB
kf2zu1eUCKF53wy+LSCgGNl2SnaE5Ujz5nudKSwXJcZsiUlAKNXpdCZaH/hE
9Ugch7ChbWTSt4iAPeHC0cldCK/uRMQ10fMd/VZEIyweK+X3UH3zjEf8nSMR
brvfGz9eSuD90pv9hyMQurKOfb+2nICTPDDrl3CEa0PJO/OqpvoLQ3i21SiM
ryGQvlrluS0UYVY7d2BtPYEq0W6f8WCEzsr5Xio9y45xLG5muXuT/3df/0jA
PTV9QQqtL+OHRx0wMfPdQfdXrfPbs7qDgIfB3r5+I0Jsqlsir4uAZLj+QPBX
CHWz0v6UXyWQfe3N2M4ohOjZK1qCugn8bdV87ilFaCl/Xve4h0Asv8pp9h4E
vlppdbIQuHvSVeUUjyC333IvsxKImDj7+l0SwvULX7b53CRgeBjrKkid+n+3
CIytzLVHK1iW5vLM5gyWXS7mG+bmIDSZ1L61tH5R/qf1m3MRnFdQBTfo9yH9
wrx8hKwZI6FBlGUpiX6iIgSTTSaJsbJ+cujdYGF5eqYmRNzLMrVXgbWPOf8k
9Zss3zwqeUSg43hXirQYgWerPlQ+QPtZf7nEV4NwI6dm+aidQH928LTz1I9J
P6UVvnlMQBW+t/VsAUK/Ym5D3SCBhQF8ZQzV94ynViYPEdB6C1btPo2gNo96
vBti+i/+lplP1BMCGdw1c2zZjL5LlHkeE4k9JxBqDgXxbJRLq7ufJ+P/ef8+
uv4hsEOwa+ZKPcvvH/yw7q0BYTltyO8jniMNaJVUsjxQW3a1l/rx8qRYfKYB
oUgwLbrhPPXHmlXc5kYmf81lVH86/PFrE0JDWJ+ilfo5+YvIalULQiPHZLtP
81mrSJJfakVYQu3uSdnZv3ckpA3h6TLvmXotgfknfITnjAh7e7yKZZS7t8c/
1LQz8wiknCYuqdJdYfIi1E7ls4vJl4uWyZfjPvkv/3uffACFLhZk
           
           "], CompressedData["
1:eJxFkmtI02EUxocVXkgUsjTxViR9sD5IiZGkT0kR5CSVKC2nTrfMcpOpjeho
Yfqa5liiOfOyFRNNnGShMg3z7kq7iCW6dF4yMxBMLQsyo7+I/D+8vPzgPec5
z/OePWJ5uMRKIBAc4M767e34dN65lBCVEDCp1jJs8mWpVHqqk2HUM1Qo1xCC
h4rzI7oY5kIE86ISgtOKPFvRzXBW09vztZhgfvc7Qt/D0Dqdr5UVERoddHEj
vQxDs1OG8kLCrPOZzKU+hjK96XuympA8t1q7ZGJQR6X1eqoIK82G4aVXDDZr
ioiUfMJkSdPRvtcM1ve6H8bkEnxyd5ll/QzbdjtNhWYTVBMlTa4DDI/2RR9q
uU0ItBvRp3A8Wq8t0hLPzjN/hd+UPNeI+j8UpBKqy3u8Brl+d72svQvkBOVL
naua0ytuyFouvEqIPl0WHsbNU9qeSNsTCfATteZx82uELV2rCQTPnPmwI5zf
tsxOmYuYkBHkJ/rD5WWqUGW9jSHIIuvi97YzNNa4/3MVEZaHhOKGFwy65/U3
Ei8RrocsxgYaGXYa0/3VFwm2kp/N1xp5NrhxP9LA83q+MwYG/0+aSF+u3mo9
kFoG8hivTI8m7Pe1MbjVMHSIvT63cHpx2ie34qsYjPKxL5ZYQqjY8YL5MYPk
pH31dDxhgYL8MnUMSfYDBVXSjffBlVw/ydbjB5MIVSnH7JTlG35vygjNP9Y+
upQxjG+p7xhUECYsFktbKcOJZwH9C8oNf44cm85JJoczeHavaz3sk83z+Zg7
dVfy+Po0RXtwoYrvfz9ndczI7Yva1uNNKqevdPi1I+ABoc+c+36xgt/PzX39
D/ZTW/Q=
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}}}, {CompressedData["
1:eJxdkwtMU1ccxm9RUXwkwsoEzSjoiuIwKpbVGaefkxIIggPfxDGGUFCKEFyc
j3PimHiMY2BEB0UqBCp0REFEZIigpiC+ykODqS5WRMZADKQOm7poZae42Myb
nNz8knP+z+/ziUuNSnASBAH82P+xn9b2aeQU9V6HnruWMLwKK7peFkBRN2Lr
2qNh0K3ZdMrJnyKkZ5+4Xc2Q4tutujCHIqX/dYVrHkOAkLg8fhaFbr2Gbj7O
YNr2bLXRlSIoS9X/+hhDaqTy4NSJ/+dfbOQ9S1raxcssZCz/3VyGAxXFcvdh
glJF3Qg9wdCdkxZt/ovAft2P54seDFa49BC0GQwGFa9n6PLsV98+IkhUKpXB
hQxGP6JtNhK4J0pWzCni97VepZFdBDGi9HN7eX975k1+6XKPAIExDaFlDPmV
FoW+g0DeuX3cJxUMc9Oe7yxqJ8hbnaWaW+ngrUf1lqTzDl7RXCV8cZFhhkdN
w33+3h/DgdZ6BkviyqggHl/qnPGrtpFh9NAU5SWefwn/1l1jiN+nd1v7gCBy
NHietplBqojfPMFEcGBH4/fHWxmaVBFLc3h/w4EzcpW3GA5r/pQt7idQ2GaV
nL3D8GOXb8TwEMHBa7dLEtoYyv7Q9Z5/SWAcVD/x6WBwL3cSKd4Q+3oFoZOh
43N5uW48fc+L7ndLw6Y5+AfbT6ZqMYXYkpoZxd+fPufd9mAmxfLutdlWHr/z
uyuNgg/FtlsL8zQGXv+kj7a8lVI8qtl4o+X2u/ne9aMoL2zxTrvJQOVmmrmA
wrNpQXIg7ydFneMbtIjCFscD8H79W/8pnM719XV2/s5cPo+BkXhX0xIK7e8J
lTlNDDd+nrmmWUZx3bs6PaTBwbU3d1+5WufgI6ti+zprGDTjxu+S8fl8yF3O
y1KeVDFEWUUhQ5wz95a+DT/DcPWx7UXMM4KTBQUFnr8xbDix1MM4SMbyDZxm
iDVlfSXl803m6/AoZXh6yZoWan6nv4pihvpvkqrWjRB8dvjjhxGnGPSyqZJI
K8FRFy/DLq4/YWWvfhWfv90/HicZvgxtUAaIKB6bTKYmrle1pGzUjfvh73vh
cdM5u+m12b3THFw7MTqjR+xgux/7+D5eeO6eMKD+zw8SCrOuNSyfxzcXZySL
+D7segnmftXvl+knzaeoTk86Fs7rXT/7SIzzQjom97Na3t8Hfv8XtlDpmA==

           "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHfSd0UNXptbBx7zTMWF7mwOMz/wkrnjhzjaHN57F
duelax3OnjlzhmdPm4PC+1BtYSB/1cdLvov2tTmETrGQCJeqdZhT+4PH+mCb
Q03wRC5lyVqH/RGfulMPtzlM0klgKhevdRBuPnBK8Wibw5V/X3pWidY6WG05
UfbvWJvD1kpOayPhWodZQYXfGk+0OZjOncvDJ1DrYBq3y3PNSaD8AcN7L3lq
HZ5dULp981Sbg8OzD2Z3OGod7LiuLy443eZwg/e22FNmBF82SD565e8aOL/q
4cOAS19q4Oa93a30I/59jYMqW+NUZaD9SdOS5799WeMgus794axDbQ5zmFmK
TZ7XOJTvmy+1fi+Cjx4+MD4AYQSS4w==
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxl1HtM01cUB/DKwxGmQzC4AoKPqUNAt4GMwTY5IiAqqFDFWRBQZISHFEGs
IhdbKZcBEgyPQAuKMiZM69gIYx0gpeU1LCiwDusDInPAAhhZEAc4507TkZ8J
v+T+8Ul67z33nm/vmqO8gAh9Fou1CAcHhx6OR3yvydclBB7OpkY/aqcwb35T
meXdVgpVnma3lqANTUYy55QUPAZvBG4QE0gf95eFKCgYeotivYsIWH0wsK5d
TsGBf4EdXkBgpGftw9kmCj+daOWmXGRs+Vzlt+0C48nBY5v1MwkMrFssLMT5
nzjm/qOgBLq78GumcJMz450hInDrZD7bAPeP/MNhIiqNgPG9r+MPtzCum3ql
1rQyvv5Xn5+yjYLb+JeHstCnfCfDUvF8j2ceOKnQFgaB7yztoFCjzskyw/Ub
GxoaStDc3xdFcNBquelt218o3Fvj0pKDPrrsC9da9EBQRfiQgLEy8dlQXgoB
6UrusZc4Pz2KvbWcTwCcQ+ozcb+ETYIVsgQCf9YK91hhPXa+hnpZcQTEjxWf
mWL9N9sqWewYAgEym/SYZsbE3TmEe5lxclD/2EwpBTOf6qlS9CpsgKaEgsa3
6f61WAIxjSfzZyQUrvh3y78/rrsPNjr0unx3II9AtP6lj+PFFN49WEiKTuj6
928xhcpstzBRIoFpnshRUvx//5MIzLblhfqia6zqNhmfIZD3NMXdHF2bEzFq
iee1M49cNVhEYe5Ho7LmVAIvbINzleiMgrL9LwUL7aT98inUd/RlbPZcaG3e
qvH3/OnPX815EejiWi9vRH8l3xCj3sGs92x9Tm/9TsYCrmNt5W7G0cLwRo4f
AfcUengILZWsHmvaQ6AX42aD9ZvcOP3e1D4CLj1R+gRd4ezglBdA4M7WFGqN
9xPt9qlFKYdAcZxZGgvvL3hp5lnpfgJHLlede4L+7UW1dMsBAqMefQXGpYw3
4vZJlxgLC7dnSxWMacVG81HMr7XGTlGO64UN96y1atXVl4r7mWKcfDAfEfYH
co9gPf0fKdLOYH6W9b927cJ6C9gGgXEdzHl2LdGzfx/zZz483OKN5z3YYWDS
ji6a0BiJ8D7a80IdXDspbPlhVnZqp+48AvTM9kPDPLzPqF1t9zvQH9KE8gFP
Xf7GO3X9l29baPPvdgwl36FgoFbXJEUxns+ntn9733Ba8+2rXu26/+O3b/gb
i+xrifGYP8fkoEBc36d3kqPEvEnEYvHPKgr73g55XniWQMu0bTCvG/u73Ng0
Xkhgwl9ms/4uhdORT+tU+D6wtF8PBZe3jEaqshl3aZ4Un7vIOFY61heL79GK
1X9L7HE++/zKgnh8rzywAee7dXlKlhA4fuXXxQ9UzPunzVN5J+P59/E/XDiF
nQ==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}}, CompressedData["
1:eJxllXs01GkYxynZSNvpYlVi21NsKSdrtRXiyda0lXYVUalNtumymmzaOsJb
rewrpYvJLWEMaXKLXDIuMS7DGNcihXDkmli2tnJvn9mfc357Tn/8/vjMb97n
977f5/t93q+cXXdypyopKSnj44rPFHyehnXpHHlLYK3fBiduMoVECwfHk+8J
CGtVTfuTKHzInQ5lQwSsnDprrBIpZGiOlp8YIaC9qnnp4XgKAvOVdQvHCPwz
Xufud4/CvJqNzweRL1WnrIC7LD+L+W395RiWz1gPOulGUpAXWSW9wvq++5Xd
km9RWJNg4dA0SEBdsSCYQqXTWVLbQ+CaDce1nE9hoKzIitdCwOZqyIk5ARTC
u3RE9x6zHHW/6eprOcvqw1FH0ooJfOvhWB+P/EzKM1HKJzBk2x7bxGfq22YR
uFeybY1aIIViv6ca9hkEFqjYf24YREEM3i8/SyOwVWPKis24n11GBnG1KQQ2
XjnePYr1/tNP9CkbpkYMiPD8ScdaTqons+w14H1boOBhKf/L2Ek9sN6fxh6O
9qiP+4ylyyZSCaz+OXuLtZBCM2eq+wzcT5ffyBorAQW9MEPO5UwCdfmz5Ucj
KNhNi+F7ZBPAVipJblM4vylAFvCIQKH5jo+qYRSiG5zvbCwgUC7c9PBmKIX8
Ai39m9LJ/oVQaIyrELWVEXDJ/f3mWjxf6Jbu+rwqAnMvSuRCPP8IymdQx3Kg
qfL24iaWi62SjkW2EYggQxqeuP5qlotaVieBFLejAYb4vQsTR/UaXxFoqPpg
236Lqdf7msDudeky+3CWFfr4Clie4pacZSRk9mOBXGXhRSOiGX27sV7gfBX7
KtTLPHtpWxD6Y8+bK3of71AI0nWSxHYx+mmg3h2loTlfdBBYvu964Ttk37X1
Uh7u17jg4tmXIgrG2NDl6Kdvpicuykb/duuIen5oJPA1/uAVR0Gavm+Jaz0B
nb2HzCzR7/EVIuHiJwTGtYX+E8hB3Eu/7K8kUHYmT5CdQOHN4ZE5IajnH0Hf
X7HGvFg6OD44j3oL/VuCNTFPHt8lWGgVMPvRvM/k6X4ugRL+gZULMH/ztHie
PWLMxzTZI07KpN7Yf9N02ZnIB8z5uOiPAJPYlxppFG7YRzdEo598zkZPVKZT
dGtpqGcS05+2hxROn+h3sEsg8PDteN2QmIKryYVMiCcgmS3v4eWwjHZQ3ZDH
sveP2j0mRegn/yyXMqzXGpxheriUyXtjOgGOoqCcQm92s/hNDuM3ThUFSV+k
+XEp40elGgqLn7ge2PyYZUU/6p+ybHo9Qu6Fel9X061Iq0Z/Lzvnv66VQOKi
vYe0q5n3Y+0E5KuCx7yxvnTUp6Srm8CymExuZSWFUp7JhQ+9jP4jFUz94H62
viJ/W99/yqqKBuVSkOHfbwywnOpePKryF5OXtxLM407r8tNY3yh4zNmvmMJ8
fdtp7R2T+UQ9xMN7LG1wv2b67kazUA+7PI8B7+cELBQDrJxC36kMTc8alhV5
aSljudXA+XUizqf0WYKDIbh+/cq6sC4JgaiFq5o7ZMx59THP/nr5u43xe+i2
FxzUWzFO9KUsK/pdUMhy3w6xbqeE8Usn8rZzDzoc8imkBHIvLXnE+H0h9luu
7mJzMI+AFv+u3Qs8/6DZqbH1Eia/lTlMP7IKCYzF/f2kP5uCimJAYX/DMe/a
yI3aXgeNZQT4/V6Wu7IwH3NxoJUTaBo+92u4mJk/PtUE9FDg9kzMq/J2n5k4
T5pANHMestvlax1uDUx9Q/SrQdzcmmLMI8b/hl0G6mldvjoV+9/bOp1rl87o
aYZ555q1/mSI/ve5LXhX1MfcP2qpFGrGk7cTvD9MeVG1JSmT8/h/99u/r6h9
aQ==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPSVrft/xhjqH+qw9JcYb2xxgfItOxwTWtW0OAh//
9FfW1zk8iStWfLmizYHj3/ZJd2vqHFpfB+64t6TNgYG7eKpjVZ2DzX3/3usL
2hy2rEiy7Sirc3ilZsiRM7fNQf56W9fGwjqHCYe+asyZBTR/43FD+5w6h2qR
de6J09scbGOK7rxMrXMIdMs//WsKVH1cnYNghOWWjMltDloKt7bUh9c5PLug
dPvmxDaH6ezX4gr96xwCeqfnCQH5qb1VHW1uCP6JE5E3hO0R/FqvFZ9/m9c5
fJQsYz0B5LcIpd2yM6xzMAaByVD3atU5dG/mn78QaP8RhjkfJ6jUOSwpsOXa
Pg0oLyX0PUIeEj7FM9scfl1g/aorVefAdmLvM6U5bQ5GUe6hwmJ1DvlCzQey
5rc5RG27Js4pXOew25OHyXsxxL5//ED1jVOdtZe3Ocw4sHZ3JV+dw5vAHXKt
qxH87D0lkyM2IPjMwABfuLPNIeC+0fLTQPOETr3ItTzY5nBAxrYuX67OYUae
ULPCcaj9mkD/VEVf4zrb5mC6IbSJFehfBhC40OZwVi6D1c0DwT+qrcyxKgLB
B/snrc7B0P/KfkOg/iw+gTMXC+ocJr2tsZ8KNP+Ot9Ti0uo6h8/dqvt/HESk
D6eEpxeadiH4sPQDAGrYCDc=
           "], CompressedData["
1:eJxFkm1I01EUxpcMjVooRFP8UCZh6pxmhJlvnCJJCa05QaMynK5pIWo4dAbn
g9mZSBqmaeb7a+o0XTmKyqaWq2wS2YtFzYGYpWlNJ5mV1R0i/w+Xw4977rnP
eXi2y9Jj5HY8Hk/Ejq1uG6NC/xSEgeGGcKGWYI3T6l/Zu/YShMwMulcqEO7K
u4oj7xBkOwVLU04j1Lv6mZrvEXzkL/wLlSMUvOgR8R4SRLQM2eckIVTogjze
9RPo53UKYSLCiNFo9HlEsDdVbC5KQBC6LV3XDBHk5M0I9h1H8NDHL2ieEFwM
nbM4xyH8aZ8fFT8j6DP4SlZiEEbLCm93DxPwYqoCl6MQwjaMNWU8Jzhq3n1j
YwTHjRUSn6X9HLe5fE4fDEHoE59VdrL3Mpk1My2QcVapyw42/1BumGXrHoSX
7h+Wa9n/2XFJP+p2IYhv1XxXM32W5cR8i3j1fnyQQJH5/rdChPCU7ziVatuv
o+hxrRfCBQfrwZo+gp8tOF7miWAnUgtVzJ8T6TezSnau+hHP/NsUa9A7Mn6T
M+0h6eXYpidZyzE1e21RdxHw29rlGsYBzldaF9sJFo9kaCc8V/3sbGX9BqXK
zRshOc/BmtxEYPZTCZ19EA6jdjK7nkBelFtg8GX6+ocbPtUQzM6c/6X0R7hv
N5kgrSJYSQsZGmP7CyKl3tGVBNXCB1++Mn+UpS78txUEQfpgAS8UYdxkMp0s
JxBUfZM5HEDYbBt4lcCp4/XsugiOdZcGeqYlHE8Yu6f6jyEsjEbJnK4RlJ2p
K1afQug5l1IyV00Qvv5yQDTLT76q8e9IA5c/c7kuiNo4XsvnfxKNSxc=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxllWlMVFcUgIdF0emglAIqKYK4sNhUq00RI3o0oBRBC1QQC9SOgrsgqCDF
+2oNl1hFghQZFgXZlN02poIg+yYzDKhURAFZrQiDGtfaQXqG53iNTnJ/fHnz
zj33nO/cN0sc4OanJRAINHAF4tLENWFHXdqgAQeLVb9YCtOG6Z7jd8hHvPRS
w0EST2G0NNsxooOA2POXjlxkU0l6fWEXgReW3tFVyNzh/Q+FPYy7xQ66/n2M
k/2sdnsNEFgRTn16kC9GmOkM3Cdw3fzuvzMlFPx0AsxdBgnYtOzQOoysK7/i
ZTREQL48nJokULjQrpUPwwQke/WPChIp2A84C3YpCByc0HD1PrLeridWghEC
kT4aQVOTGV87WJYSdoaxW9HMiNwSxgHSTSY3y/G8iwv1tDB+v2/wrMnVFMyr
rbsmPSBwMWh7jEstBc9ZAxaG/QQwfY1T9RQUJo5P7O9hPfQ22l5qoNBf5L5U
0s44aHJi9pa/GS+zXZhFrxPo+NOjfisyOBot1JATaH7p3leL8Rw8lcU/NxKo
WuY6Ng/5kWOzjm89gVWbB1rEdRTsTKJnXKghsA4DHsJ8eqNks8cqCRQKituS
ayhY/hVwt7+cQMzXmb15mL/B6VDwKiPwbLQ1NLsK+3fgSGZTKYHdX85xya6k
ELUkRJ5dwte7s4JCRadXieIKge/7MpPs3+PyFOMFdmcZq/rVhfWdu/mngiB8
H1USVCRRGN4a+Hs4xne2ObayG/vRaVP24sRV1i+Tec90TTG/vC2/6rhjP/MX
6N9ZhPlHGrXL2yR8PWuqCPQuHhYGIgs+KzoQguelGVaGFsgPpoi3OdURCN4e
o1CiP81CkZdJA4EDsdO1byGbCd2PCBqZbx0im+6n0o9Z7fej6Jc5cTEfs9p3
N+mt12mxzHdV/Io4Fm+j8+7lI/GMS71rQswTGY/7k8x8P8Gl7Dt3hvluMMny
tVUq813lx8Q05rvq/DbprH6Pr5DKvRnMd1U9hJnMdzWrfVfzvfVR8fJKxulv
or6bV83Pnx/GW1R59JAY/VkVfGa1Me53Mh43RL9aNxvT5nME3rSGDmahf5qy
6BtjKQROKcJXxKGfskuj83PxPI49YQbr0OfL5VHnXyXxPnQjnyoW6T9PILDw
tFL87TUKPmlhu1KxXm3pgXa/IVscf1CzFutJ/uifJkXWjNi2wDGWn8+ha6wf
H7JhwZqeMDl/P60tZqz2M6QsxXj9e3y0ovGcA+YfpuzK4koYi7w/SXVAP1Xh
P8XzTM/0bYxFP82WVxeYYf7Jbbfn7qzin+/D/Z1vx4yuriWwzd/fv66RglLr
xpAS53NP6s2Jd6QUCjclPD6O/jXJZLI8GfpWO8UuvImvR2oTBcmRxlcvWwjk
5uTk7JS/nd9W/v+iZgobtutKRXh/PBoZGSlAnu77jUVyJ/++oIWCdcCaJfm9
jEvlwV89VTC2sXb63PkFX18nOb/f5f8IRAy5FnVhvnPOH3O11uDv+2A870Pb
wcN9Wtx4faVVjLGdBf+UMlaFNzvL+KaLWK8IfXtlGhz6gzYHmvMjjRKS3vZj
AjfuTzX6+SNt71o5kYMZ2h5TFOizMDTvi34dDjzrtaeuRjasHPNYJOTG/ZGj
/5nPM2xNRRwU+eWf3KH6HqyLr63R5WCfnbBttoSfR/Op3Lv532m0IS9Sj3s3
/0qn1yf363Pv5k/9ffuQ1fP+PyaMWGY=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxl1H001XccB3BdFouDpTMpmZqM1KTosKV9iLOe7lpmkXRP81Rrng5lI50v
lS+m3Iu25HHoesod446Gduchl7oXI3EXEfcclzyUh2qL2qdzc37n8Dvn+8fr
nN/v9/1835/v97veK8jFV1VFRWUZjiM4WDjU/nPKMhkk0Mn20nXvpPDiuYF+
ooyxT4Cf+mQ3gW+TxiPJfQodZEQcfo8A76w0Ri6j4GSZ5/5xG4F9WiyL2D4K
vz/0HBlsIaCWuaPd/BEFvnR/z9+NBOLj4uLMhijozgVtfCkiIGt9/tUFdJ+O
70/kFoGxFbyzAnTp9ck93GoCz8w8ufXo2God2FTF+MeswIq7FYzPZezePFvK
2EuYWJx/g7Gxa5FsN3epbxuXhZyso+ChEfJlfS7jgZJ036JCxoPdGyIdBQR2
6CfnC9HH49WvXC4jYKB2WJtdT6H/k7EbPVjPe+52QgXaxFaDza8kwH3XSNLZ
QMEy+uj30zcJXFmNH9ymkGbfvuISrs9Ib2fqMNrw0uMplVoCldPz92zFFIT+
AksXzINTvVeL1UKBzQ7yz/uTgKFCGN16h8LYr01jBPMrMfTwqZFQSE6qKBsW
KedvbqXg4vn1s2MtS303x7lyWkChy9A4NU+01KEnk8ZrSylY8xyWTeB8gi6r
uobfKEyFXew8j/WEj5haaQixP8fEfH2s13l+bc6BSgqNmjqxybieiNxXl59U
MevVxwZP36QQ8VrLMwHzGG840XOmmoLU/EFaLOaV/Y1bVGQNBTOVpu0K7N+W
8sxJ9VoKMffLJHtKCNSw5JwU9OtRzqrRAgK4u96X1Srzk+QyXujnYr9ZX0U2
4211F8K9spT/b0af/2KtwjqTwoEHovIOHs6HcVtkUFg10Jram0RAAwM2Saew
sbhqeWUK9kuiN3swjUKUXcQc52cCc0VPOwTXKHyux5JwrxLY1Lor0g9tm/1R
glkagcmJiQlttHvfqJ15lvJ8FKRSyB0Z89mK9VfzrPmOaO5M5IA9n8BUBx44
9LpXaSWHCpbass9keXQKhZkczdGjnKVeeL/wQ493Go8zTlb1PvXCm4CpyH3K
Al3uYGrw7wkCiVcDV3qj59hmTir+BGaDLm5LQ6s5BDhkBBJYeUcRIEM3r5nV
lQYRkPPTG42vKc+bTYgyz1z08BaroplQAmaj/Rq+mA+r7Vas5pm35wfz+yB4
n9+GMAJeblG932G+JX/xugTo3vLD4uuZjLfjo5fN+E0/9vcydsWAM/B+ERc6
u+1ET9joJzc9pDD/Q6nHEZwvwX/4ZUs/BZu9Bpyw01hPXpWvdADPI9n6JAPr
jWsrs/jlEbOe4qcdbMdBCrX5a9r5AQS0T/8DYrQ0WHWX6BSBdR4+n342pPy/
AebVnRdsXzyk3N+hmGeBa8a51XIKm+UmBfGYtw5u4INyph+L/YdRzONDCsz3
7X272Av37f9MkLqs
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, {CompressedData["
1:eJxdlQswlWkYx0+q4yRRKFHucilEpVqpHpd2F6FUxlqjUhjkkm6UnC/xdrMb
FZHKpeQSJddIyMrtsDYsJSF7EEMr5HKk9jl9Nd/MfjNnzvxm3vd9bv/neVRc
fO1cRVgsVhD+hP/7dbfMLdOjQO31VLDnNQI7Duy53qtDwazCVqfqqwSKXiae
+2kVBVoDnZxtyEm/qbV0a1MQ4yN1tusKgXDTZPVgLQo4o+Yzp5DXD9k2vNOg
AAydiyyu0OdVVzCcH3LVcbEqw9bccbVkJQp04L3hBLLb2e1rGhUomGMvoWuH
/gSfS4IvyygYabR2yYoi4FBtYdMkT8FFwQbTV9cJfNxm+qsNcn0dfjfQX7eR
+nE5hpefsBT1kqVAeeLG/Bo8r7Mkw/m+DAWKddIfL+N778xkmwsWUVBlteGC
yjU63ioJCnx5jgo56E+UnEXUpvkUmF861DcdSSCAvWBGWpThjpw4drYIw9kW
XlN6n7mwPDG8wx7z1ZydV3J+kvvVH/Fo9HcZK7R7hAtX9+pMPY8hELYj2U1y
mAtmjdcu7rrJ8Bt19pm8BIZL4+VXzyQRiOhSXvc3ssTRNhBNJpDCWtqwD9/j
JW7Lb7pHoO+9de/IKBfON2StSkgloGTgfkd5nAsKjgc3bU0nYFt1gD2A/lww
2deTdZ9A5zSnv0XAhYMhoqP8DAJ2Cv5rnWa40MVxHRvPRP+jGkaMWRR8bg7o
731AgKXQy+PNosCAk7G87SGB6EblEbPZFNw8PSkel0UgNp/rmjyHrq/2IwJ6
JmuPmbMpyB+daX6JLMPTzaycR4Ff6JqTy3IIWO72XaAjSYF333Tah1wCIW+y
vCOxPsGP+LK8fALGPj1S65ZScHz78L4tj7/lH+tt91gxzKqQYaFepEoZ3nV4
/O1VZHN5Ee9J1INGqcPIpTIC7SaD258hn95q6Cx4RuCoR4vOReQBDQPOoT8I
DK93eiGN3HrHb3NtBQGb9NNGzmj/RwxAphLjyenWi0I9Zd/6N4VU4f0JjSOB
Syh4e1LmQVU1rbf5iylosnZZ+LKGQMW4d9xNaQqeK2f5v6slcEz1wYUrqLct
YmiBh+8JxBoHJRg+XBfvpLyA4ZkPznn+qD+Uq686cqPnz+3/zKP9Dcf3ii13
mjhwKBA18k4YRXsJaRUuJqjPHlmr4J01dP/EY/7PltUmJlczHKBv29yJ/r+Y
jFFtYtP5KML4jr8O6zXC+1eGgrYaPsd4SvzTk5CfiPCdczA/Pqs9wluQ7xS4
ZtqUM2wpLrJK9BnD/uNv12Zg/lmXo8KMkR2odi+fEgIaNu9PcNDep7QPjdZP
Cew/6pbainrJN9II0C/GeZK7u0MP9SQtdPgJgTSJQjmJWQxnKfK792B/fWfq
fB83fJoL8alctd14v9wxSKxsivtVb4/xff1p20WCCS7wk+MqlNEfd16hjCxy
bNcz40dlDAvr7VnOcPrG6eEfsP5RqR3yDtgv/g8LI8YwH2MuWppt2C9C/d+o
YvqFXf2017SGngd22C+aeKAY67NUxbjNAedDtNmlQ6J1BOz5A22LMN72bPsq
9XoCoZyNoSsxH4Jgz2KZP+l5mYT1HE6ptGpFbgnUc1PE+k9vMJW71UDPr0uo
D5bw+4tAosvN0n5JhmtPzO7UlGZYqL9Pi+n6P8f7v3e+HnNHPQv7f0cDM08j
yj9qtaO9e4dDLObg/E1ZcLStq57Wg0CRgheqr6ec0X8/6eovE8oUoNyaer/p
L+DbPO9Hff1yRuX+KTW6H9xRT+JKi3aFqOO+0BzofIf64Q9xUubiPggNTPqc
WcbwXb/NYgXFDFe+OtewsIDhzug8I3Y2w8L8XM9kWLivtNIYNpV7qmt1l+Hc
6uMlX24zvPeIiofnLQKDXdZ3TZD1oz+5aOP8FVS23i5cQdfPOI6AWOb+WAMN
el/Y4j5JGB6cO4W8blAs4lQsxh8ZyJfE/ecRORRUivP8dvDm7anIvlJnyyyR
11w3SYrWpvfXwhg6n20rGS5Sql2ppMNwbo/TRS9dhr/v5//z9339H3PNns8=

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXcHG+1dYqsEhjE93k+2WNodfIRpPT4g1OJyzq2mz
3dzmoNBmMPGpcIPDs85f5k6b2hzezlRlzBJscJj3fvkx741tDjvXShW+4wPq
DwWCDW0OShu3L5/H0+BQLbLOXXF9m4PWkj9LqrgaHPh1N81dv7bN4YjtNLsp
HA0O3x8av/Fa0+YAtp+9wWHtVcODi1e1Obj9S3jwk7XBwZBjjcyuFW0OYt+2
HL7P0uBweqHrtsvL2hz+fozbGgTkdzomPJ2wBMHPff575ceFCL7rX+mFPfPa
HNreTPuuDTTvz8qPl3jntDnMeshWc4+twWHS2xr70lkI96gDLbwzo83hmcSE
vfuA7v10yTdJAMhnKf7yI5YXwTfi/BitLoDgbypee2GWUIPDXt3s0jNAfsMm
zfAdIg0OIY+XznYBmp8ScVT6JjA8gUHNcGB2mwOPvGDwIokGh3t3796tnQv1
PzD839XYm9bNR/Bh8QEACp2/uQ==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxllns41WccwHUya+hi1EoU0sgWJVK5vRm5xHEpQnKdlEsmJbm+yG+UhJ3k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          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
           2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ7bXV/3jyngYHYxCY3OZweF7Zj+wFmHyrLSfK6qa3
OTyeKshiurDBISm84c5qIF83+nU3y6IGh28aMf2HgPxF75gn3ELiizfJTNmw
GMEvXyca1bykwcG+pi32IZB/sPj9w6ClDQ4XlW7/lJvR5rBBeptu17IGB/ML
mcy1QL5kWjV70fIGh8hP3aryM9sc/gTZ53OtaHCw6HRMYJ3V5nDfnvn6IiBf
TOH7rNdAfoDZU673QP5GbYd3onMQfI41MlEtcxH8WnvTuF8HEfyDzZWL7A63
OYiET62dDuRfur0pLP1Im8O8GV+TXgDtX+f+sKrkaJuD+q1QD0sgf4GU/t2W
Y20OmZ+FylyA7v3y90pF5vE2h5QnOm84gf5Z9fGSr9KJNgeJL6d9E4H+fbJ0
9pEFQH5+yYqd+cDwmPd++THuk20O2amH9E2B4XXz3PfgZCA/LezO0l/A8NYS
TZffB+T7PLh2d8/8BoegHXKtr4F8WeZN16vnYfJFQQ481+bwfMn3Xv7NCP4e
2YdbHgD55fvmS/kj8e+qsDWGzkPwj91sP/8BGF6Vk0rOqmxpcNja6Cd9Ynab
w6fq2f/WAPnA4Eu5DQzf+jMPcy22NjiArP8IjI8v8b8K+bY1OIQfZ+F3mwkJ
T/3tDQ7tYjfPXQfG3y0DWV+OHQ0OSpleRyuB/CMCapvuAPm3HZbzmgD5/Nf+
W67Z2eCwae775WxAfuTsmwerdzU4dP0yd7oJTB+Hns6bnbwbkX5g6RWdD0uv
AJ3zZPc=
           "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvebocgaJrQ0ObwJ3yD191uYA45fccli+9kmbw0JT
HeOgLQ0O5+xq2vY+anPoFjWdcWxTg8Ovuqw9Ig+B/JhYa7uNDQ5q+yM+Zd9v
c1D59u1K+PoGB5v7/r3T77U5RDxiTBVei+DP51oq83MVgr+d77eW2soGh5hr
r2YkAPUvesc8YdbyBoc5RxQ2fHrQ5tBzjucr37IGh4+SZawdQPsb7Saqey5t
cLD8/UEy7AmCX5wx8W3MMwS/8U62XssLhP69JZMlUl4hzFc35Fjz5zXC/uUh
c2pnvEW4Lz0NCN4h3A/jL07Y7Jm9HsFf9dCjNwzof6BzypYC9WenHtK/Cgwf
VbbGqcpv2hwcA6IFwoHhl9LE/nnJK0T4gtQ/fYHgw8IfAOKYxX4=
           
           "], CompressedData["
1:eJxTTMoPSmViYGDQBWIQLVI5qeTsvQYHl+6c578ntjn0Ju1cevUQJr9d7Oa5
8mltDmGT/BftONzgIPNiS2MfkF8Slzx9xZEGhw07J5gsBfKfH/vSsvQoRP9u
ID9/2tINS481OLw9nH7jKpB/7tC8sorjDQ5lPh8S/gH5bD4PrsmeaHC4q8LW
aDq9zYGnzbfc8GSDg/OlKV2Tgfwz08UT/gP5qV+2rTGd0ebg2mg3sf0UxHzp
mW0Oly+2MAifbnBQAgKmWW0OUr/Ud0QA+cZV0de0ZiP4pZMlWKbNQfBlo1Ks
7z9A8EtuOSz3fdTmsJLZrYUHyLfodExY+rjN4ZhYk0wJ0L70tLS0Z0/aHB5r
7ttyG+ieac7dOerP2hz8nhl5iAD5HGtkolSeI/yzf76U/l0gP2U/o0MG0L8/
gh8vjX7R5pD9M++BNDA80uXtDp97AbHfAhh+PEza7WYv2xzuJTKciwCG93Fv
886FQL6G+q3QEwcaHJYU2HJdB/J/em71b9+PyQe5L+1dm8OmDCvryqsIfvtD
5SSvaw0OJ8v2zbdC4msDI9RvLoL/70rFy2fA8Fps3TG3E8ivMPC/sh8Ynnfe
B4hwXG9wmDVz5sybwPDW5rY82QnkX8hknvsNGB8MLUofom40OEStTm5yB/Kj
o3g7q282OJjG7fI8A4y/pyGup0NuNTgsffTmcDqQH/Ui9rzW7QYH+dbXgRJA
/i6R8Kl/gfxFrts+3wWmB/0V+TMv32lwsMpdcHkZkO9T0tx3+G6DA1vjVOdu
IB+WXtH5sPQKABvDZWs=
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxllXtUzGkYxxM1KW3JpTNNUkmXM7urtClKnqRVyi2s1mW1mBaD3EqaLu9P
etPWTizRzdlC1EhEyIbMKG3WptVlkTTVhO4ppGjbZ/aXM87xO+f3x+e87+99
n+f7fJ/nZ7Y+0FcwUk1NbQS+2/BVx3c75XX3NxA45h63lUMofGSLhdlOvP0U
HmpNaYpoJJArHm1yP4pCsu70soNNBOy0coyNoikE7fPvSFQQSDeaVreRUujv
UW9vaibwz6kds7VjKFiEckt2vVCxTezQovMvVSxyM6kqaCFQ6DVG/U/83uhU
0PLEVgJMonucD3K5sN0gqI2AZ0Po+HK8b8OFvZEu7QTG+s3Mt0au3WaY0oZc
2x+xZc0BCkfi06LDOwiUu4bRmxhvnDySz+0k8KBvWVMz5iPbLI27hVxnoclU
M2y8G7owntYkuRTzfygdmPMCOYrTO68uksLCmqwYz24CjaHjc62Q0ySbkn17
CAzyMuJdcb9mrkaF7DWBMer8mInD9yX3EdD76tKJC5if3rgBGjhA4H03N9gj
nsLuRY9rwj4Q8MADfA5RuPbrJJ50kED70gKTkiMUlpd1HBiF+/3IU+HXJ9j1
jLcEXOoX/3I8k4K8M6fuWC+BpO0GUWrnKWh7u6THY3yjBa+vbs2nUNXOfOeP
+ZtvXlDCvUHBrSpczQD1RPlyOcVsvVag3mXBt357UkKh8CXfcxzWQ+eQ6C+P
UgrjzOX6C54TyLrr7ej1BwVGdtnwgGI43jIKA+eeeOagHziztqX3Ikc8W35a
JifQGTbHwfWeiifkzm8ILacwceFPVlHvP2ffApPoNvz+RsbITOcBFds5GGfn
vSNQHdJimYe8h5Nn3/yWra8L8n0QfOC9IdDXYN9+D+MLWVvk74j6ox1XzfuE
lf7IKlVxRJ7CUIh8vFFyaTHyxv2c3lGlrF4EWXovwyP4LgWDPr+Bi8j2oatr
WlGfhBlivzZkJfohe58z2zntDav/bdRT7lBNyjG+vhQdr8rbFCQm7k9m9hPY
12JpZ11IIVsgDN+J9Z60aqNz0WUKWTlHTLOHCNTYSaO+z6Hg2yweO0WdAWfL
ENvAMxQy9dYuqR/JgI9jrJvaSQrvZvITUjUY1m+4zs+nggAOA+b4nJRQmB0R
WDlnNPN///AvsP1hrMPApkcTTK/hfb0Fid62ugy01msJxl+n0JJS5ijSY2Cu
f3PF3CKsf3CYWIbsFOvmr4HxF7nOCpqqzwBis76U7Y9T+uy6QEZh/hdt6VPH
MvC8wrz2+h0KXbx1ogDkBqnL0vpiFdusSZBVl6hYWb+nqG9X1YxHYjwvWS51
+Rv1f/Xt88P1XzCwXh8LhvXjmF6Jtcd43c7q7knBelsZLklMw3wUP+w2s0F/
Lf3yWr6RNquP/yf80V/897la/07+nLVx4ITjfv3obLhtwkCB4LzYC1k08MbW
bBIDV3sHq5LwPuHqo49NeQxo4gASYjxrbkzfb8plQBjk0w0Yb6rT9foMQwaO
X5llmYT5WVdY9ZyeyOq1A/XYYqt7pxTz1eqdNygqoNDE/eZ1AuajyEwtJrns
fBrEein9EIn97BdgsWK7Jns+ScN6Os63zcL6K/32KJGC+9Aow3MjGFigHDCH
KSzZXb/SAP2j3C+PY/1S9IGdx6ExbL9fwn5KKza96IvzsGfoZudZ7KdX3GAN
a5x3faWiaslb1t+SCFa/39HfaAfz2jAKlfaS/j6cb++WNWXyRBQ273UIWPeK
wMOjP1/u2sf2RzfOx+6zd71XIj+oS70fjfNUt1BdcSuEgpP1j2d0O9j7d4Ww
8/Ngm4qV/SJ+qeLJQntnJ5w3xhnxz2bgeTrBd65GK4b7JRTjJcumVzYO93eY
6v9ET9tM4ESo+OP/6z+HDkrw
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxl1HtM01cUB3AQnSxOprFkIyjIU8RHR5CwKeihhQ5MKw+FOsXAxLar5TFE
tjrK44R5DTo0CoItUEVEQUCRKeIAxwTETTOhgjKnNkBI6gYLm2a66WTHdOQm
45fcPz7JSe7vnHu/1217WozCzsbGxpZWBK0ZtIrHBu137EWoX7hlR1Yfg/BL
kT35yO0e7KoVkp1mxjmMmxj4Pl5jKspDECWO9p7sZ/DxleqBxlyEJX729eV3
GdRPrHynLwfBXb2+Wz/IoGtNw42BbIQ7su3ztPcZ1BgW/3JVhxBkjiwMfMBA
1hUQbcxCeF/k1D73kXX/pC8QWhQNB2vNDAwpqdK39yC0Rrw1Y84QgzGvwr5v
PkdoX6HJTB5mYN/j1Jj+GcJDzzcwYITBb1ECi38mgrPwoaeSrLmX/ng0A6Fh
wO+7KnJdTu422IXwp0/8oWvkC5LgUPGn3M0OL3wlqdzC527xqcncznZN91p3
cr/ud75qupcSB45zVw+Pde4zMijyt63fSr5ZGda8scI6vwmyQa/Xf1DOQHxa
HVzwCYL68LjOtYzBnDqtR5EawVxyabXEwOByj2mfgwbhZe3vpgY9g2vyDbH9
ZEeV69ok8nJBpyU5BWHvr9Etr44xePbyPdFgGoI0sCAkj3xXevUnCfW/IL/j
B1vyhUlB5bLd//1/KYP9jgHHWOZ0+7/+ihicSdPfUcime6q+c553k24Dd2lv
oM4rCmGdjm0bInuc/9EvMQahz/3nv1xo/+6nX3oZNyEkfS8siScrbxxIWBaH
kJDhpj5LnuU7Yp4tR+he3LjLnvrLCFKeiNmM4FN1WVFIXthWsCr0I4Q3FU+b
pTSfyRpZ+QOySqlUSsqs/Wu3IHSpBh2B5vvktLvjdbKpeP/Xhyq4j4zr1gUc
5546T5v+/qZYOff85Q4qlzhu7/ux4fpN3Gsf1cVdj+GWD9sqnkRx27X4ewdG
IsgmEo015NCEEMNhmt/fOTvbdpM7Ro1lYqn1fGVky+2cU5b1CNGTEp98uu+t
i4Yu5kVY6wWUh4Macfe74TwvR6sbFbckPE+3b/qUlIUhZAnOfRhCeVvVYRal
hyLU5noUp1MeU1p741VihKpXhVGM8rqn/cVItsh6/3Ipz+xbb01xCILQU1ar
pbwnVcyM+AMQwv5xrrxF78EC+dHsUuDvxVfQdi4haLqvuNCNtDCYem/+76n6
fwF7/izK
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxl1H9Q02UcB3BgJDVNWrZCEQihQMQEdIHBySe6TuVYnprTNn4Mkwh3gAVE
IYhP6GOIIG2QbPyGGT+FPAkwUH5vAk4QCRDCch2oQGkpOcSwz25xX+743j1/
vO72PM/neT7vPbb7I3eFsIyMjIxx7MZhgsPvz1hHpzoCIzNHDv6iojDv2Mv5
q3raKVz48FbaD7UEnjMfT37SSiHRtkJ06UcCxyd31ge2UAjec+YTTQ0Byw2j
9qomCo/CsxtFFwiM964ZmblM4R1JXcCn5xlLnD0HfasZDxaeUFecIzBqv4Rk
4vzD3TlvpVQS0FzFr5kCz//6jfAKApeiZRamuL9UKXnz13IC7MHiQwFtjGsf
/ts/1M64/K8+fmsHhdmS5wPuo7/weyA+gufrqfLpMsf1VpoKlr+oplC3Oidm
I7qxoaEhG51iN6Ddje5v4nQ5XqHg2/aA8xl6/0v7Nteg+WIHraKMsfeUX2FU
CYHK1cIDszjfNjR4x6ySAPACf0rG/V7bnulJiwjcrSEfWGI9UUN7XSMLCMh/
a/HiYP08bplLbR6BXfXWxyXNjBO8eYHCPMZxooEJXQ6F0AHnch3aBhswlE2h
e9+m3IR8ApLGaJlOQWHDiGe6SYHhPizQaWY8wc/og6zctw/JKUyM2tyfLjT0
by6LgtuXn4unsL7pyGNuiqz/+4/1z3RIg/zQ7uCytfosAekf8d5ctMeMmdId
z+vEDbW5dYaCKPVm4slSAv84+p9uRRc9VQ6XlC32Rv0no+D53Zbod1MWW5+3
avz9qvWPqhxOEbgqtFrRiLaT3g15JZVZT9BhKTdLY5wfFMGeW+AVD+ny/tME
vONpwG10TWLI2eR0AtcxbtZY//gJTmvxtwTce8NYCWgX/uT2KCmBa1viqRXe
j6znby8dOivi5SQjvL9lF1dGHJURCM4rTfwd3bn+HG1H3/Hpy2DnMF6L28fk
MiaZ76VUtjCmyrXcO5jf8LyJ9MNo8VjvGst2Q333cD8Oxmkb5oNz5dljIXrA
tSXpK8xPqNUefjrWm2FhKohQM+fxXWayzgHzd89+m1SD592rNjVXoctLWzZN
4X2opEHOmzsp6Nh9p8ZSDec5ihb1G9tp8X7DfDtuqtGxMWnG8hRD/iY7Df1n
n1xsbtXW23HXKIhzml4Yy2U8n099/3YscFJzV+H7KsP/8dkCuzYpWAf0+XOL
EwlwfVY2X7gU86aQy+UXuymYeRxzmv6eQNu0o3+khoKN17CHFvMztbPe+o0e
Cpbj3UvT8X0w0n+9FJ7wPiqeq2Lcbq1+GnaeccY3XXIxvkevvv5YsQ7nS6I+
jtPie+WDDfhaY8hTKL5v4QU3lgx3M++fPk9FnYzn38f/AAsihUo=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk39MlHUcx08spqtW5E8mENaYGTVyeUTk8F0i4jko0VFzhkpxSBzhoFGm
5L4TP0QnMU7jNxQcKL8EY0EO7/jRIfHgnQdBEvGja8VxAyIQyabD+tzuj2fV
sz179nr2PJ/v+/P+vD8bY5Oj4twUCgX4dj5N95tO6OYFrvicmfYoJ+Q8Xj29
9g+BloWlwQ9LCHZdxhvXpgXCf/lo9Y0CgnQqvL10UiBp8l6NRx6hTvPwprRf
BS7uL0l/8xxBlFlqG8cFQrWayXu5BNWasyrV8L/500GZKyKx6kif6/x+HSGq
s7ryhlmgYmfLQvp5gttWj8BtkoDz8818XvuRk3Xh3QIWs9msYT1ZqqkHbpsE
4tVqdVgx4eNl+T9VdQqsiX8i5KkywvYQx/BMu0DMspTG49yfVTHuJrUJQBnT
uruKEGMa8K8yCrzYl7Dcu4ZwoZIFMeft0Go2XZL5YM63i0e/kjnE1KB4qZlQ
9tcWewPzs5hV3rlCyP6SX3B9P3fxud5A0DWOX/XtEHiBr30dhK7Nwbpp1rf3
77Cn9SaC36MPNYd1CZx61/D+uW7C/JMKPy33N6tcp1NLhJvBe/QHuf+dSxvK
668TBqJnAq6yP6c7esvjLISJ4fq7Xuzf0FSBbaOVULr9QJZ9QDjHq1D0Ee5m
3h5Z96PM/kM9xQmjMkcmFn3gZRNYvZicEcX/vxOakPw8z3Pbz69l3+H6J7yD
4kPtAm9LAXklZtZ/LFZpcgiMNkV/19Xr8rd+SuBCcZfvsR7C3hX9u2hGwNP4
XKKS+5GCfL3svwssxXIB7rfa+kO0eVbg9ez893TsR6Zam9vEedN/E3fpMyPh
T7bTb07gmu/llPBWmb/uSWtrb5E565XDE31NhMOzB16Nkf7Pg+7BSbYGwsss
r5U543jF/Yg6wq2RIZHaK1BUWFjoWU0wBi6eD7juOs9RSdgx4lMbzf4m8jjW
VxBOS/s7HRZX/mq+ICRveMSWZBXwz1w7HFlKWHA/VKDpF8hZ6WNO5fytOqua
+m3AtT/riwhbOL5v3RQYHxsbM3JeD52s+ySC9+HW9xGxjzEXW2qtzaMya+bO
SFttMjv3MZDnMe+Z9qCjwLUPhgmBuYvde/K5vtZQ2BbqcOUljPc19ZmFhB6e
x+WUo7kRrNeQ7h20i/13xr1eT/jvvv8DMN8Exg==
           "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbf3i5ppbjxsdfMw7HRO2tznA+MxP4ooX7mxz6Jgo
tGI1kH/2zJkzPHvaHJSfNM/zBfJXfbzku2hfm8Nes69T3j9qdJhT+4PH+mCb
Q8A0xb5QIH9/xKfu1MNtDreZOLvqHzY6CDcfOKV4tM3hT3aw/8wHjQ5WW06U
/TvW5pC7MlYt9n6jw6ygwm+NJ9ocdHer85++2+hgGrfLc83JNoe3Zz5+t7jT
6PDsgtLtm6faHDbHB6oY3Wp0sOO6vrjgdJtDfbHblG3XEfyFUzO2zbiM4Pvf
9TTUvYAwr9PrFUvJ2UYHVbbGqcpA+w9v77qx61Sjg+g694ezDrU5JLyLcoo7
2ehQvm++1Pq9CD56+MD4AJfkpak=
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk3kw1GEYx7eiU0RqSS0Slq5ptOnQzqMkxco1XappmF1bbBqk1Kj2bXtl
RLEIbRlHRbEkIS0dypElNdQ0ETWK6dRJCT07+8dvqnfmN+98Zn7vc3yf72MZ
EOojHM1isQA/zX3yss2JrfMIVHCOvzPMorC52mzghR2Bsq9DrQcUFIr4A4Hx
NgTcXh40bk6jIJ+rahTOJiDpGcw3TKWwz+SoA59D4JKfInqznIL7eufy/aYE
XOJCegYTKUy9M7LRyPhv9jFgOPjXNXO7Sdr8j5IomElmXk0dRyB7TdnX6GQK
jZ2yVTo6BDS/22G+2Ml95VNGEWhSq9UhWI/vj+2GqmEpBIlEItezFNYWTuyR
/JbCtCBzvtV5ChPe+r8p/SWFHaPCiqKwv7QCb4PEn1IA3o7KdRco2IauXSoZ
kIJjy64xs/IphHrd9XjeL4XU1XEhtoUMbzt197v4KsP8GiVr2XUKQbkXvkTi
+3nwkddfQWGTRwhfifGtx0pTclQU/P196nsxvwMe39sUEtoKz1/D+rxHXLk5
NRQ+VR6+oz8ihSO7VRHyWgo3m8MX+WJ/H3nsJFEDhcw31UVzsP81Q2ZZBY0U
FKN3Oh1DfY7dfpAlbML5HLcY93oigadv07osH2I975pSlPpEM14Wq4VCjYO4
t9OI4W/EKW8Rm2E2W1/WPYOA8fdQmQ++X9DXfmhgFgGnzg3x/RjfpeFKuJ4l
gcCGhakKNdY/84lznBWB9pKNdfceaPWNsCZw8ew9i731OL9SFz9PWwKmVfOD
ediPvFvOVXIJDAVgAOw37NC6wGT0l1f8mT1JqIeX0ci5g/YEcsqFhQlVFG51
bLn5Afm+RXGYWyXDpfWR1bfKGI513vm6pYSCfUazp43O/9w6drmkS0lBN1lw
gyDLorKHBVdQ3xj3hBW6BDLS09NN8yjEvBJn9etq8/XmUtCLSSrjoL7BOA6T
bAqCffVNxeO1/svPpLC07uh7Huo9N2b6M89zFKpKHucu1iNwagJHHY7+a3es
/lGgr90fkwwKg6p8N2tDAi86Ojqq0K9crnnKNNyHL48FAVOQhVGc9mg2w0sU
P9t+z2BYs4/DOI/PppG6vWnafZBZEOi7VOt+BuP7iSc36llp/eKK+7ryiSjy
NM6jOEycKMB6qV2iiwHqr7F7QQ6Ff/f9DxKz4fU=
           "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTrFd+ciuSYHH/NOx4TtbQ4wPvOTuOKFO9scgmzb
thQD+WfPnDnDs6fN4U3/91WiQP6qj5d8F+1rc2h/lLFwu2yTw5zaHzzWB9sc
pJymzpIF8vdHfOpOPdzmsHRdzTR3mSYH4eYDpxSPtjkcEz8enSjd5GC15UTZ
v2NtDuahF41UpZocZgUVfms80ebwPW229GSJJgfTuF2ea062OWyvSGVhFG9y
eHZB6fbNU20ONdxHDX6JNDnYcV1fXHC6zcFDfteCOiEEP9vxzqEEPgRfsnOv
7VcuhHnB32IFbTiaHFTZGqcqA+3vTf73pIm1yUF0nfvDWYfaHLRmnfNTY2ly
KN83X2r9XgQfPXxgfABKCZEu
           "]}]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllglQVlUUxxEx0BAhIrVRliSEkNQxbFSM6weyxijQCBkiA5KYmsomXPaQ
i44bIhGLWKiIJCqQAhogQu5KxuCIAaJllOWCK0OCdt7lnTkhb+Yb+X2+795z
/ud/zr0WwWt8QodraWkNg88p+GjDZ4xdRcEDXc6C/rjyTtspwZCVf4p/Jf43
8YuayDbBfNc9uzVDj7PsvuDzU9sFa++F/wDWtk1/6zrwsq90HzuP5Oyud7Vp
Wodg0xe0nDQaxVmRjclysxuCaZSNXlfXB545NnP/J/qcVc62ipnWKVheLjyj
OZtQuOVGNvDqP5+XPDRQ4wNm9oEn3A3V9W4KFmmxwuO0EWdnPT/cNA9Yr3TC
4mXGxKfNy8LDZhGvH3Gutms2MUT5j7cDrbdlFWw4l/ZbesJdX9uR4mlw8H7p
wijeqsf9LTHzKJ+bC7Z+86WG8q33f7T5XSfSw88A3nQive41Lm81cSY9ZTzO
pDcy1gMZ64WcNU5nkQHw2ouLJxoDy+/rBeuwfC3la9jv5x7f34tOCua6Bl4A
Djk/NbuvTrDbgREWKyDeO6s/PRhSR/nI9WvFgE6Qb2uAW54PcFiriXnPR5yF
gw3u1qj1mqvGB3wJtndwUNcD1nf3fa8J9Qb+bNmczgWziKXedkP5RUvMHaty
wTz0QanMoYzvS53Sif3O6ozpSiPOOQaF2kDx/AjltE2leK83gTAplE/gsPAj
x5MpX7db/M3DSaQH3/Ni68JE0kv6PYH01AW1N8eT3iVJk7J+iaN6yHjjqF7I
WE9krDcy+gHXQ7/gfoP6L4H8hvGiHzEf9Cvmi36W+qWQ3z+YAU8q9YN+Rtzl
tA3UL2cyl07pTaN+Usq7NZ348iV4SolXRX3cHXSYWOZzhNYDlapNy2m/JVCG
dRUUj89LF+u9P1C8IYb+s44epXxipsHAOUb5svv2YzMrSQ9Z/yrSy77ot7uN
VaTno2avYMNq0hsZ64GM9ULGeuJ6WG/cD/2A8aBfMF70E+aDfsN80Y+oB/oV
9UI/o57o90F617xSD+ADZ+CPwqGM/YbcmQ2NVCZY/OW0fTbATytLr04/Iphl
GxwA3/GBuXxYsIt/wcbf8oE5fEjNdzdndV2a5qxSNd4CNb+DYqAu+Xzge2D5
fS7UB2yZ8T3Mp6L8n8xzOLsK4UwHXv45PNmcWSnClQi2aSM8Waq+JTQfkOXv
woYyVL+pp0CwhTCu34gg7gcbZEcSS39HcRb6BBIGVtKas54zCzhWdgBvg5+n
xnDWsfJ9S68CdX7FchatnDO7BNsP4Zdxzu7HO9oHAsfC9nrQr8+sA7Y35MN8
mvx3p16Cmj8wuMiuAngX/Cw8T60f9O80xaC5gpkpLwJ7JpbfHvs/luvnEIcq
fZhEnANh1icK1saKR0cCP+8eHz0C2EcxKuyX0fDUOiBBsAtgy2BgGXe8YMnQ
BjshXnlOAUeE7bgXH6euHydYsF9y+0rIr71i0Vkd4O5iMAzkf/waGJYLNhHk
6gS9+koeNntxtT7RnDnGiyXDgGXfRKl+iFXnXQSxPL+9iKcohfEkjtoJC3jQ
envmVz7ud6P9rih1d6V45PnsQvG2QPv6z6d8rqwYXjDTmfJVxusqJ9KjC7bt
1ZBeMh8N6Sn31ZDeyFgPZKwXMtazEZbdrqF6S386kR+U4zfPifzydq3dyihn
8pNxav2FwvnkN+u9VaGHXMiP+9bOHXXNlfwq13EnP8t6epDfxymBeVI/yHng
RSz19h/K2G94niN7dQftPmBLLOO2oX7eqKwzmfp9vNIQVjQP5HlnSfNC6jOJ
5om8j1jQvJH6mNM8kn4wo3mVDOOyzZTmGUzfc9GmNO+QcR4i47zc/QAMb0ws
+9eIWN6HDGkeP4Hr1R0DmtfyXBtN8xzvwzjv8b6M5wHepwfdP0bSeYL3cTxv
8L6O5xHe5/G8evX+/x+GT9PK
          "]]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
          681.6}, {622.8, 681.6}, {622.8, 680.8}, {46.8, 680.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
          680.8}, {622.8, 680.8}, {622.8, 680.}, {46.8, 680.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
          681.6}, {47.6, 681.6}, {47.6, 680.}, {46.8, 680.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{622., 
          681.6}, {622.8, 681.6}, {622.8, 680.}, {622., 680.}}}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{148., 
          524.8}, {182.8, 524.8}, {182.8, 523.2}, {148., 523.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.8, 
          524.8}, {217.2, 524.8}, {217.2, 523.2}, {182.8, 523.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
          73.6, 596.8}, {73.6, 579.2}, {72., 579.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.6, 
          596.8}, {149.2, 596.8}, {149.2, 579.2}, {147.6, 579.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
          148., 596.8}, {148., 595.2}, {72., 595.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.2, 
          611.2}, {148.8, 611.2}, {148.8, 596.4}, {147.2, 596.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{398.8, 
          524.8}, {433.6, 524.8}, {433.6, 523.2}, {398.8, 523.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.6, 
          524.8}, {467.6, 524.8}, {467.6, 523.2}, {433.6, 523.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          528.}, {398.8, 528.}, {398.8, 526.4}, {364.4, 526.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{329.6, 
          528.}, {364.4, 528.}, {364.4, 526.4}, {329.6, 526.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.8, 
          422.8}, {274., 422.8}, {274., 421.2}, {238.8, 421.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{274., 
          422.8}, {308., 422.8}, {308., 421.2}, {274., 421.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.6, 
          422.8}, {494.8, 422.8}, {494.8, 421.2}, {459.6, 421.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.8, 
          422.8}, {528.8, 422.8}, {528.8, 421.2}, {494.8, 421.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
          494.8}, {164.4, 494.8}, {164.4, 477.2}, {162.8, 477.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.4, 
          494.8}, {240., 494.8}, {240., 477.2}, {238.4, 477.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
          495.2}, {238.8, 495.2}, {238.8, 493.6}, {162.8, 493.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          524.8}, {183.6, 524.8}, {183.6, 494.4}, {182., 494.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
          491.6}, {309.2, 491.6}, {309.2, 477.2}, {307.6, 477.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.2, 
          491.6}, {460.8, 491.6}, {460.8, 477.2}, {459.2, 477.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
          492.}, {459.6, 492.}, {459.6, 490.4}, {307.6, 490.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.4, 
          524.8}, {434., 524.8}, {434., 491.6}, {432.4, 491.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{382.8, 
          494.8}, {384.4, 494.8}, {384.4, 477.2}, {382.8, 477.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
          495.2}, {383.2, 495.2}, {383.2, 493.6}, {363.6, 493.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
          528.}, {365.2, 528.}, {365.2, 494.4}, {363.6, 494.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.2, 
          321.2}, {236., 321.2}, {236., 319.6}, {201.2, 319.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236., 
          321.2}, {270.4, 321.2}, {270.4, 319.6}, {236., 319.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
          393.2}, {202., 393.2}, {202., 375.6}, {200.4, 375.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.2, 
          393.2}, {346.8, 393.2}, {346.8, 375.6}, {345.2, 375.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
          393.6}, {346., 393.6}, {346., 392.}, {200.4, 392.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.8, 
          422.8}, {274.4, 422.8}, {274.4, 392.8}, {272.8, 392.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{163.6, 
          219.2}, {198.4, 219.2}, {198.4, 217.6}, {163.6, 217.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.4, 
          219.2}, {232.4, 219.2}, {232.4, 217.6}, {198.4, 217.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
          291.2}, {164.4, 291.2}, {164.4, 273.6}, {162.8, 273.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
          291.2}, {309.2, 291.2}, {309.2, 273.6}, {307.6, 273.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
          291.6}, {308., 291.6}, {308., 290.}, {162.8, 290.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 
          321.2}, {236.8, 321.2}, {236.8, 291.2}, {235.2, 291.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
          219.2}, {198.8, 219.2}, {198.8, 172.}, {197.2, 172.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
          219.2}, {198.8, 219.2}, {198.8, 189.2}, {197.2, 189.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.2, 
          324.4}, {460., 324.4}, {460., 322.8}, {425.2, 322.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{460., 
          324.4}, {494.4, 324.4}, {494.4, 322.8}, {460., 322.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
          422.8}, {495.2, 422.8}, {495.2, 375.6}, {493.6, 375.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
          422.8}, {495.2, 422.8}, {495.2, 392.8}, {493.6, 392.8}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{238.4, 320.2}, {238.4, 319.8}, {
           238.4, 318.585}, {237.415, 317.6}, {236.2, 317.6}, {235.4, 
           317.6}, {234.185, 317.6}, {233.2, 318.585}, {233.2, 319.8}, {233.2,
            320.6}, {233.2, 321.815}, {234.185, 322.8}, {235.4, 322.8}, {
           236.2, 322.8}, {237.415, 322.8}, {238.4, 321.815}, {238.4, 
           320.6}}, {{237.2, 320.}, {237.2, 320.}, {237.2, 
           319.11629999999997`}, {236.4837, 318.4}, {235.6, 318.4}, {234.7163,
            318.4}, {234., 319.11629999999997`}, {234., 320.}, {234., 
           320.8837}, {234.7163, 321.6}, {235.6, 321.6}, {236.4837, 321.6}, {
           237.2, 320.8837}, {237.2, 320.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{276., 421.8}, {276., 421.4}, {276.,
            420.185}, {275.015, 419.2}, {273.8, 419.2}, {273., 419.2}, {
           271.78499999999997`, 419.2}, {270.8, 420.185}, {270.8, 421.4}, {
           270.8, 422.2}, {270.8, 423.41499999999996`}, {271.78499999999997`, 
           424.4}, {273., 424.4}, {273.8, 424.4}, {275.015, 424.4}, {276., 
           423.41499999999996`}, {276., 422.2}}, {{275.2, 422.}, {275.2, 
           422.}, {275.2, 421.11629999999997`}, {274.48369999999994`, 
           420.4}, {273.6, 420.4}, {272.71629999999993`, 420.4}, {272., 
           421.11629999999997`}, {272., 422.}, {272., 422.8837}, {
           272.71629999999993`, 423.6}, {273.6, 423.6}, {274.48369999999994`, 
           423.6}, {275.2, 422.8837}, {275.2, 422.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{185.6, 523.8}, {185.6, 523.4}, {
           185.6, 522.1850000000001}, {184.61499999999998`, 521.2}, {183.4, 
           521.2}, {182.6, 521.2}, {181.38500000000002`, 521.2}, {180.4, 
           522.1850000000001}, {180.4, 523.4}, {180.4, 524.2}, {180.4, 
           525.415}, {181.38500000000002`, 526.4}, {182.6, 526.4}, {183.4, 
           526.4}, {184.61499999999998`, 526.4}, {185.6, 525.415}, {185.6, 
           524.2}}, {{184.4, 523.6}, {184.4, 523.6}, {184.4, 522.7163}, {
           183.6837, 522.}, {182.8, 522.}, {181.9163, 522.}, {181.2, 
           522.7163}, {181.2, 523.6}, {181.2, 524.4837000000001}, {181.9163, 
           525.2}, {182.8, 525.2}, {183.6837, 525.2}, {184.4, 
           524.4837000000001}, {184.4, 523.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{436., 523.8}, {436., 523.4}, {436.,
            522.1850000000001}, {435.015, 521.2}, {433.8, 521.2}, {433., 
           521.2}, {431.78499999999997`, 521.2}, {430.8, 522.1850000000001}, {
           430.8, 523.4}, {430.8, 524.2}, {430.8, 525.415}, {
           431.78499999999997`, 526.4}, {433., 526.4}, {433.8, 526.4}, {
           435.015, 526.4}, {436., 525.415}, {436., 524.2}}, {{435.2, 
           523.6}, {435.2, 523.6}, {435.2, 522.7163}, {434.48369999999994`, 
           522.}, {433.6, 522.}, {432.71629999999993`, 522.}, {432., 
           522.7163}, {432., 523.6}, {432., 524.4837000000001}, {
           432.71629999999993`, 525.2}, {433.6, 525.2}, {434.48369999999994`, 
           525.2}, {435.2, 524.4837000000001}, {435.2, 523.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
          366., 527.2}, {366., 526.3163}, {365.28369999999995`, 525.6}, {
          364.4, 525.6}, {363.51629999999994`, 525.6}, {362.8, 526.3163}, {
          362.8, 527.2}, {362.8, 528.0837000000001}, {363.51629999999994`, 
          528.8}, {364.4, 528.8}, {365.28369999999995`, 528.8}, {366., 
          528.0837000000001}, {366., 527.2}}}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBC8KXOYNRMIKhsccPEvKt3++S+vweF78OOl
s2+XOaSBQQOEPobgX614qWa4EcFnAIEFCP0wPsx8GD9JIMLSpAWhH2xvD8J8
GB9mP4wPcx9MP7r7weY/IMw/E+t9or0IyL/HxNl1BWp+Dpr9QP7pdycPO+1A
8MH0GoR+GB8l/ID8jKvPs1Y3IPSDzW1DC782hP1wPtR9MP3o7gcAHJzdlQ==

          "]]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{496.8, 421.8}, {496.8, 421.4}, {
           496.8, 420.185}, {495.815, 419.2}, {494.6, 419.2}, {493.8, 
           419.2}, {492.585, 419.2}, {491.6, 420.185}, {491.6, 421.4}, {491.6,
            422.2}, {491.6, 423.41499999999996`}, {492.585, 424.4}, {493.8, 
           424.4}, {494.6, 424.4}, {495.815, 424.4}, {496.8, 
           423.41499999999996`}, {496.8, 422.2}}, {{496., 422.}, {496., 
           422.}, {496., 421.11629999999997`}, {495.28369999999995`, 420.4}, {
           494.4, 420.4}, {493.51629999999994`, 420.4}, {492.8, 
           421.11629999999997`}, {492.8, 422.}, {492.8, 422.8837}, {
           493.51629999999994`, 423.6}, {494.4, 423.6}, {495.28369999999995`, 
           423.6}, {496., 422.8837}, {496., 422.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{462.4, 323.8}, {462.4, 323.4}, {
           462.4, 322.185}, {461.41499999999996`, 321.2}, {460.2, 321.2}, {
           459.4, 321.2}, {458.185, 321.2}, {457.2, 322.185}, {457.2, 
           323.4}, {457.2, 324.2}, {457.2, 325.41499999999996`}, {458.185, 
           326.4}, {459.4, 326.4}, {460.2, 326.4}, {461.41499999999996`, 
           326.4}, {462.4, 325.41499999999996`}, {462.4, 324.2}}, {{461.2, 
           323.6}, {461.2, 323.6}, {461.2, 322.71629999999993`}, {
           460.48369999999994`, 322.}, {459.6, 322.}, {458.71629999999993`, 
           322.}, {458., 322.71629999999993`}, {458., 323.6}, {458., 
           324.48369999999994`}, {458.71629999999993`, 325.2}, {459.6, 
           325.2}, {460.48369999999994`, 325.2}, {461.2, 
           324.48369999999994`}, {461.2, 323.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
          199.6, 218.4}, {199.6, 217.5163}, {198.8837, 216.8}, {198., 
          216.8}, {197.1163, 216.8}, {196.4, 217.5163}, {196.4, 218.4}, {
          196.4, 219.28369999999998`}, {197.1163, 220.}, {198., 220.}, {
          198.8837, 220.}, {199.6, 219.28369999999998`}, {199.6, 218.4}}}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBDwZDqAaZ9sB1z8lR8v+SYpZTso3/5Zl/Uq
w4EBDLIh9AEE/44KW+PUqQi+MQgUZ8D1w/gw82H898uPeZuXI/TPmgkCCPNh
fJj9MD7MfTD96O4Hm/85gyB/xt3J7a0G2Q6m7y1c3e9AzZdEsx/IPy1wfNeO
xQg+2JwehH4YHyX8gHzGPaxCIpkI/WBzG9DCrwFhP4wPcx9MP7r7AbMBwbo=

          "]]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{176., 
          375.6}, {225.6, 375.6}, {225.6, 302.8}, {176., 302.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
          370.}, {223.2, 370.}, {223.2, 305.2}, {181.6, 305.2}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
           376.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
           304.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {175.6, 
           369.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {223.6, 
           369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {175.6, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {216.4, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {216.4, 
           312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {175.6, 
           312.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MBjkOELrUAcaPvePGXMFdDOcvVt75p/1XkUNF
xArTs+I5DmfPAMGbIgcGEPiWDeeDldumwfm7b3X9TZVOQ1XPkAY3D8aH2Qfj
c3bJJ7+LKofzjzitzbyXXQ43b9ZMIKgsh9sH48PcA+PD3IuiHugfmHkwPsw+
sDpJRHjA+LZc1xcXAN0H45vZ7A2axggMn1ADrZWcUPN/FqHa/7MI1X1APuM9
Js4uTQQfYl4a3DwYH9W+NAfNmP5DX+HuS3Mw1FopfCGlHG4eOHxzylHDP6cc
NX5A8lD3wvgw/8DMg/Fh9gEA81Xd9Q==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}}, {CompressedData["
1:eJxllQswlXkYxg8qLUdxHJH7JUWhIZdueDmOy54jl1TohgZvlEz9dTGiG5ba
WGkKq7bLRFthEzGrVoq12tqiXKKbiNjtZmRV2n11zsw3U9/MN9/85sz/8r7v
8zzHJGJTYKQij8eLoHf8yz90dk9AGMLrogbJNl0G0kZlZ71IhJ905z6cocng
5z0BPoXxX7Pd5PP6ofYMOjPHIrc5fc3j+122ZvB7V8W+pLCvOcrI5XrJbAYm
7xtrc9ciPPv7enT7LAZt9q/m169GiFAPXmBvzuDAJq1fhlci+H9/JC7HlEFf
i3+2OAThYuGrIk9jBr3hJ1ovLUPIdAvr9TdkUHvSu8ciEOG2S1Laan0GkHJJ
cMsXocTraeI9qi9qpCf8hDfC7FVZdRXTZfsniBAETf0b83QY2DuG9yc7I0za
fVikSrxG0qh8xZFj9ReXS/fO5bhMqe+AhSVCsRp7UEvsXLDs+DkzhIGZtpOt
6LyiXt0d8wwR8vPo0WMwdt7ou7zpCM8z3jvtMWDg9mbdnw+16L4jS5/1GjFI
cyhWNxUgVEVeOOhD9Soo2VRIpiKs2WKyXoX6cSlkuDpUDaHeuGyzhQUD0TrN
tDhVqocK9pzDQAVNN2xXQfiWrzgn3YZjs87R5AFbjmMTpK/DHBiUtK/d6kfr
WweOPrk2n8G76geZY3yEyEWP/dQWM5i+5HxU2RSEt/vNfwt2ZWB1d4NtoAZC
3eKA/zzdGViL9Ae7hQgtvhHq7R4MbCpunt6igxBYZZga68UgJlfPTtUAIZg2
SPFh8PiJ6qGzpgj9H86+EUgYBFl/HPKyQNg6sfHKGSmDp/SzIvXXWaXtVLwv
g9SkO+UdjhwPxKeHlS7iuEt0v84VEF46aOfMJA4dpgI85Hqh/drPHHt7n+Z9
sUdb8onO8114+d05KQKpTcuYuKpUqY/vj5A2reP2CN1vhrl/28alCJL6jvS/
vBkUr2iy81iOcPW5e3MQ1SP22jyaFYzQnSgsSRcz6HHUre0MRdiCP/xTI2Iw
geSwcRX1t4YdOuomX096btx69biuq0zf4k0cK98cLJgSR/pJMcu9S/0s7xPz
mmIRBmkcH8VyPyFCdt2wxY/esv5Zkj9PiiuHnOn+LY+eqGqGIwyN3du+nuqv
3Jd0Zx6dnzoYUGXoxyBvts7hoBXEdokrW/0Z5JLd/wig+kt41dqBDE4r1EzM
kSC4h/Xe6SbO5kt3rxUj1Go09V9YymCSQOja4IKQHFPDNIPk7MTxjnk7M/Zb
c2yV6XEwfwbCAxK0Ga03mhbjO6SPQOMQiAIYaJzM4ku1ZOdF0P1Gl2us7CN9
qf2q2PNIKvf/N/K8oHlk15s9KpqA0JybWZ7lKfczj/LhWHHKM3eZ/+0/RUPB
DeOyiy5yf3+I/qzn3QsZzKpLK1rxPlpWryPH4/nCbDlOfDHT1pvyyYPkXEnr
zccNbsmA5BeSQPtHjT/kvxynliPzFWheDRKnDBMG14T/Fi6YKMsbA0POX5/r
J7/PjTulUDNV5oc5lA9e1SblxtMQSP7Nt7QYBPoU7jpD/mg9Fe+sImSwqkNn
iZU5gvFIvqqPgPKI2ltpLfM7asj148Rx942YSTddOA5Z3L3T3ZPyjlfdpi+Q
5xHl397aphOpmrK8FVJeBu/qin0plM+D8rXZtHPURZvBl/8H/wNdeqMx
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfwuysnuRIbD0wtKt3/qlTjkHv23qXoSJj/48dLZ
RwxKHMLf6O9WnwzkF357WGxU4qBlNel0/ZQMh0dVIuvYTUoc/rR/uX19aobD
vbt37841LXFQZlDVXjM9w0HB7vA6BvMShzmLlHf+mZnhsGz2EQUDixKHT98r
+ILmZDjMCir8lmhZ4vBY8L2w1PwMh2+zuD2DrUocCj60ngxZlOGwt2SyBIt1
icONxmK3KUszHJr8pF9sAfK3SWg2Wq3McEi1vu/Pa1PiwL11WaX7WgS/cVee
ud5GBB9k3MEtCP2R4tsvMuxAmH9wxRI/h90I+/+ck6nn35fhsC/iU3cq0H2c
XfLJeQcyHETXuT+0grr/0qEMhxsxHrOEgP6TfBQhvv1IhsO0P0kn1wP93+Cx
v1b2WIZDQO/0PCFg+BxKrFndcTzDoaIcCIDhBwt/WPiixwcAdFnAYw==
           
           "], CompressedData["
1:eJxlkwtMjWEYx1sUWmIlqqOdIpdOlPsl0T+XUqGSyj3CPG5hvXIdI611JqvO
qZBySyeNpEQX90tFJVoXJoZiLOq45lJ4zmr7Nt7t27ff3vd9nv/zvP/HNmTj
3FX6enp6rvzp/jBbftu/lvDCJyYpdIBA8KFZ5salElM7yvOLCUZ1pzZNlgs4
eW4L+HmbEHvr69D6/gK5Oz9lP7xOCDWNuOElE5iQtd5YU0SYE9J7foGlQFp9
7ALfS4TJHEBrIdBqGHyo/LzE07OTVFczJT5WkVkZkN4RfzHf78aCEk4SRuuW
lYD3qfrYJ6mEGe2yE8acL2XRL/O7yYRmXo6spy3qy9Ogw4RR3c/2P2LNelZP
X9OSSAizXeNlwPpbzKySRyQQnifmOafbCNge3LJZpuZ9ivuwi+ud1/2Rh6GK
sEVl0TXQTmDD3d85O+MJIxLbQjwHS8zdMAoaKsBya2rr/ucEZW4vuYOA0bTW
6+OYZW8v7jVxFNgX5q7+VkOYEO22bNBIgdrA905F1QR/xYMpLmMEtOUfW7dV
EdwvfW7vM17gYQ0fqCSYDM9JOT9R4ECcaUZTWUf9s1wE3trUpKhLCEX6jUvD
pgg0RqRWKG4RWE7dQAi8eLO6/cYV1vPoaU6tm8DWhvvF2jxCevIdm+ypAprt
JfaF5yRe7+/zY61G4mVGbQ+OniA4oHlsP+b9qRWZPkc79L/m+BGvv87ulkSY
VqVW5roK2BW0RQnuT05Ki8aQ9ayyfDU/6SAhsskv//mkznxKQnF88LCCiZ3+
iiL8jvF1d+J6M9LmQBVJcHxmZ+jG/XjnvfjihghCRWSafQD3Sylf0bxwH+G7
f8NpmaPEWR4vd6gVEuvk9BoisN1k7jNPvp8bWNK1cqBAELd7CMf3ZXtX8fuP
ud/zsAHnX2Rt5vKY/TJY18BogpexvoMH+0vhHF+2J4ZgvXDlJLll53vGEbSa
Yu/WvgJ1pcnvythPS3UGMxfg0zNd2Y/rrgiVRR8B+72FoZePE8INSq++MRWo
bnQJV3B/f535WDWbWf2NByJL4sK8YD+7Aom79FDKG27yfPj9cc8wE9ikjbxX
zfN57ZiV0xLOn6987FzG/tA9jynry2gKb/BiP3nvvtDYj+v5d77/AtGezhs=

           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnRNWu27bpwwHW67riwu0Shxg/Gedv8yddEscIt7H
FhR/znD4phHTf0i/xEFXUf7Lmy8ZDrnPf6/8aFjicJ/V3D77W4bD46WzjyiY
lDgEPyh/VvEjw6GivLz8u2mJQ+eGhy9Ff2c4aAG1l5qXOBxo8H676W+Gg8es
oMJvFiUOk0SvLTjEkOmwyuL3B0mrEgeG/EYWV5ZMB2/zTscHQH7eCZ2M4+yZ
DrH9h76usC5xABr/o5o70yHV+r4/r02JA8i5SfwI/grTs9Z+wgh+h52RAas4
Qv+36Xcnt0shzE/52PGdUw5hP9A6d3HFTLj7lL2qm9crZ8LdHyn1tM1HLRPu
v4TZVafCNTLh/gdZf1EzEx4+zzcGz/TXzoSHn8OS+/v4dDLh4Qvjw8Ifxmd+
Ele8UB2hf9XHS75KqgjzjYHgsxLC/r0lkyWOKCDc57sS6CE5hPufXlC6XSmL
8F/dD57dTDII/zslPL3wSAoRPkYca2SkpBDh18cpdyZYEhG+IPd+kECEP4wP
ix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWF
Hyx9w8IXPf0DAC7YWH0=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3bnh4cupjzIcPv+9UpGpVeIA49vVtMUyqpc4hASp
L+h8nOHwN+mk/jXlEoeXUzfxFD7NcNDdNPf9c4USh/qbtpURzzMcTkfJCv+R
LXG4v49vjvGrDIcH/r3T86RLHLjcVEuZ3mU4ZEx8W2MvWeIg2DBJ9NrHDIdP
l3yTBMRLHEomvPLr+pbhIDFpWUiMaImDYbmuovyfDIdb574HK4uUOLyPLfi8
mTHTYTa3Z/AroRKHgK0fzstzZDr8Xvnxki+QH1a7blsSP4Ifp3la4LgYgl/x
7Ee1jSxC/6It5j8OKWXCzT/TVFbiqZEJtx9k/RedTLj7wOoNMuHuP2Ptd3Gi
SSbcfyDlOeaZcP8fTlmVEGKZCQ+fiBWmZ62tM+Hhp+xV3axvkwkPXxgfFv4w
/op65SkXdRH6Iz51q/43QJjPGsan+8kYYf+GnRNMnpoh3Hfg1ELXMkuE+y06
HROWWiP8t879YdUVW4T/1/ZxyvXYI8LHNG6X5xkHRPhpt4vd5HNChO+y2UcU
Njghwh/Gh8UPjA+LP5h+WPzCzIfFP8x+WPqAuQ+WfmDuh6UvmP9g6Q/mf1j6
hIUPLP3Cwg+WvmHhi57+AQMSXhE=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSbW+wS7b6ZDnlDzgVOOJQ4wvjEICJc4bGB+3qMR
i8nX3TT3/XN1BD9bT8X3pVaJg2b83vKDQH5UivX9ft0SBzmxLN/PcZkOP4If
L72tX+IgdFZMWTUh02Gqc3eOulGJA0iaLynTIcAt/7SUSYmDxlvefRtSMh20
YvoPbTUtcbAuONcRlJ7pwFS0fmeAeYlDM5firxNZmQ4dIGBR4sC4h1VIJD/T
Yd98Kf1YyxKHGAXHj8nFmQ5JAhGWJlYlDvVbhM5Oq8h02HqibN98ID+nomrp
mjpM/rLZRxQ2OJU4HIhWcCwsQ/DDIpq5FgLNv6vC1ngVGD56eYsZbYD2e5t3
Oio4lDg8NpM6cBvo3l2ePEzZdlD3JkD1W5c4mEsdiF4Qk+nABwowoPuB1uk4
Y+Gjhz+MDwD8xqmS
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxllAtQlGUUhhdcdrlvXOIqCIgLQoKgEG1CBxjEhktasTJeKEBqP0Us+vCC
ycDuJoiYCAuNAgESGUhAcl2GFAKCaFBZSAdYRmXKMLAgkZZBsvMHzt/kzuzs
PP/s959z3vc9n2PcoTcTtDkcjhi/zC+JePTpW8MErLhi4w2WFJ5xkqmsoz+Q
wpxyNHup53lu6jt8tVREQfTB9SzVf1gxrCdx6iIwYPb4kNyfgmNDmd3eawQS
5pprCl6jcNcgv0raRiBtfzsdAgrHLdVPapoIXLjbucUkiEKXRmyyu57Al0Xd
DvXIrXWrfs2pZrmvw1xTcpHluVD3wekiAq4VLQkPsT+/kNDkY4UENlwp+eN9
fP+JoHgz3jkC3p2yYxMBFJwSj6ZW5hDwOJASPrOFgvC7k5d2niLgUJ8sOYf9
u1kVDOudJCCNtJ3c7EfBbm/eTLWMgPDoxjcUPhSe5qYtiqQEjLFAnTeF9iOd
AzfSCczf2zTd70lh9dSErw1yYZNIqHmJ5ZlL34e97MaySpHdIHChUGx8RHce
OaxnJFPgTKEoqvTy1/j+6Fca+3wdKVwo7o1MkBMY4okOvmtPwZov79Jgf+Je
ruC+LQWmXUk2gYlU89peawoWa9dtv32GwAEP54gq9DOsj+9vm0eg+dHSsOZF
Ck3yj29u+oxAR395SLM5BYfA2fjwYgJ+izPWh80o3B/anhuC+qbkW3FvmVLg
+xdFraliWdQy765fx3LCXz/HljcSiGl73VCK57OX8IkS9datWT2K72fsc0X/
dTBe3hYU8uN21ZpgPqKYjxUFX5uO3WWYn3W8jIJgWzZf/2ePcWdeoBXLt7w6
ZUqcZ7Nv7GQa8u8+lnnvYf1vPJIqMroJpD4Qem0zoeDpcjxGjvUKgk8nuggo
dO/n/TjViTw4dkVsROHDBcGDlmsr8xhQWJOFCn+70p8+BSZuSsyr/46nW131
KDD2RLcQcM+0GInUpdCjbpI/aSBwOV7K/4hPQTtlPEmN+kztaLXXQcZtSNRU
syxR2Hqf/orlf89XEkhXo2P8FT8qCFTPqiLikKOiZfrlZcv+lyEv2d8IdPuc
AHbfy9Vd9n8S89/12HXPWWQvg9HByvN4njEU+0U5tNrRbxxPfB3Z6OrG8264
H1IUpAbnm2YeKAhwlLf3ZOH8aiYg+bi/n3yxvsCQ5cnFqlkV6qVBuepkz3OD
oDR2J55PP/jb+juYV5XT2EIA1stxfWgUkEkAfGLaTmH/KYVbleW4b7Wh91KH
dSg0mg5YVOA+rlUMjiVzKWwrSRcG5RIos/Ec37eKAmP3L/nL/39bmwKzLn/i
PKkX/z6Tq0UhNHlBQDC/2miItdZKfdTLbte+V0s5FBDf8a9c0RP5BabdKpYl
Y8E/BbWyrNWuY2qOeVGhwKFYb5QJ9A/L94MJj8JZw/CMOzeX643osfdlVPEJ
TY6A5Wf36T+3RmWf
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3XHp3gPuVZkO2z7/vVIhWeLwZ418h+RSBN/C1b3o
54JMh0PNlYv+Afk2s0Pnr56b6XBtcYEtl3SJg8ySXZOTZmU6RMsK20jIlDjo
5S1m3DM900FPxXdlhWyJQ+FP/pfbp2Y6BO2Qa9WWL3GYaH55+o7JmQ6Pl84+
8kChxMFfTizLdxLQfJvA/8eUShxWr70RXzYx0+Ftjb3pPZUSh8fvP8osmZDp
0CZ289x3tRKH/xPqflsB+QobijIENRH8XZ48TNraCP6L3MjVybpQ9wD5Z4W/
5rfolzj0aLzl3Qc0P9X6vn+vYYnD60dmUgeA9v9NOqk/zbjE4bkrg1fYlEyH
7FKfDwmmJQ5NgZ5zG6ZlOgCtm/jWrMThB9A762dkOiQDlddYlDgcvbO1pWZ2
pkOtvWncLssShxfb1zM/n5fp8O9KxctlViUO3JNXNgUuAvrncPqNqdYlDrYh
un+Kl0Hs57UpcQC6tsBvNYL/AKiBaQOCv7Cfx4dxS6bDib3PnCYB9R9sWx7u
tT3TYcKhrxpzgObvNZipNWNXpsNRYICsANr/tWjTc9e9mQ5J81bUJwPdl+n7
uS94P8S8s0D377zV9Tf1YKZDxg1RBXOg/25I+K15dijTIU3e7nAe0P8n2G1n
Xz0M1C8QYVkCDJ9JQOefPJLpcDpKVrgGGH4VVUt1nI9mOhi/4ZpQrYvgzz4C
dIA2gs+w83qMBzB+POY2qB0C6peNSrGWV4eGN9D8D8uPeX8Hxm/Gbeerh4D2
H/6qEXMeGP/A0LxgfBCRPkDJU3g/Iv2cej2b7/seRPrKAVm4C5H+QPo3b0Ok
T3B62IxIvx9WfWFgXo9I3+jpHwAteWvb
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHeVk9+KmTpbD0wtKt3/qlTikSD6KEP+eicEPfrx0
9hGDEgc/B+HEwyB+4beHxUYlDop9pYXSPzMdHlWJrGM3KXH4cvt6Y/GvTId7
d+/enWta4iAVwnHR/U+mg4Ld4XUM5iUOU76xxc/4l+mwbPYRBQOLEoeX3jFb
3jJkOcwKKvyWaFnicCv10s6tzFkO32ZxewZblTiku2Tmf2DLcthbMlmCxbrE
4fzVsDf6XFkOTX7SL7YA+WtzeNSv8WY5pFrf9+e1KXFg4uySfyyI4FfwBd09
KYrgv7i55leMJEJ/QPas8jkyCPN3/Gn/clseYf9nJQbV1UpZDvsiPnWnAt3H
cI+Jk0s1y0F0nftDK6j7c9WzHG7EeMwSAvpPwMxmb5BmlsO0P0kn1wP9Xz5n
kfJOrSyHgN7peULA8Nm5NT5QBRjeFeVAAAw/WPjDwhc9PgAu/LYo
           
           "], CompressedData["
1:eJxlkwlMVFcUhqcItCKKAVqWYcqgFFFgGBFlhvUHKqSAFkQpRYoWF7xXRZSD
iWI0hJgGq10UIamhSFHRpnEZtNXQ1qa12KQuKYnFFbGVcUEHAREqBTwvkLxE
b/Ly8uXdd+5//vNfv/x1C1bYaTSaOH6Ut6ngXdEVKdH+/q7qwimErEehTQ3B
Ki/J8N+wMEjCqbW+KMaXEFCzeHBvoMQXv/YF3vQhfHv5StYaf4lC1/JfUrSE
ULt0S4JeYn7+5OwzXoR9Rhrp9JaI4QJPPAm2nITYVe4qR9mXmj90UbnK77OS
bqfR+rn8/7CltMf4usQsZXkTEvrPzikZJzF3SFvnzOdVHmtrWqqRsPEysJ6n
N1rLeocEwt74zucrHcHYNM3l00GBYj+R4sD6rQVDuPCfQFvVqchDeoLnP9ke
Pwzw91VfPt7C/ablnnxc1y9QssfTPsufsNyLNzAbq/7Pfy9AZXbD6YNAwjkW
uCFavsJ7dzS6+AYRXqu+vqIlSkJ7/2TZJANh0/npkbvZb1NF/NJ3ZhIuKgaa
JTJnXIqNDifc01+pcY+QSPq+d8g9gqBs/3OWxKQQS80xM6G8o2/eJ8bR/tOi
CbfpdKKR59VkdzevOJZws7WsuDlAguW0TgXhamRqfa4f6/nrhuXveEJhxNE1
O3keh/ad0x9PIHzNAha5qrysIazW0Vnl7LzbZHKUCIJttgdzac/x9E7NqP4O
rr/ZfK33G/Y3saVyR2McQTuxPWQy+2Op6WpwZD25a38fDusV2N6Zcbotauy8
LoHm3UuCz5jH8vVIYHhXelIo97t/YKbV8FDAcMvfMZ79aK+Nyxl/X+Di9gPT
F7FfZcVJlc+sAgOZ/x7UGlQ+mnxnc+UMlRU5LtMIRfmzyzvuCTRmnbe/PJUw
H24f//ZAIJ3j3cLzD367O7auU2Cxzi36KudFp1wIm0CKs11QMueL47he2yOg
y1ke5es1Ns8+gScNzan9bxEu+Wz7vOC5QJ4SsDcJFb7LbNdHBFb/SHs83QnK
ODMdJDY6/PGT1ZVwwaT3aZ4gMXiku2Ue886Uh/bhbiqfGJ/Yf1an8nM2cCvP
MyZjJOmwG4HVrSsKkfi51jv0Iz6f49++MlxCGY8r69sfl1NhNUmkbj1x14P7
efl+vwDzC7Xg
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{189.89365, 
           316.48}, {190.571775, 318.328}, {190.58315000000002`, 318.328}, {
           191.24902500000002`, 316.48}, {189.89365, 316.48}}, {{
           190.29177500000003`, 318.832}, {188.73515, 314.8}, {189.27765, 
           314.8}, {189.72565, 316.06525}, {191.417025, 316.06525}, {
           191.85365000000002`, 314.8}, {192.44165, 314.8}, {190.879775, 
           318.832}, {190.29177500000003`, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfgy8QwHjjUyUSm3ix1g/LNngGBNscOE4BKV
6eqY/G8aMf1OxxH87FKfDwknix3KprntVNTIcJgswRLmd7rYwUXm9SMzzQyH
PKHmA1xnix3ehjy7HKCV4eDFw6R9/Fyxw2vN+L3ftTMcri0usPW6UOxgOzt0
vrZehoPYzXPfJ18Ems/j0xhvkOFwOP2G6INLxQ4nD4j8kDWG2PfgcrHDy+3r
mdPNMhx4mbTbp10pdniauPDaFssMh7V9nHI+V4sdLKQORC+wzXD4d6Xi5TIg
//4D7smaTgg+z+SVTRfdEfzrJu8tXH0yHE6U7Zt/C2iew7E7W1v8Mxzidnny
OAHtWxF+yuhIUIbD579XKlYC3Rej4PgxOSTDwbgq+lrWeQRfWv+uStsZBB8W
fmDzUjD5O+RaXweeRvDNxCctuwIMLwGQB4H8NJCHgOGzSS9vMWNyhoPHwyoR
PWB4hACD/39ihsMMYAA7AN0797hfql0CkK/+6j7HtWKHXo23vPtiIeHdfr3Y
obaze5ttdIbD7w+SZaw3ix3OvJ7N9z08w2HZ7CMKBreKHcr95cReBUPUswPT
w7/U708eAv3/tsbe9B6QvzPjtvNVrwwHB1NgiNyBhocLgg+KbilzBH86MDkY
62Y4zJoJBED7xLN8P/MB04tfkkCEJdC9EUDtG9Uw+ejpEcYHACMjPyY=
           
           "], CompressedData["
1:eJxFkn0s1HEcx280a7oZhuhGerLbbkZLqO3ykXYyzKJQaTNl+0gqvtVoUuvB
sxQX65Yxh4w8xLnzsHOoFDM5Dxk9eCiN7IrVjqzU55L9vtt3373++H4+7/f7
89kWdSE42ojH4+2ma3jte2a8ytIQbDeEmtU8Y7DOh2XB8foXDKRwSiVIR7jS
XrzF5RWD2y4BFaYZCPKLYtOwXgZB2vsRq8SD29/+TOlj0CwIc0/NQhjRWPRi
PwON2aM9pTkItb5TV60GGMgVHstduQh6YURul5ZBS47JQkEewo0dUq1giIGx
bKPAoQDB3yPD23GYAXWTlD8kff4pT3eOMIhY9VnRFSGsDifOVRC7lVLBUo7n
3o3XCSs5/mXLRvOeIIiP/JEIieNCr9W61yO0+vGNRFS/VfIhYKIRwfOgndqZ
+hvsjioRhkz2x01q/+tpQcgpPG/pQ/pLMuqnYtoQJEK5qpz8zZ4V6TerERqK
vj3uJv/j4qRwYTtC/1LIx3LKp8/8ZaunBuFE9embaZTfoRXdfAcxlS8J6eb4
jSHQ5xxXLQ4GTncysDYMhDhlmd/WpWGgiro+Jqb6wc0Od6rV5P9kthSov1Oi
a5C0jcHX+Y59ctKXp0v2amph8MnKviea9OcbBtzMoGnh9VZnFYJxkftAjJJB
Unjl3kAFwjE61k0MXCnwbson0ztyxlzB4LNX2cSBGgS1c+xlfiODFTerM4uV
a3ozGxjEivSF7+UcT889aOAXc1ynJMEy+n+JFNB/w7r4FCKk2oz1LxH/OEcD
yUfosOid1SnW/KnvIfB8hXIP0mfHRi0T7lLeyu+/h1UMkm+5BDhlI2Tt0oQn
kL8v1C4+E8FxSbbJj/xHV0UeDaZ9NBKl2RynfCbbaQHT1/KK1XD7/W8enRyv
7/9fS1l7Rw==
           "], CompressedData["
1:eJxlkntI01EUxyXEMgxKwz+ChLKpM5upGSwVT0qiJuajP6R8YSqXtMRu5Ssq
Z5Jhc6SbhiYpztfmY2qPOTVnaWk4ZzGf01TCRukwzAQfSWcs+YFduFw+cO45
33PO90hcSljCLhMTE1e8hjdBEnsxTE1ANYingcI2X4r3mLmgp8Az7RO4dP/P
uQuhcpsRCu/iJbGaNwy7fZ+adO4i8L4wxiljlEJZz/K6XQcBxVikf+kYhQ39
grJdTiBaEWDBG6dwWuURHPqKwI3VObfkCQqsTkcvZRuBKMHb3w6TFPoVcr5Z
CwEbQwHkc8nl1aFNBII13QcCtRR6D/O6nkkJ9E08VMuQfdSJI7o6AjyRb/4i
svL+eb1rDQGpRCJxnKKwluW5u76KALijAuRFJdc2sJJhsZ2uJbyUYW2zgyVX
SKDikPO0GPMVRm75rhcQiJ0fPnoZ9QSYa251PCJQYG4zaIX6Ix8LISqXQFLn
zaII7Hdg3ls8k03g1x9NOhvnY7V8Vp14l8DC09mezc8U5BpO0VAWgS1+iF/K
MIV2vtlP60wCnOljZtkqCgq/L0Ex6bifXDFb9JHCGdvArJw0AqMuPTkZHxj2
n8s8yOll2OHHzJ55JQXT8Nm0RPx/sngzbqCLQnGrRapTplG/VkGBbcm9uvyv
/tJrCriOT09Qn/6Ot3v0SwoPnINq9vIInGgtX7Jvo2A9WuGTh/1poXbfisyY
/xv2f023Ue/STAGj/VgCAl+ry3pnGymkNuRridDoHwH6y1O0dkqI88X1JOuk
FKRot9pKhtOfD4+b1jE8tMLiTDYSiOC+6L/dYIy3R38YxiPC/FfuTXhloJ/i
9mNEE4Wk46slUZ0E8gxHxvgzhF9y3bKN8e9O3un/bf4LiJaI5A==
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlV6pkOdVl7SiafKHZ4H+Vk9+JjBgb/bY29
adypYocbjcVuUz4B+VwTqnnPFDusOX817M3nDIdqkXXuC88WO9TJWqS7fM1w
qCgvLzc/X+ywZGrGNonvGQ67rsd4zLpQ7CAHlM78meHgYBq36+TFYoeS3j0z
9/3OcDB+wzXh96Vih5TlRvPb/mU4TDBZ+ujN5WKHj60nQw4yZjqE8elumnul
2CFSfPtFBtZMB+kXWxr9rhY7WKzL4VnOkenw70rFy2VAfo/XK5YtPAg+c8Cm
Q7MEEPwiad4HuiII/bfX/IrJFUeY72z34uYaqUy4/bUpCVw1spkOEZ+6Vf8D
3dctn/zulnymwzr3h1VXoO63U8p0KPr20HgN0H+zy+csUlbJdDCY9ifJE+h/
xntMnF2qmQ6v1Aw51gDDx+X7frOvapkOQoJAAAw/WPjDwhc9PgCOR8sA
           
           "], CompressedData["
1:eJxlkwtMlEcUhQGl8QGoAdFGKigCigUkiDyi7KEEo65CIIoEHwWMOBOMRUbt
Si2RFAOlNiVExSgPddWAi4jorgj4KA+hKtEIy9PHgovACggVDBTUXlqSP2kn
+fPny2TunHvOnUXR34XuNjEyMpLRN/GvyLsYdN+TI6HH0X1auYDOJf2cwkni
nozkrQ6OHMq4NTOaSgSKXpbpYuw5nLf/VnFQI7ByzqrVa2w5phXYROhvCtwO
KMq0XMDRPZY/GHpDwCG+QV8+l6ORCqQVCyiyLtj7zJK4OrBtofMMie129UdU
mP5bf5g4daitydiEo+4xLar32NvOZu0nhpen1L6X6T7bQb/z7mMMqbRq1QKJ
X3nvqRpheHQ+UONxS6B0PGVo2wcG8zITfQ7pj8vf4Zg9xKBYEdwgKxVQ2t8e
T3lP+ybLU6yp38Zsq/r4PxksXIqz390ReBfxjV/3IMNDt1PjHfckJjeUA78L
BMMyKsCL/49dl2zKL6kSON7sK1eu4lAnBS3IqxGYOj3Ndhf5/Wxx2+jdhwLh
vW5lTis5+ir3NGvrBPZHe/7U6c6hC/41s/CpQEjsme+zXDnyHsi91tcLmDuF
eYQv5//0/0YrwDXzlxlTXluyfhwxaxaI+bIjPHMRB8mJu9MiEH1ElepiQ3pi
D26MaxMYUViE7qA84LmzdP1zgaWzZqodzSXu685IbvpC4o5cWcR0Y47qlpQn
RXTelAIvJ78n9Ce2Uj8/+LQI8vdFLHVM910KgmU7+SP3+tn/XJNAV6GDfko/
w8Jjb0MU2sn7DAyRX49Wh9ZPzlcXw2knw6ta6tfZN+PRZz1D7aG7ua3kR2x7
rqy1gyHG1q+yn/wyU18+XNPOkNF3RKaukXhde4KVa5XEE3Ly7wuMKU8yDZ3f
NBCZwyjP5iSx9gTVN9B476X8Nd+GLIl/wzCsKdDup3nJO1yzzLeH4fWls1U6
mq+CJ9qw3l4GzfuPDSXFk3kOMKT5R3amF1F+O18d8B5mGDGjASsUsIqqrFf9
xWAaRhN0VUBl/WnU3ohjdm7U1qMFAmEJR40zyd+TAb/s7VIJWB/fYJhqIfFq
ufJ5+nyJk3PqrgRTno2G0zp/qjd47I/N/ks5wn1u1n64JuBjZ/PAy42jleJR
kT7npNJ9tzw4OufJE6/T+/zv+/4bNPDeow==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t010wHjjUyUSm3ix1g/LNngGBNscMZgeO7
doRi8o95m3c2HkTwWU/sfdZ0pNjBNWfu0sCwTIfPf69UaB4vdrBS9qpuDs90
mPS2xr70ZLGD3q1vAVsjMh307qqwHTxd7GBUrqs4PyrT4dV9jtQtZ4sdXH69
fe0Qm+lw+KtGjP/5Yofw2nXbHsVnOszm9gx+daHYYb44o0ZkcqaDEghcKnaQ
PfnUfkl6pkOE5ZYT34D8Cl1F+S/ZmQ6/V368dPZyscPsg59+qRVmOvglCURY
Xil26GiNumxTjsl3MI3b5Xmn2OFOBkM+Yz6CX5SabGGYkelQtm++VD4wfIC+
0T+TlOnw9ILS7Z03ix3+O/96mw10b/DjpbNZbkDdGwHVf7XYIVh9QacBMHxW
gALsYrHDlHaghSGYfPTwh/EBayTFfw==
           "], CompressedData["
1:eJxllnlUjWkcx7OlIluyjZwYIilyDMn2syWZKUJjDJPJNDxI8YQoS5JllJJ1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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLWuR7pL5PNPh2uICW64jxQ4wfoPylIu3jxU7cFx0
Z1N7kekw4dBXjZiTxQ73mDi75r/MdGBrnOrcfbrYYcJzhauyrzMdau1N43ad
LXZgOZRYo/0200FIUFBw4vliB6tJp+tPvM90OAzUzn+x2KEgybQ59VOmwyPj
N1wTLhU7OH/fb1b6NdPB+dKUrs2Xix02BGTP+v4j0+HpBaXblVeKHeRXif2r
/JPp8E0jpt/pKtC+yAt9egxZDv+uVLxcBuSzx8/wEWVB8CPEt19k4EDwLRRk
jm3nzoLrX155XNOKPwtuvsjlot49Qllw+yv4gu6eFM2Cu++KdqpkkkQW3P1c
f87J/JfKgvtPoDYlgUs2C+7/Z+tUnzTLZcHDZ8ZkW30mhSx4+H1oPRlyEMiH
hS+MDwt/GH9u7Q8e64MI/c7dOc9370OYf/bMmTM9exD2h/HpbordhXDfMyeg
h3Yg3F+XtadEeDvCfxKTloXM2Yrw/+2fdVk1WxDhc3qh67bNmxHhp7F4e+rb
TYjwBbm3axMi/GF8WPzA+LD4g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W
/mD+h6VPWPjA0i8s/GDpGxa+6OkfAOjabVo=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9UyH3ul5QsxHih1g/BuiCt9nHSh2YDER
NLO5kekw7U/Syfy9xQ6zyucsUr6V6XDM27yzcVexg8FudX7uO5kOqV+2rZm6
vdhhwoIfhs/uZTpUvVQz5Nha7ACS3voo04FJu13s5qZih0OJNas7nmU6dOc8
/71yQ7GDStGVJzavMx02aTu8+7qu2OFRhPj2ix8yHYozJr7ds7bYYYF9VGfa
t0wH06WP3jSvKXZgnH4r9dKfTIepzkATVhc7sMfP8BFlyYLzgbYtq+RG8DVO
PBJ8L5gF1x88TbGvVDwLbn5tSgLXH5ksuP0aIAMUs+DuA6tXzYK7v1bWIt1F
Mwvuv3tMnF3yOllw/5e4TfnGppcFDx+gbPI7/Sx4+F3RTpV8ZJAFD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAFcCZxg=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWNvGrfLMcuBY41MVMrtYgcY/+wZIFhT7JDw9ILS
7UBM/jeNmH6n4wh+dqnPh4STxQ7uGou3pwZlOUyWYAnzO13sILLO/WFVcJZD
nlDzAa6zxQ57nzldmhKS5eDFw6R9/Fyxw57du3dbh2U5XFtcYOt1odiBT3fT
3PyILAexm+e+T74INH/eivrFUVkOh9NviD64VOwwK6jwW2IsxL4Hl4sddnny
MK1OyHLgZdJun3al2GHb579XfiRnOazt45TzuVoM9teT9CyHf1cqXi4D8jcU
ZUzMzUHw76qwNYoWIfgrjnmbd5ZlOZwo2zf/FtA8gQjLLScqsxzigBY5Ae2r
eKlmyFGb5QC0pmIl0H1A575fXpflYFwVfS3rPIIvrX9Xpe0Mgg8LP7B5fZj8
HXKtrwNPI/hm4pOWXQGG18MqYAgC+WkgDwHDp/nAqYWuvVkOHkAJPWB4AJ0/
1bkny2EGMIAdgO7Ni1yd3NQF5Ku/us9xrRjsbqYOSHi3Xy928JN+saWxNcvh
9wfJMtabxQ5zan/wWDdlOSybfUTB4FYxxNw6iHp2YHo4/z34sWpVlsNbYMK4
B+R3/TJ3kizNcnAAJhPPO9DwyEfwQeriEhH8jBuiCuXhWQ6zZgIB0L4Xv1d+
DAKmF78koE+B7gUmo0NfAzD56OkRxgcABI5B0Q==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Z1N90hDQTcih1g/A1FGRPf1hQ7bIn8uvPW
JQQ/oQyoAMavKnYo/sn/cvuFdIdNc98vd6ssdnjzyEzqwLl0h22f/175UV7s
oOj4MfnMmXQHCZYwvrVlxQ4SU69wZpxKdzj3Pfjx0tJih8v3HnBPPp7ucAsk
UFLs4DW3Qe3QkXQHp4SnF5SA/He8+wxmHkx32HqibN/84mKH/QYztST2pTsY
cayRiQLyfU6w287ele6wzv1hlQiQn7+YcQ/r9nSH3Oe/V34sKnZQP9S2PHwz
Jv+Yt3mnY26xw4TgEpXp5zH56OEB4wMA/uWRYQ==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbOnZLKESIbD579XKl7mFTvA+A6mcbs8C4odZs8E
AiDfuTvneXVhscOP4MdLZ4tmOAC1MjQUFTuE8+lumiuW4SCtf1elrbjY4cxC
122fxTMcONbIRKWUQOUlMxxOlO2bL1Va7DD//fJj3tIZDl2OCU8vwPiyGQ5M
2u1ikWVQ9fIZDsZAsLkMap5ihsPhrxox/OXFDqs/XvJNUslw4Lq+uMAWyP8C
crcagh/bf+irhg6CL7rO/WGVQYbDimPe5p1A82SjUqzvG2c4AH1xRAFovxpb
41Rn8wyHWnugh4Hu14oBGmCR4QB0xfvlhQg+LHxgfLA9OcWQcALqfx24Q441
q9gh9/nvlR+B5i8COrs2A+ofoP0RlltOfEsrdnhfA7RIB+I/YyDfBESrI/gN
WcAIUEHwT4LCTSnDAeh6xwQgXxBkkDzUvUB+JJBbBgw/XlAAphc72IE8Dgzf
raAAB/IPngIGIDD8SydLsIQB3eMCjMffwPgBOZsnExF/p0HhnImIX7B8NiL+
F0gBIzgHkT4e+PdOz8tF8GHhAwBUs/w4
           "], CompressedData["
1:eJxFVAlIVFEUVROXScvSxMwiKyTKMgMrc7tqjk6Wow64hJmaxs00J5+Z2QJl
aaZSUmEQFRUiQotZmIiGREQbIi2ElUmYVFpYaEiJ0HnOG/6H4c/5/713zz3n
3O+bU5ScZ2djY2PAT95PdD+/FuPANNh46fHiIkFWHPe53ON2gSDHYxeiaxyZ
Woq5vjBfkKvdyipPHdPCbbkhO1hQ74RpsNGF6XRk1lDiLkHhunc3zG5M+rax
qTe5gtKD7z8tnceU3L7o5MhOQV0l57zsZzM9vOod0J8j6Fkp/uG8qKyh3iXZ
go5GBGV2oP6Hv0fzOzMFrXW66bNtBtPrrTluaRmCagu+TjbbMi0I6F9Wma7h
1sujTfoUDV+PaRs7YhKUOmtV62U7pryQAaNrkqAfSSBiz/QPx48nKL6o9/Nw
RNCnLYLuxKJxZ6VHvHrvovgYBPW8xDVb8YkTtBHtPXRnghwDxlilnxeTOQwb
9WJal14fpkrPvp6JGEGLT44ktfsyuVfIhYI21YCwn4bPe9mnzPLXsH8VNq6x
9DMFPBN0woKY5Ns2nN8Emi3BTLKcGfWbn8Svrw5jqmvYO7cC/OakwQCy+PcT
/NdldhhcNrFFV/TnIevomfZ0wpitan8c0/Yzj/4sN6r+NzMloN1g6OeMbbnx
lvUXTRq26m/Fso1b8Ocenj8xMMFVQ22GyhPqyfJf4K8XZDFFW/QNzVb7w5mQ
nrLvyMdHqft6LT/T/oUySVtHkS+j5IX+CmH7PuRvBuLZF6Uw8vlAHhTD9AJy
iXylh17LtxVb82/FMo4fzILmo49VwA6Sd7GgFRkQBvq9LfvuF1ii/Ad/ORZ9
+wXFytxHMn2bbP6dfEDxi2CStl8pU3qD/1I0PHxQ0O56JC9Y5bFcUKI0Dv5K
2bsOCRqXOsD/cpQ7dVjQe8g1uFL5CWyLGbbx07Cs+8pXw9N8Fqr6wD6YGwdv
ptW42QL/aoLhnkwbqiOz8g6p9XOZZEyOg4+c8wHkHanTpYLvXXku5mHYL9DJ
H/2EDhjrGnRqPkoFdcu5drLwdYIe0VJIfD9k/E1C+76cRbwy9mnYqv9/iRQC
Nw==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXZIx8W0Nf4bD6YWu2z6HFjvA+Ie/asT0hxc7rHd/
WCUikOHQOz1PiDmy2EGNrXGqs2CGg3a72E2/qGKHSMstJ8qEMhxOlO2bPyu6
2OHJ0tlHFEQyHD4sP+a9PabY4YS3eaejWIbDAin9u0tiix0y0oBAIsMhAGjg
pLhiB4tOx4SnUhkOj6pE1rnHFztYAY3bJ5vhEPwYaBCQb3Pfv3e6QoaDKsje
hGKHrSCLlCHuaQbylxTYcl1XQ/C1YvoPfdVE8G+d+x78WCfDgev64gJbmH79
DAfWMD7dTUDzfYDOSzDKcIgFatMA8guEmg+cMslwaJrq3J0DdJ9sVIr1fbMM
h2JQuADdfwYUThbQ8AH6754K0GFWGWB7S4H+DwW52zrDYRkwGAyA4dMhdvPc
dxuIeW8iih2UNhRlTLTNcLgGdE5XOIK/4pi3OWcYgv/0gtLtypBiBxn9uyps
QL5p3C5PnuBiBwHdTXPfA82fAfTegcBiB2ZQRADtjwDFQ0CxA1ihZYYD0Hiu
cH9o+JtnOFQDgzfRr9iBGxQOphkOIGtyfYsdEkEWAf3vAYzmdT7FDieBwSNl
kOHglACUAPKNONbIROlmOFiD4sG72CEaGBz+WhkOO+RaXwcC+S7dOc9/qyH4
ziB9Cgi+AdD5jVLQ+AOax8sEdDAwPfy7UvFSDeie5cBw2iAICQ+uAET6A0Xr
4iAEH5Y+AawRIsc=
           "], CompressedData["
1:eJxllH1Mk1cUxhvSEWKMIZMQssk2FdFN0TFGmBLiYaylSJGCFZuuYFdKuXaI
zKt8WIQhI9jVWl3nOgUM4uZ0IYQY0hDCCHGKOsWpoAYZIY4Qo0iUqRt+kT1t
L3n/sEnT/N70vvec8zzPWWjall0QJJPJcvH1/Q52j4VFHmbkffxqsLyU0yzn
us48XVbJKWqdrXZVvsQr/vWMuHWM1nRcKO3ZzKnTVD2UZJbYXqcf6LYwivN9
vuCkWrIz6MgWRufea9/OTJyeJP9puVHEaLJybXxePifDAC4sYRQ+dOW/DWZO
Nt3J+H7OaHk9noA11w4aZsokLqmRn3PZJE7oT1x/rYrR9UXDz6rAP3UkTJ+p
YRSpNyeO4v2hjXEtHd8w6ktPsCeDm4AJ9YxCWhfozahHjfbUdkZ/7wprS0W9
Xhw3OxhFyHPmxRg5WWXbauRORgfQ/l95nNiNu9bl+xkpMTBtLifLr0ZttovR
i1NT1/s/5zQeFnlxHFySNOfWYr3Ex/Fgk07i+9GxIStyxP3g2t4/jim0nCJU
mpcR+wPnj2eL/+9j9NsOd4Q8i9OH6hNzlI6AHiczOb2cnOhdjfo1Tk/xd+s5
9bliy2LQX4vC+3h3Bifj+5dCz6N/1R00qOZ0oavTGbyH0afG8auL1OJ91YwS
RzOdnnROYf9AoEpGne/UTWSBt7c6hlmFxGsrIFCpxK7gR+Eq6PX702UGF9ik
zV7aDD1v+hrG+6fC0dBWRhNZOAHWLm22t38p/JEh/AJ/tKWiQNTfA/tdLGT0
gQENgvWwQ6Il0M+rTOGXAqEP5pE3k/J8Mj+gjwHzGnXX1+nB830D3SCx/zzm
Ow371m98nf314/zEodNzv8phZPPZQcNpAPZLgd8vHVN4OeopDToS8rae0a57
0bF71cLfBkZ7DqU4HqzjpHgOQTYzGvu54WxzGifZZ3hgEvqrhH/Rz0c+A6Zy
8uC6VisjR9HdF6eUov9iRlBn+JlC6MlFP+B2LwJXJrHfj1US++dbK/RVCv32
Mmp+a9VIFO7LgNxL4OeZwfJ70ainywkBDzJaORIVXJMm8vy90Cdd5MHD6BN7
snFcLfKF/bATdryJeXw9lFShawjo+8asHo2MTKG61R9j/pdDz3d1NjFqOIsF
sFHiH4vfrO3dJPFtxH9ML/LcKOaHfM1VYsANgf00jf1yp2deYxzu/xblaEzC
Pz+I/CD/cshz1B2Y960CTtVtGNgBsX8Kxf5Bnqqs3TvcTPgV8xnIQMVbOF21
YKDIC+LZusDKqTxm4btPqsV+sQo/2iTuRTktZRL79xUP5G0lOATx0CAP8Xld
afvw/krE/QT232L8/T4T+sP/WyH/FOrT7UbBhUJPi9gH4NNND3/ps4j5F72+
r2f5fz4KqT0=
           "], {{198.82960000000003`, 309.552}, {
           197.69110000000003`, 309.552}, {198.81985000000006`, 
           311.23199999999997`}, {198.82960000000003`, 311.23199999999997`}, {
           198.82960000000003`, 309.552}}, {{199.21360000000004`, 309.552}, {
           199.21360000000004`, 311.808}, {198.88735000000005`, 311.808}, {
           197.34160000000006`, 309.58575}, {197.34160000000006`, 309.1965}, {
           198.82960000000003`, 309.1965}, {198.82960000000003`, 308.4}, {
           199.21360000000004`, 308.4}, {199.21360000000004`, 309.1965}, {
           199.69360000000006`, 309.1965}, {199.69360000000006`, 309.552}, {
           199.21360000000004`, 309.552}}, {{200.10640000000006`, 
           309.90749999999997`}, {200.10640000000006`, 309.552}, {
           201.49840000000006`, 309.552}, {201.49840000000006`, 
           309.90749999999997`}, {200.10640000000006`, 
           309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO7RvEyHNBBwK3aA8TcUZUx8W1Ps8IbFRNAs
BcGfodhXWpgM5VcVO6xe4ucgnJTpsGnu++VulcUOKkBp6YRMh22f/175UV7s
EPlGf7d6XKaDBEsY39qyYocAB+HEw9GZDue+Bz9eWlrswN0ln/wuItPhFkig
pNihyWN/rWxYpoNTwtMLSkC+2s4/7V+CMh22nijbN7+42OH77euNxf6ZDkYc
a2SigPyWYrcp37wzHda5P6wSAfKXA52T6JHpkPv898qPRcUO8blH/21yweQf
8zbvdMwtdjjxb1P1pwRMPnp4wPgAUTKSDQ==
           "], CompressedData["
1:eJxdlAtMjWEYxyvXIbdcsnLJjDa5Lia5/DVRdC+h6HKIHqT0VnIct8k0W0mn
lFIkR6NUKJeSUJQu1mKhcknlfpmQhcZz9NlnznZ29jvf+77P/33+/+czUQS6
+Onp6OhY81f7m2VQs/DhccL3nRuuhrgKGP6o/HBHLXPaHLP7SXGE6ir+OAgk
Fx6OGZBIWHTxc6fbUoGe4X3HmaYS/CyfOurbCgSZ776Ek4S91yvSbi0SmM/b
X2QSDLR/WAsEe/e6OyJf5qoSq7N0U+YhmqIbw6sIk86nfJxgI2DbjQvUEhQD
V1iY2wvs8p2+bOpDQuLmwXvhInAkZoByZgNhaPbiJuVKmevvfnNtVsjcVmuv
GOgvYFl3K8C8njDsES/YJJ9n06Qckh0ocPNd6hyzOoLy9fhpvYWA7tjO9tB7
0vNQgbm69hH6NYT88rBrx7YKhD87OkjDesfkBvsf2iag5nKZ5YT+2gsoBaKi
W9pGlxJ2zJ/hVbBdYL++Y05cMWFJP72J+1UCEc/LEgsLCNrt71XS83yZNbGz
de1zZX7ZNro2kPtZO7ahYyez3eRfJp2npP7x+ZuebDkQfYLg2qxJLuX6zSyv
iP0p+Wq66iDryyVekEzwKrDtpxcuoJqZOW85+7nCIq88LEzAP3LN6sZ4At8+
62iI5Bf7X5lmfVEEC1jwcs/YrjzYBQkYO9cbqQ5J+gJkDlUbdnffKHMPd+4I
939Zj/TY2by/neVYrRMoD+DAqLv60Wut5A/XT/2YcbvSV8pHAqF3lrFHi7ek
N4lwYIFPq5OXwOuRGa9sUgja7hSvEvh5fP2FN5znohC1YYSnQF4xG6oh7Hvr
fDnVQ8DUlQWcJpw19lhbyHmJ5/ZGZBPA9tgyd4SyoXkyR85iQVdk/srt977W
NR9fVkr55vxyHK8v8ZTWlxGsfFprTrAeD89zxe8qCMmlnBDWez7OL3JNtZQH
H5kfj+u5J/4fPvOJA8vnJzCuriTUpQfN7eMmoGA7nMu65i3KScDsNA9wiZRv
no9GI5Xv9CLC5VF846XyvP3lP/OdI/Of+eA8GU1hBXbS/TIIzxyjEjbzec45
LCidoC3/wEHyP43A6R32iOv///74DT1L+MM=
           "], CompressedData["
1:eJxFkn1IU2EUxlWsLFLMjzQyMJMRZpIkYVbrlPbBYg3TLMlKt+Z8bZu2V1es
iFIpI0IrzVFp0ylrNpfasIEZLrGpgxg2ShpRLZIpkZYWDlt0VlfuH5fLj8s9
5znP86wVlhwSB/j5+SXj43uHCh7XiW0EzkcY930qprDATVO6lwcIhXjvr/KP
IwRcqgijVUKBn3sl9c0wgb09M97sQgqbE/Th9iEC7d9H+a5TFIRLXq3KtBLg
JAcZ7osoOKdnebmDBPrKbkdXCSlkv1t9oWCAQKei6KasgEKQ9laav4XAj1G+
sDafwhwPFzwnUFGffv3rSQqtkieTtJeAPKyyn4fcIK4WHTcT+GKPc3pOUHid
MTY9a2JZs6Ktz9LFsiHcnjFmZP//N9/Azk+vcFnVenZ/vyWKk6UjsM7puViM
+uRLPRpJG4FItEeF+scGZSmXtATE2z4IbogY/S0EuhvRMLz/twYFawj8cZyb
4BQy+x8Q4C0P2HAV/QvkVwULkG3Ne3pmilj26ZEWs3z6GRompWDkHjnWhbwo
J2Rjt4yCfxwGgvMPCkOPbi2hEKba8ojbTEDtO7CUQkwmGtzy3/8YBYVYnXt/
UiuBeT0GRJk88Z6k9/GLL5dRiEC7oh4SSMireVFeTmGqaXuio53AJA5IVFIY
Uffeqe1g8kWufAoVrk4Cy95qS3ecpRA9b/s2bGK5Ps2fX2Vm2YufBzC/wdhO
hRv/z8R6VWO+aaYhJVfJ9AXz99lbh/tTDm9K0GM/ogNzQjrKmP3YH9UEJ7ma
Mvdhv1Kv7coX433mSBSA/QtGe1eeodA4vkbnxn7OZX1uu4f+7Ex03B3H/u7O
x0bI2X4P/FyfVyNleaH/fwGA+m7z
           "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQvZ9VSMT+W6ZDl2PC04DEYgcYf4GU/t0lSQh+GJ/u
JtkUBH+tTFTK7lQEn0m7XSwyvdghWymnogrIj7DccuJbRrHD4WgFx49A/jr3
h1VTsoodpKde4cz4nunACjTQKKfYYRnjHlahH5kOzQdOLTyaW+yQsvCayXsg
H2jcTb/8YocHW1tqLvzMdDDiWCNzq6DY4aDBTC2J35kOxiBQVOzAAbT+2B+I
fFRxsQNPBtAB/zId9O6qsDWWFDt84N1nMJMhy8GW6/rigtJih83Mz3s0mLMc
YvsPfdUoK3Yo/cn/cjtrlkO1CNCFQP6vJ4kLr3FkOYCU25YXOzgdu7O1hQfB
d5N5/chMAMHXPNS2PFwYof/N9vXMz0UR5q9beyO+TAJhvwnQ+VOlsuDuq65a
quMskwV3f8OFzZFfZbPg/kvwPsFuK58F97880HophSx4+Mz6P6HuN5APCz9V
YPAvVcyChy84vJSy4OEvmeX7uQ/Ih8XPUaDzTwH5sPiD8WHxC+PD4h/Gh6UP
GB+WfmD84MdLZ7vEI/jbPv+98iMGwd9QlDExNwrBB3n/SXixAwswOYgA+XG7
PHmaQosdWtSAAQz036a575e7BRc7ME2s+20FDI9U6/v+vIHQ9AIMP6ByJm3/
YodV4aeMjkhmOWw9UbZvvm+xw5qmQM+5YlkOvCAP+hQ76LwFJgihLIcdcq2v
A72LHTSmAwOQB8GfA4yeK2wIfqW/nFgWE0I/OL3/z4SbDw5fYPqD2d/426rg
HDC9wtzHkPb9SSIwPcPcD45fYH6A+Q+Wf2D+h/Fh4QPjw8IPxoeFL3r+BQDI
Xpk/
           "], CompressedData["
1:eJxTTMoPSmViYGDwBGIQfYMzQynnRabDpLc19qaJxQ4o/HgEX7j5wCnFWARf
dJ37w19RCH7pZAmWaxHFDr+eJC68BuRzXV9csDes2MFhduj81S8zHa5WvFTb
GFLs0BroObfhVabDAin9u0uCih2iTxkd2fgaYt/WgGKH/axCIvZvMx1Wfbzk
+8iv2OHB1paaC+8yHRQ2FGUI+hY7HI5WcPz4IdOhTezmuXLvYoeM70ALP2c6
3FVhaxT1KnY4zW47O/Qb1DyPYocrmyO/7vyZ6dD6OnDHPPdih8bfVgXn/mY6
7JBrfX3Rrdjhzfb1zM8Zsxy8eJi02d2g8mxZYP8udC12cDp2Z2sLD4Kveaht
ebgQgn/T5L2FqzhCf5CcWJavdBbc/I6aC5sj5bPg9pf+5H+5XSkL7j7pqVc4
M1Sz4O6vXarjLKORBfdfgvcJdlutLLj/jwKtP6WdBQ+fZ2ZSB6J1s+Dhtxvo
nR69LHj4unxMPhOrnwUP/06gdiODLHj8rGkCRgiQD4s/GB8WvzA+LP5hfFj6
QOEnIvjGIJCM4IODKxXBb5rq3J2TjuDXZe0pmZyJcJ8ESxjf2myE+/2SBCJ2
5iL8BzLvaD7C/x+WH/PeXogIH6B3wvqKEeFn0emYkFqKCF89YIAzliPCv1pk
nXtiBSJ+VNkapx6uLHbI9f3cFwyMP5D37lUVOzBNrPttJQ0Nz+pihxlA7UrA
+N9bMlmipQYqD0wfwOia+LYGkX5gfFj6gvFh6Q+mH5Y+YebD0i/Mflj6hrkP
lv5h7oflD5j/YPkH5n9Y/oKFDyz/wcIPlj9h4QvLv7Dwh+VvWPzA8j8s/mB8
WPzC+LD4h/Fh6QO9/AEAb68ITw==
           "], CompressedData["
1:eJxNVH1MVXUYvpJzrjGzRDNNKivHymz+UU4NeYjkAjfAqwmKDBG5CK+MD1+E
y4eYIqCWpWsOkTElh86ZTJ0yMtZcssaoOUe2atbM/BoyB4oOldl6fpxfO97t
7pznnPN+Pc/z/l7LKlwaCPF4PH7+zXXb3pjP8ssE3aXfH5hWqJja5r1asc3F
vcPLrrXWCP56Y9yWvarYKp0lX30qyDgbHxpSpojg45hKgW/ejujMcsXOKX9c
GN4oWHCaGSoV/SNH7/YWCE5syN1zp0oR1z705FLAxQ1Tx6ZMyHDxygnvnGpO
FTxk2enEuxsKXqhZKqhj3rIKRfer/DJRYMr8ElR0htf2++MF/14K9h0uVeQz
S1SsIPLZ3w4Nst/fg32z5sYINkW9l7GgWBH+LieJFqSwzowCxQemzyhn3v2i
WDWfDxYJ9jc2Nr60zvYfKZhseFnr4tH5Vrt4Rlr2wivpih5DBONz+Lu5UrG9
398RHmX7TVE8Q849ELxJ3s4vU6Rea23qYj8/tSxuH1qiGNXjI8H4b15Oy05S
nGTZMK8g1vDmU2TfuDjzcoLgOF9/F69oIj3nkgULryTvejFO8UX+rZGjnzj5
NFYx5lcSsEowqeZcT8tixdCRH33z1rr4fm9i1kRx8Zx6dlooMOh9xh/oIuEl
znyrvYqfjS/KBRWkdXuc1bNKYMbyJCgmmzybBaeaB1jJxm8VBEyDiYpv+XmQ
/ppOHeqSFYGJK+afrhWYNk/6Fc9T/oE6we4fHkT8SX5yTVy9oIl57i138eNq
6byf6mJDS3maIozpuhm/MzrzxsV064da5/2jDEUX52qnnw9OYwNrFMdIx44t
Tj/jqO9M2qmj2vFHc7ZiH+W4RX8PGt5yFLMuP6qWoPXjOqv3//zkKt6aS+WK
nPlj8xT/JO9qKFjv+O9snuU/x8XXK8LavJkuriKv46nXbV5m51m+UgTnH0Sk
P8f8w4R9fssH+xmsYmCSoIiGfz2gOGJufIIPOf7XWXZ/iY1Nep7Co37lfK20
3ROf63cf7db2seWT9Y/fpUESrR7rrb9Yj/SXTOL+DNDetUsEZ7gOrxQpQo1v
ua9xzDNng8JL+kbox0qOeZX72GJssUKQlEXhNyo6zOJxXrPWe7i/a8y5Qj64
vkWRZdY/ARf/bc4hcfGonjxfeilvdan1Y7E9n5j/gtkr6pMQGvJ2Pet/bnxR
6vD5ZbHdt6fOv/8AWZ5UCQ==
           "], CompressedData["
1:eJxdUn9Ik1EUHVJhUiIRIsNGWYhQIRZFUKMLNiPr29ovx8bKNa3kWjn21lKJ
UYj1R1SIhEWF2RIxKsJijBCRQJCiiCGJSkQ/6AdDaliUidR59Y0HPfh4nPe9
d+49555VwSbHwRyDwVCBT+7bHo5Gh+qYXsZD5rx6QZQ3Hg8dVvjCkY9z/cy0
EetBnaDSqdkYH2VK25OmhcCtQ93G8hBTztqzhd6goGhDx/TJMNPTHktCHBBk
nHj+wxlhqkrMzLsC+v0ok6k9bd9SK2jx6UuV504wHcL6sE/Q6Mr74YZmphW+
+q21fkGVm/Y/2tXCtCH3TvGkT9Cp7TgAvluMC16Fz3cdW9bmUXhmfqz5s1vQ
Usgxt+h8LkFli1AQ/KDzvXfo/KjvSJraG+2CYsvv7XxznKm0Ajf2CpqUPqD/
M4UQYhW0WRoR/qdnTBPkxrt0E5MZvn3do/+HP+hmuBq4CHSt8O+GsfzVrd26
H/BXPrMDZ/3P4sDFx9/LAgqv8+PAr97Hsa/xKf6/fB5V/9OLkqlZF9Ncfyb1
DP0VyME4mW5nUtrbbP92Jtn+T5te38bkfNd7dQf0l6Bs0srUNvykZwT+5Nbk
rx/QmAauf+mrcunz03Q+t8KNg5HOyx6FUXXC6tXzA4ypdkxjfkmU6wb/rxgP
RjDfa1ewUP+mBR1h/l1FC2ry0R/G9dqGfPTKcwfTapk75CcEugz0VS+BMOTr
N3Rq0D8ic4P8OWUQ4E+n5EE++zC+cfgHOZYE8LeUFiwIqHz/n/8/S2RaVQ==

           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          368.4}, {220., 368.4}, {220., 330.4}, {182., 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          368.4}, {220., 368.4}, {220., 367.6}, {182., 367.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          331.2}, {220., 331.2}, {220., 330.4}, {182., 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          368.4}, {182.8, 368.4}, {182.8, 330.4}, {182., 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.2, 
          368.4}, {220., 368.4}, {220., 330.4}, {219.2, 330.4}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwd4jlcbx9OIPapWI7U3NUtFP+smVIMasdtICPo+zyMy3/PESJClVEpU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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
          369.6}, {181.2, 329.6}, {182., 330.4}, {182., 368.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
          369.6}, {182., 368.8}, {219.6, 368.8}, {220.4, 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          368.8}, {219.6, 330.4}, {220.4, 329.6}, {220.4, 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          330.4}, {181.2, 329.6}, {220.4, 329.6}, {219.6, 330.4}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 
          477.2}, {263.6, 477.2}, {263.6, 404.8}, {214., 404.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          471.6}, {261.2, 471.6}, {261.2, 407.6}, {219.6, 407.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
           477.59999999999997`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
           407.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {213.2, 
           471.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {261.2, 
           471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {254., 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {254., 
           414.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
           414.40000000000003`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUFjgwgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDrc6VWc+yCxzOngECn0qIvmgE3xgE/mbB+btvdf1NvZ2Fqv5AFtw8GB9m
H4zP+XNB+uYttXD+Zp7CNd1Ha+Hmge25XAu3D8aHuQfGh7kXxof5B2YejA+z
D+zOHER4wPhVZqvtwoHug/Ejv+681ZVY6TBTS2LqlZQCiDmRiPCA8WHug/EZ
7zFxdr1E8MH0zSy4eTA+zD4Yv/VkyMEVW2rh/GVcbqql+2rh5qWBwDFEeMD4
MPfA+DD3wvgw/8DMg/Fh9gEAABTwjg==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
           0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{233.87742499999996`, 
           423.2}, {234.94754999999998`, 427.232}, {234.41554999999994`, 
           427.232}, {233.60354999999996`, 423.87199999999996`}, {
           233.59217499999997`, 423.87199999999996`}, {232.70754999999997`, 
           427.232}, {232.13004999999995`, 427.232}, {231.23404999999994`, 
           423.87199999999996`}, {231.22355, 423.87199999999996`}, {
           230.43954999999997`, 427.232}, {229.89617499999997`, 427.232}, {
           230.92079999999999`, 423.2}, {231.47555, 423.2}, {
           232.39954999999998`, 426.616}, {232.41004999999996`, 426.616}, {
           233.32354999999998`, 423.2}, {233.87742499999996`, 423.2}}, {{
           235.91039999999998`, 426.67199999999997`}, {235.91039999999998`, 
           427.232}, {235.4064, 427.232}, {235.4064, 426.67199999999997`}, {
           235.91039999999998`, 426.67199999999997`}}, {{235.4064, 426.168}, {
           235.4064, 423.256}, {235.91039999999998`, 423.256}, {
           235.91039999999998`, 426.168}, {235.4064, 426.168}}, {{
           236.64959999999996`, 427.232}, {236.64959999999996`, 423.2}, {
           237.15359999999998`, 423.2}, {237.15359999999998`, 427.232}, {
           236.64959999999996`, 427.232}}, {{237.89279999999997`, 427.232}, {
           237.89279999999997`, 423.2}, {238.39679999999996`, 423.2}, {
           238.39679999999996`, 427.232}, {237.89279999999997`, 427.232}}, {{
           239.63999999999993`, 426.67199999999997`}, {239.63999999999993`, 
           427.232}, {239.13599999999994`, 427.232}, {239.13599999999994`, 
           426.67199999999997`}, {239.63999999999993`, 
           426.67199999999997`}}, {{239.13599999999994`, 426.168}, {
           239.13599999999994`, 423.256}, {239.63999999999993`, 423.256}, {
           239.63999999999993`, 426.168}, {239.13599999999994`, 
           426.168}}, CompressedData["
1:eJxllXdQ1FcQxwELXYgNAmqQJkFCFTDEg9XADR2kRjghqESaDz1pvgBKUzpS
JaAUDW0CRseAYJkoQQSUppgLhy3KJGo0owOIoKdZvGPeH/nN3Nx87n7v7b7v
fnff2h3RXqEyUlJSEfiZ+5ZZutyum0fgZUO3S/x+CvM8OjDtvfMABZOus8Yk
kMCq2tz7K5HVrgRqbQ4gYKsgOPUygUL7IlywjXE0bMyN9mectOfZ58F+BAo6
pwx4uH481+CFMrLF3EMprAu+HH/Vl4CDSLNW6XsKjj2ynErkCXuRZkgi47n9
TJMZP9M3kzMqY/yu6dWt/nIK5o2qJwt8CLg1bXz7soKCbJh2VIIXgXu6i1NK
j1M4L8wWhXoSGJtJjthUhfnpdx5ucCPQcsfsalo1hQAX3NCZgFf7mozIGgrL
dfQ8BVwCoZNtzb61FJ5ULomX+1qyP7KwNT1xyJYApreXc5JC3+BsSrkNgesL
Vf7KQubfI7xtVgTqK7u0ziAP3n+ouMyc8ZGcNs6IEePdbhP5t9eJzxeFvFf3
2AdVHQL7OAqCxxgv8a3NXvc1BN54P64LnItPeKPqGuL4SZhvXjK+sJJAY7eL
tROeB/Irjl9fSuCcSnWIWpU4n1EVAkXBRjMZqMdnUQm0TpkAt21CVIJ69WP6
+xQJfIdPPeqpi/L4KxA4+T7Pk1vGeDY54lJMsURfjf+znWXQhV58/5vd4SWV
q1D/SGNd5R8ozIZOj/+pRWBYe2zGFuOd2JVhaaAn9sP+SgrKT8//nGZIYNdX
DzyUMT/niXzvSVPG/qcLrb0tGLfElnE7LAloXP4icgrXezidOKS/kUDalb7a
a5WsHoGrl20qR85FOQY2SeqFfLQpdWsv1q/oRaJdK+ZT2h429hsQOLxdmm+C
vGcg81bQFokfMH/1fx5ZVWD9J0UjCeGoT82F4h1CewILTlgNhR+jEIrHpw4E
/Hx9fVeUMf5YzxLGDcoxQinUy0RROFyH6ws31D16Xkih625r+rstYj+YIm8I
efLefzOBizLjQfuPUjDIts/XsCMwo4S/FFD40b/P3B7PE3TBSSkV+Z2gvor/
JYGu3X+s0EJ2tjn/ej36T9ZmT83tfIk/0H/rzOSaj+dL9DMm0JrirhmGzMN2
7DeU9DtyuW/1Ty36BHjYwI15FEQyxq03tAkoOXkbuiPfkg/Tfo5+7BDwHIW5
FJZGuE0s0RTXxw3ZNCkrx0qNQPIbpYudORSqHccbe5cRcKzw2vc6m8K3N7e7
9KgSuKZ1hv8ki4K2p+BFN/rxtFSH4G4mhdTEoXPb0I8YbiD5CIWDW7HA8gSK
1Rf6DWSgv0bV3ZtlCbhaZ23WSqfggOXvXEzg7Hr4dyqF8dz48TjI+APX4NQ0
zpca6UuLinB9GMo1jfPIp8+8y0xePE/ccF7JFTelDqPf348kPK2Pp2CNcipg
fmi3WNc4Cg+sNK6MYT/Z/NITZxtLIbON49OC/aZTMjxmHiPup1crCCyfik7n
43xtXvB3buOnYv+J+OhHJdeU4NUEpFHATORSQ/VSn7WS+Mg9KM8RPca/9g/O
ShsxVjtgkSSP9dzKjb4hRL4THOdRZS3ux0mMV8LtWGvBIfDJ3IP5qZuj4dBP
gb8/K38Yx/w4P+/nef7/j/3LZes5r3bevOfI9pdCO+i6sPiwChvEneX34SJe
EF6MUy1xQPsxTm9AAweI5+kZPrt/5u+j/wBm1PUi
           "], CompressedData["
1:eJxF0mtIE1AUAOD5qFxqmT/MZ5lNW+oyLF9D7ZgbM2sFvhIREWuZkUezQL2+
3Zy6nGUGyswkpcwslLCiFhZWChY+C8keYNkDmmnTfODIjj9kFy6Xj8vhnnPu
2ZGSESUz5XA43rRXT5nb2RwmRhDcb5xOvchgzY4+n3hKudHStsDlzFIGNsrf
RVMihIT2E6WSEgap0tnq0XCEA35JT7jFDDR9R2XdBxFq7c3jBgoZTFbxp6zD
EF65dmbdLmAgbiz26AlFGJWm2NTnM1Ak++zKC0Y49vbZFlUeA0lcvFwVhHBn
dTEG6sJl4Ywfwvchtw9LuQze3bquj/VFcF3QWB4iN12yOmKyByF041jLTA4D
XaBYoucb7WmYlbR7GC3KWtqcxkNw+tlVsonihQ2xTV5uCGMtmSGRZKtsi3n9
dgSTx2OJFWQNpbt+GwJXNvdQR/72qMMs1RlhprX3cDbl5zsdKO5zRBDRMqf8
hTECw3kHhGsFi1ZaMudHFT/dHmEx+uvNBqq3L1cXc2orQrTnQGg+9cMz3PnX
FzsEQ9ufEXWh0foRacpQkdHDVH439bvMYYPiBcXLn/ffENP/BPd+fKCg9yzu
OiecVDAYdOd2RDohVNehrbyMwYp2ne1VFwRrrelkkpLBm4qRz8muCOV27wcW
yPWxTe2CnQgZrxNcassZ8HqUrcepX43+Q2lmFQzSByhgN4JNfFBXBPmKeuLl
GQGCIrf5n3rtfi/C/MQ+XT/ZcJk+bD9CWs1U/gq5KvoCry4AIUITdc6/koG9
r+X4sBDhqVarzSM3e1OBIQg9f/mJg2SL8WF3Ls1LQGVYsruKwZyXSlRN89WZ
dbrmnso4j2vz+h9s0zvL
           "], CompressedData["
1:eJxllA1Mk1cUhguCEBxSnY5opkJAtzj/NhSQ6ThB1CgSI1KLWwWpssGUwyYK
7KqIlUVFobXypwVKi1ARFJBGDUREBEFm8A8QFCe4sk75WTcFZohmpytfvmTc
pGmetN+973nf936u0pigCGuBQBBEH/O3+2bbAuX3CDj1SG2zhgHHHuYVy8Du
bf53lWw8rzqx2zgq53n/tEtrexQMlu78SO+2H2HuxMMZE5QMFD5WgTYHEPy2
996XnmbQL+zvNRCHVq37oC6dQVB80IaARIQtIpFoeiaD+uilSV5JCJ98bl8q
yRrbT4bwLa2ibAaXJW4xRckIQnW4uPYMgxXibypuHEVwe/o28cJZBg2bTr/u
SEE498NKhywVg8Kv/zHK0xB2fvl8o2MOg64fU9IMSp7XGtsTV2fy3KzTuEw6
gxAW6xrVTM9HVL6KXaZCCP6tUOVPLLjh0RiWi7Bu8/yWGjovOsyuZYYaQee4
94mAuDQ94tiOfIufDqSv/84tv4saix5n0q8oLZ+YoUWI7JjuMkLz5qxY0Dqz
AIHssC7JYCA79D6ysMDiZzj5M0L2viL20TfFvVfyPPypRC47xTOXz5M1ExIm
6cczlxfHlVsabeSUx97unClzryAsHzXNiCM9ug/v+4dUIbQlvJxXkW35/4ka
hOcbU7MGab54z5KvxPW8X4deNGZX/8Kzd5V7j+gez/vqR5PXPEQwt6uB/PO2
CkxObUW42axZ7UncZnqzvrMdYfci98Bi2v9x8V2dpgNBIq8b+oP881nQevb3
TgTlwAHfIdKTEP6FaMlThNsBXsetiNu8Zg0KuxBSKp3UPaR/QxkFQPzMnQpI
fqo7pedsniHk/am7HUB+Ng1SIMRFqnoXk5Jnzk+OOf/+y3NgPM/+uW+TdwbP
dq/936mor8FaOrAfocGlfM950q+9ftN5Xh/1e/LCy9toXlMHDfgSwTha/NfU
XOprdnWmwojQbR/xJi6PwZx3w/u6DQi+y0KrjqvH5n2B4FhtbcjLZzAgU6mH
fkUwxxml4f0w96eP2BbuOOx6jCBO6tqFWurHVl+hxyPLvOXaMX9aeE72bm+I
buI5hK5Lex0C1X+9rdbiR911BJKfW0bn+/SWjFy6huCsLAqWkL74g4960vSW
fotpnoNXQSatQKC61qgpz1q/i1GhZQhSYchyPf3u6DHZ3q4UwbV8T+QDel56
bMc2iQ7BRPGM0P7pCid2he5HjXrm4lmc3lxe30nD33MeZvHM3XeOP95eWzhM
7w+BedF+qU7M8zPG67kXQxf2p/H8//cfx/8CtP5s4A==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           227.89364999999998`, 418.48}, {228.571775, 420.32800000000003`}, {
           228.58315, 420.32800000000003`}, {229.249025, 418.48}, {
           227.89364999999998`, 418.48}}, {{228.29177499999997`, 420.832}, {
           226.73514999999998`, 416.8}, {227.27765, 416.8}, {227.72565, 
           418.06525}, {229.41702499999997`, 418.06525}, {229.85365, 416.8}, {
           230.44164999999998`, 416.8}, {228.879775, 420.832}, {
           228.29177499999997`, 420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfiy6zkOHGtkolKsqxxg/LNngICnyqE/uERl
+nNM/jeNmH4ndQQ/u9TnQ4JmlUPpNLedii9yHCZLsIT5aVc5OMm8fmT2Msch
T6j5AJdulcObkGeXA17lOHjxMGkf16tyeKUZv/f76xyH64sLbL0MqhxsZ4fO
136X4yB289z3yYZA83l8GuM/5DgcSb8h+sCoyuHEAZEfsp8h9j0wrnJ4sX09
c/q3HAegce3TTKocniYuvLblZ47Duj5OOR/TKgdzqQPRC/7mOPy7UvFyGZB/
/wH3ZE2mXDifZ/LKpovsCP51k/cWrjy5DifL9s2/BTTP/tidrS38uQ5xuzx5
nID2LQ8/ZXREKNfhy98rFSuB7otRcPyYLJLrYFQVfS1LH8GX0r+r0qaD4MPC
D2yeCiZ/h1zr60BtBN9MfNKyK8Dw4n8J9CCQn7YW6CFg+GzSy1vMqJzr4PGw
SkQPGB4hwOD/r5jrMB0YwA5A98457pdqp5DrMEP91X0OsyqHXo23vPtkc8Hh
3W5e5VDb2b3NVjrX4fcHyTJWyyqHU69n830Xz3VYNvuIgoEVMP785cReCUPU
swPTw9/U708eAv3/rsbe9B6QvyPjtvNVrlwHe1NgiNhAw4MFwQdFt9T3HDh/
KjA5GL/NcZg1EwiA9olm+X7mA6YXvySBCEuge0HaNz7D5KOnRxgfAAfmMFQ=

           "], CompressedData["
1:eJxFkmtIk2EUx2WFhQ1Rmzob3vLCyEzFeUlYHjPmzC1r5rykJF5A01PeMn3K
Gd1EsSJdCZIYTi0UrSSdGF7wg5EfUkMwu6mVpMVIKTaTss4yeT+8vPw+POf8
L8c9/Ywqi2dhYRFAn/nv/HwhvCUKwWmr2rrTg8EmyxtUBUYvBlpI1YvkCCWD
Tbv8xAyu+CnarKIRWvKlVgl7GCgnb6WsE0/ufvNTs5eBXpQQfC0GYWrIdix7
H4Mh67uBzUqErqh5JvBn0PwkZHUkFsEoTrk5EsCg77rl8h0VwkUP7aQokAGv
YbvIRY2gCKmKcJMwoG2y1iQEYYzmsWcQg5T1yDVDKsL6VOlSG7HEPDCd48W3
rx+Kszn+JSyars1DkB77IxMT56nLu4LzEfqj+Twfmt8ne6+YLUIIPeg04Ev7
zXanS0i/ZRjOBfzXU4Zwo/60XSTpb6p6NJ9zHiFKrNO3kr/Pp3yMjuUI3Y3f
7o+S/1fSskSxBmHcFPexlfIZs3nWH1qBkNyRcamS8ju0Zvg6TLwtDO/FeXM8
raNAPTluX3mp/ODOQGAuhFizyn864kr5plfMSGm+qs/laocz+T9RowXa713q
H6sVMaDX+3Wkr9ZwIbzHicEnGpBF+uuEVLCQQc/yuKvvOYQtjcETOQ4MShMf
BCmLEdTx8fH29gzM9Y5SPtURaQs2AgZ0DbMHEGHAN/csfyeDVYkgcyV7Q2+1
HQOyX/8ug+O5pdvd/JMcd/aS4GR6X0wK6P0EnUtkAkKlw8wLE/EPcyFxCMO2
Y4sGwYa/gaMI1JYuhPRRfXaFRxBkvd9/TzkyYJf9FN4KhBqvocRC8veF1hUc
RnAzNeyIJv+Z7WnHVXSPPJ9KhyTKZ3aQDlC+kVeuK3ff//pw53jz/v8C6bhT
nA==
           "], CompressedData["
1:eJxlkn8s1HEYx81MqVMitdlY5cchHFfi7siDMb/y+w8T4dLN5CH9EB/KryxN
uoWjKcsfJ2NtlbWFtI6ptPnVdiknYU23QprJSrKe22XfTc/22Wev7fk8z/N+
Pu/90pzYU4YGBgZCOro7vT01PlaOMDRIwWOwwYnpkqmoYwxKjF7IPYr/54q5
mE4bTwZ99EB9mWPhlw8awSWElzUpLgVHGDT2Lq06FCJ0vUsKafRisLowp+rK
RzjRHcor82bgOSSJjMlDOLsycyhLxMCux9lXdQ4hSd73w1HM4FV3Z7VxLoKN
rgFxUFZTS0w2QpT6+a4wCYN+67Jnd05Tv/GrIw+JA0Zkb7UZCKWKwKp5YlVJ
+IJQhtBO4ezD4Gehz5a2kwh+njQB8bxKZBuWxrHSQfsoLpFjzQNHc1E8QrOV
YFJJ9WqS1gNXIxFSZ0cPHKd5QkzUF56GItwwsRm0oPkTr9dBchBCZs/52gTS
OzDrp5zyR1j+o853ov2YL/mPyI4izN2a7l0TMniidqsdliCsV0cH57gzILXf
94gRBJN2xqWuxMEfI1K8EYYrlE4KZwbetmGF5V4IYx695QV8jkNm2G43O475
X6e2zu5jYBg3fVFG793r16SvrRkoOni5LmL9/BNWDEhd5tK//ot7GdB3vLlJ
830rog1YMrgiiLi3LQDBtaNpkW/BwHKsOaCS9Gmg1XTZTF//M+lH7e82j50M
KDvYPgrhU8vt/mlTBmfuV01kxOv9Iyd/iRW/DtfRfusDq7K02xno7NaaxnH+
3dH3RhkcDy3bu2kQIUH0eCCPp8/nkz9061FQfWnxuG8B+UlqRhk7GGQeXGlI
LkK4Vklhxvkzuroh29yC8+9m3uz/Df4L7hdfSQ==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlVz3Md6rP2lEzWqHJ4H+Vk92IjJv9djb1p
nFaVw/XGYrcpm3Id3nBNqObVqXJYdf5q2JvNuQ7VIuvcF+pWOdTKWqS7bM11
KAcCc/0qhyVTM7ZJbM912Hk9xmOWQZUDSDpzZ64D0LRdJw2rHIp698zctzvX
wQRo4G+jKoeU5Ubz2/blOkw0WfrojXGVw4fWkyEHD+Y6hPHpbpprUuUQIb79
IsPRXAfpF1sa/UyrHMzX5fAsP5Hr8O9KxctlQH6P1yuWLWcQfKaATYdmXUDw
C6R5H+heQei/teZXTO51hPlA395ccwthf21KAlfN3VyHyE/dqv+B7uuST353
636uwzr3h1VXoO63e5TrUPTtofEaoP9mlc9ZpPwk18Fg2p8kT6D/Ge4xcXY9
zXV4pWbIsQYYPk7f95t9fZbrIAgCwPCDhT8sfNHjAwD8hcZV
           
           "], CompressedData["
1:eJxlU3lMlHcQBUoTxRWtINoWRMrKFiweoRTYCvuQaKooKFEgWA8wCilMu8Va
4ecRSTWsaFNCFEzlkEPkCuKxK7JKKAiiFYmRdRGsLApCUa6IVipVx0DyJfZL
fvny/pg3b+a9cYr6IWSbhZmZmYrfu39NUUFQzXNC4t8uiyfZC5jcU08m9Ei4
N+1A2LzHhAK1r5VxtsCZB3rT9kcE129/q91pJ/DlR18t8e0gTCqzj+iyFagM
qMiwaSf0vCoeDrERkMe3dF02EIz5at+UGQK7MvOcfZolXL+sfY7bDQk7bh2I
qK0f53/OWDPSbjSvJTTd5I/5bnrPtV9eTXiQrlUWcj+HYb/cxXrCIY1G0zhT
YK+Dd/TVSsKN3GU6j1msZyx5ZIOOMFVv0ZXN+tXFG12yLhASFgW3qD4RyHO+
NJZ8niCzmJ9sx/MasmzvxJ8jWLufyxp0EBiMWOrXe5b5FqaPPXSUsJ+VMX/I
SSAYNpEB//wfL5CvLq6UC6S0KgPzXxC0SUGfFikELCanOG7lfd/+rH202k0g
7OlCvWKE0F8X3WpwZ31Rnr90DxM6gn/NKF8ksCb2912ZA4SihkCvFR4CMkWo
R/iT8fkfewrE6Ga7mrNf6zP3vpR5C2z7+GF4RieB5aiv+AhE7SnVuN9nPbE7
V6m/FniZYB2ykf1QeW6qWrFEQDFtitalScL9bLixQcKmHFXE5D8IDfeSmyu4
/kM2/LJ+XP8+pYDlbp97O3i/f8XyxNyvIAg2nbyfVV6H/E96CXSXz+v6oJww
5+CTtQmeE/1KCJu/GK0P8ZjI12nCcUVfRyPP66ZM+/NNAeH6z9U5bbyP7zpz
VG15hGhHv7oB3peVtjDxWi4hrX+PSquQ8DedwnaBXMJx7wyYK/Bv/rEYHdev
HtqSHcN+GpN2LD/K/H0c7zj2X7t5rTy+kDCiKzP8yHk5nXjNVVlMeHTqxFUT
56uk2RD6tIyge/ZfS+WMCT8rCCn+W7pTpwuEb+r4yVtLGJVxwKwFbCPr7pRW
ESxDOUFTud7u9ahzDWF6TmTYfpnAerHfPIP3mx5wOK5nisDMIyv7LG9JmNnv
p7ZK+EB2U0kw+3m377jJn/mGDl5f599LCPe50PhimgCfQ4PXIKGN7SllfZ8n
VX1/8Rmhe1bgvrN8n+/f91sNZc0Y
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t01jwHjjUyUSnWVQ4w/tkzQMBT5XBG4Piu
HaKY/GPe5p2Nigg+24m9z5pUqhxcc+YuDRTLc/jy90qFpnqVg5WyV3WzeJ7D
pLc19qWaVQ76t74FbJXIc9C/q8J2ULvKwahcV3G+VJ7Dq/scqVt0qxxcfr19
7SCb53Doq0aMv36VQ3jtum2P5PMcZnN7Br8yqHKYL86oEamc56AEAkZVDrIn
n9ovUc9ziLDccuIbkA80Tv6Ldp7Dn5UfL501rnKYc/DTLzXDPAe/JIEIS5Mq
h47WqMs25ph8e9O4XZ42VQ53MhjyGfUR/KLUZAtDjTyHsn3zpfKB4QP0jf4Z
pTyHZxeUbu+0rHL47/zrbTbQvSGPl85msYC6VwKq37TKIUh9QacBMHxWgALM
sMphSjvQQhFMPnr4w/gAKeWv+Q==
           "], CompressedData["
1:eJxllnlUjWkcx5O0oOTWlUISRZLKKLmlftkqUVyKSaRI2p5WuZ5sIdtIaZBp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           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLW+R7pK5PM/h+uICWy6VKgcYv0F5ysXbalUOHBfd
2dRW5Dn0H/qqEaNZ5XCfibNr/so8B7bGqc7d2lUOE54rXJVdnedQa28at0u3
yoHlUGKN9to8B0EgmKhf5WA16XT9ifV5DiDt/IZVDkVJps2pm/IcHhm/4Zpg
VOXg8n2/WenWPAfnS1O6NhtXOWwKyJ71fUeew7MLSrcrTYDuWSX2r3JPnsM3
jZh+J9Mqh0mRF/r0DuQ5/LtS8XIZkM8eP8NH9AiCHyW+/SLDCQTfSkHm2PbT
CP3LK49rWp1HmC96uah3zyWE/VV8QXdPXkW474p2qmTSDYT7ef6ck/l/C+E/
gdqUBK67CP8/X6f6pPkeInxmTLbVZ3qACL8PrSdDDj5AhC+MDwt/GH9O7Q8e
a0WEfufunOe75RDmnz1z5kyPDML+MD7dTbFSCPc9cwJ6SALh/vqsPSXC4gj/
iU9aFjJHFOH/2z/rsmpEEOFzaqHrts3CiPDTWLw99a0QInxB7u0SQoQ/jA+L
HxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUf
LH3Dwhc9/QMA8jBf1Q==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9DyHvul5QswqVQ4w/k1Rhe+zFKocWE0E
zWxm5DlM+5N0Ml+2ymFO+ZxFyrPyHI55m3c2SlU5GOxW5+eek+eQ+mXbmqni
VQ4TFvwwfDYvz6HypZohh2iVwx6g9NZFeQ5M2u1iN4WqHA4l1qzuWJbn0J3z
/PdKgSoH1aIrT2xW5zls1HZ495WvyuFRhPj2ixvyHIoyJr7dw1vlsMA+qjNt
W56D6dJHb5p5qhyYpt9KvbQH6B5noAncVQ7s8TN8RI8g+ALcW5dVnkbwNU48
Enx/EaE/ZJpiX+l1hPm1KQlcf+4g7NcAOnfZQ4T7wOqfItxfL2uR7vIS4b/7
TJxd8m8Q/i9xm/KN7R0ifLi65JPfvUeE3xXtVMlHHxDhC+PDwh/Gd5Lcq5ut
jtD/qVt1/wwthPnz3i8/1q2LsN8zWOtcnQHCfVEp1vf5jRHuv6h0+6edKcJ/
Hg+rRPLMEf5311i8XdUSET7nvwc/TrVChN9RhQ1FK6wR4WtvGrfL0wYR/jA+
LH5gfFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcW
frD0DQtf9PQPADZnV4Q=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWtvGreLMd+BY41MVIp1lQOMf/YMEPBUOSQ8vaB0
WxCT/00jpt9JHcHPLvX5kKBZ5eCusXh7qlC+w2QJljA/7SoHkXXuD6uE8x3y
hJoPcOlWOex95nRpiki+gxcPk/ZxvSqHPbt377YWy3e4vrjA1sugyoFfd9Pc
fIl8B7Gb575PNgSaP29F/WKpfIcj6TdEHxhVOcwKKvyWKAux74FxlcMuTx6m
1Qr5DkDj2qeZVDls//z3yg/lfId1fZxyPqZVYH89Uc93+Hel4uUyIH9DUcbE
XB0E/64KW6OoEYK/4pi3eadZvsPJsn3zbwHNE4iw3HLCMt8hDmiRE9C+ipdq
hhy2+Q5f/l6pWAl0H9C575fb5TsYVUVfy9JH8KX076q06SD4sPADm+eHyd8h
1/o6UBvBNxOftOwKMLweVAFDEMhPWwv0EDB8Wg6cWujqm+/g8bBKRA8YHqps
jVOdffIdpgMD2AHo3tzI1clNXvkOM9Rf3ecwq3KIBwWQByS8282rHPylX2xp
dM13+P1BsozVssphTu0PHmunfIdls48oGFgB4w9krh1EPTswPZz/HvxY1Srf
4V2Nvek9IL/rl7mTpGm+AyiZeNpAw0MfwX8LVBeniOADo02hXDzfYdZMIADa
9/z3yo9BwPTilwT0KdC9wGR06KsAJh89PcL4AJV2Hjg=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Y1N8eBAQQWVDrA+F48TNrt1yodtkR+3Xlr
EoIfXwZUAONfqXQo+sn/cvuEHAcf807HB5cqHd48MpM60JfjENA7PW/SxUoH
BcePyWd6chw2zX2/3O1CpYPE1CucGV05DpkT39bYn690uHTvAffk9hyHogyg
wLlKB4+5DWqHWnIcbv+sy9pzttLhLe8+g5mNOQ5+SQIRlkD+XoOZWhJ1OQ6n
Frpu+3ym0sHnBLvt7KocB4+HVSLrgPzcxYx7WMtzHNgapzp3A/nqh9qWhxdj
8hOeXlC6fazSoT+4RGV6PyYfPTxgfAD8FIQc
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbWnZLLElRyHvul5Qs0nKh1g/Jvnvgc/PlnpMGsm
EAD5d1XYGkVPVzr8CH68dPbVHLC45JlKh3A+3U1zr+U4bDlRtk/+bKXDmYWu
2z5fz3FYBKT+noXK38xxSBKIsNxyrtJh7vvlx7xv5zgo3/5Zl3Ueyr+b4zDn
iMKGT+eh6u/nOJw9c+aMzwWoeQ9zHGL6D31dAeSv+njJN+lJjsOSAluu60D+
l79XKl4+Q/BB6jTeIPii69wfVn3IcXBKeHpBCciXjUqxvv85x6HW3jRuF9A9
qmyNU52/5ziIgTwMdK8GyIAfOQ7HvM07HU8j+LDwgfG/gRhHKx1AxngC9be+
Dtwx73ClQ+7z3ys/As23vu/fK34I6h+g/Z+Azp5woNLhbQ1QxxuI/87sr3Qw
MQaC5wh+PSgCniD4wGCdL/Uox+HZBaXbP4F8UDCeuA91L9A8ELcMGH7LZgMD
EMgH+npxATB8/UABfrDS4cApYAACwx/kjPdAvkt3zvPfwPg5D4zepYcQ8ZcC
cvBhRPyC5Y8g4t8KFMFHEemj8qWaIcdxBB8WPgAzbzk+
           "], CompressedData["
1:eJxFVA1MTWEYvpJKxaw1WSiFYTRjs5D0hjR/C20yMzNjM/tOrCW+JptVu0tk
DWtDq/TjZ1ILaa1/V667q9vPFVFLGkY1WVIXxfPd852ds92d+5zzve/7vM/7
vCfoyMm9x1wMBsM2/MQ9rcFSENXMKCVizaFqMycNf0z2fRjdzMn9wvXNmS8Y
bfd2We5u4oSbcbaFUeXIhH28kZNtLLa/2Mpo4XvH+W/1nMI93xSeamXUG3M5
J76O0/51j81JrxkN7KkKSK/lVJt4dY6rjanPaziZk+ry/JEP4SdqqrnKA/VP
49i+Kk6rPR7MO/CMkfLlz70fTzhdYvjTyAjRdYGPdLwzNCPyQ5mOw0DAr5RT
3MyQitwmRpP2s19L7nMaFDxMjET6rLuSL+oZZ3e1nCnhVBbdl+z7UupRJN9b
JZ9CTq+suGySTwGn9YJIB6OfEyiQL/V7y0iEhQNfjDz8qbWbUVB5wvHsPE6B
6VCijxG6OhoGvCUThD/r+BrKzBzU8QpBbFjtJwfYmXeUEd72xiB/8U3TgnIH
I/HYE3zuNu8IzZhgtGQVhLvNaZYQ2qA452cEf3S1zdtVIbCsHEF/Pqkg7KYQ
qoZUlMh4D4V+LT14pUnTx1Mh0W479BPjOOqlnl9dqmNNfw1X5H6/sxXzEffm
6YrTJ4srpZ9Q7zbKp2C+fl0tY7FTFae+ndUyfpJRVk68Tyr80S18Mab7xzm/
v0zlCX/tOoIO0Z8b8no1cBL27HKRuInTU/j07DSFhFwzTFIP1Nf8rWHN/xr+
jbKJFk5iHCHA+f4rexZZOQlZRqFfvBDulZw/+N/CGBJsnKLEYkxRSLQ52Cr5
/WMUgLmvbZd6g7/Yg7QOTsezh85FOKQf7Zx2Y218MN8ijDPuNVd9hfmLuKBO
Tm8hV/+Auo9GYIO4PuvYOac+HTv59Mj6wKINt3eMXmLvbiD/8B0I2cmoLfi9
Y9Iuz7czGsdazwWeL4wGv2+ED4bBX9h4CPsg2njexmmD8KVF7gf6rc9DBbPK
t6CF0ybYPxjfDzVO/74sEzpadKzp/x+wvC5M
           "], CompressedData["
1:eJxFkltIVFEYhQcfTCRQynwQC7MywSImirDSll2QsjCsBxGJYegi8pMmEW2T
YoiSiggfxIcuUjrZZXDUylREIrIb4Y3KG5I2jaVlI5ZOakFrz4Vz4HD4zv73
Xutf+19uLcg6EmIymZL46m9RXtlESafg8JZPmVedCkHOvfZ8OrFewZk+UhzV
JVhtDnPcaFBYFWor39EtaI+rK/r2SCE7+fHrUz0Ca2R28oYnCl/s11/EvRdc
TrO49zcqvMrYdCnto2Azy1KfKhw7yqdPMJ5gDlvTpMBVi3tAcCaqNn2ErOva
hgQ/S7ZtPNSssJW2KoYFbZUx64bIernS5fcT26JQXZgS3jtqcKI2PmZwX4f3
gOuH+OuC+z2CW56alxnkvdrAlGBGb6R+waLzz97+FlBtZSh5aQ6TmREsDEkq
jab/d7d3Nf76E8iH/bHKVj4nIOVGsP+DLgYwL6D7ljfMpzS6v8P713/eRebH
2PLK/glO0M6KeoO3W9xdd5wGn8tvPbm4Vvl9kDvZht2hELG24aaH5+v2ch4q
aFv91J/q2WeNfKB8urtnBanhvVWT9wL5ewVLGO9cjQJ/F6ZMC/awoQVkysYP
sv/PxbyAuwo6nphJweDs2fxWu8J6rTMh+HB6LMFM1nFkjguympZd+F6tsPOK
fJ0fNVj3ET9ssLZvGwjcH/f7cuQ8VBxn0NTX41LX7c+j6r4xfz6fDoOD8/kf
WBRKoA==
           "], CompressedData["
1:eJxllg1MlmUUhr8RmTFzZIio+IMI/kGoyACJOESgQxQEQ2AozNQR85H8afmI
WqaMqRkpGmUqKspfoERKyAAREeVPQEBmzsiYMzQ1LZUYue7ne4972Hw3xi54
v+c9577vc97PYVlS+AoLk8mUih/1W0RuPlkyU1D1k8mxaeckveCw3Rmr956V
1F7ebTPGQ9CCZdZRZ8Hhk47sKPIU1NSIC3x3f/GQNbM1ZwALfDU/WYUDSdDN
iYO27ge/ejFtxqcBgp63b+hxBl/dE/s8IEjQ2JR7C0tL+f65gtLtLCOHlnI9
wYJi01Dhz5Lu+B3vqgwRtK2q/mhgiaQDg0cfXrpA0Ejc7npG0s6iWz37QwWN
iVnu0/WTJM8mnwWtYYI+Syxfn14s6csbCaakhUY9w3/U7LnDP37FKc1OKPdC
oaSNUbkeTfj84Yc5tfMKJH2gBMD5xwJL/v4vX9L0kGyrIDxfPb44T5J63B7U
d+A7XLmSXB3G/bMK9UM+79M5koKTt7mFoL+d/vG3W7K5vkBB3Se+rxkP/st2
blj/e4LW+Fp1Zp2QVBC/KHwScf9g1e4U6BteCsWOSxoS5PSJxWzNc4AHZmqe
dey0Z6+LINnjPGNwNvs5RVDtPHScy/U7CVqbsOf+JvTTlZ6aEuMo6MEmP4+l
hZqVPreLJD3LuJmeOvxlPjnn1kabk+yHLefnB0m/9yAgdoYfcXns30hBd1GO
C/RQcXC1N/QIQ3+fX/eVUeME9ec9utqUJWm2IxSbYOQp5Bj/35n1OCoprN9u
XedUQfmPrs5fdkTSBMgd6SZI2XEok3mWoAJ7FJDJ93trHrWuc9jjdzWbkrZa
Xgww+tkHfk0ZAr+KDz3MCcL59bfRAPyF++294Mf+zSs7kI+vMlYPewX1fWGJ
jhZxnrI4D4sFQc2yOvixHo/zjxGEtI9NyWaOFeTTFbo7I5d5qaFPQT5znJHf
two1m/U5pdmcZ+R9TB0KXCJIHfcA87C2YNeNBDzPYlqqbXQp17eY813G+QoX
VJk5ym1JuaQ/q7wdg+cJan4W0e1UodnsTwXPA89XXKUkJe/mCEFBSpBznJdI
nofzkg65I4DRghyKkLALkjYh/tmo57wa34uazfm/rLk3An+pl2SPuDdEG3k9
3ygptg0BjuJ8XeG84XnXrzyL+LBFUiHaNUH/EBjwW6ukvVgvffAnFwe83sbz
MN+ob2a7JBtlYLBR35sdPA9Bxn7K7uB5wzze+HdL4jvXJDVaXyorxfwFD4Gi
4A1qwL00t6zsuJPorvk01uGutw1/R1zjPE419p0Xzv8a8XdwZn9Qj6VqaIIx
/45trDfmQa2vb1t5P2BesN1C30C/+yB32yhB7uqCHivyYSjmqzPrY1+rRt4v
IwQl2yDRdZIyIaf1CJ73S5qV/zdrJOG08u6JL7Oyd0Mt7y/sC5O6LvM+Qf0H
a8YXrcX5SyD3ffA3AbtW3YF/E9UHJvN+Rj2T8fq4NcXIX0CTJJenWCDTBCHt
9jGof2oDBHZlfZpZr+nGPvq1mecV+61ifbrddvQf2ooXCN5Px9FuJ7gacU32
1mzOg59m837EfKvXzVhw2iAoOkfQXLW+rnBekIePII9fE+vL+3xkg2ZzHi5r
tkUA22r5fRbCeUe+56v1ivnp2wIHoed2xNsqmPu9wPnAflHrKqla0i9Yb7nI
3148/gzmpwLy1r0vaDjs66uSdKKrcuhB5FEdL6o4P8R5AHv1Vi/P9zX0LjzH
/vqw3+Ca5QiIl2Zz3jw0Q53BowfwH4nTnmbM0myevwFsfl+7a+67f6/K293Y
h9sGfJ948f3if7LRyTw=
           "], CompressedData["
1:eJxNVAtMlWUYPmPM5QUvoOUlh+hMyTlWOTW89OqIFAkLiTGmhihLzRdQQHkR
PRgzJyO8HRPJAA+XI0dA7ilyRwJhyIlLZKwwS7KmZRcNu7ien//bfv/t7Oz5
v/+9Pe/zfB7hUYERTiaT6W38tH//n50XTcpnCp8Y8mpFm9Cg0+gU93IDp/tP
SfUrY9pblzXdq1PIr/7AzKWXmIY3fJ/3iUPo19DVK+8WMA05Zg887hYKfD9j
37lcpp43kaFPqOwtvPiUyW+c04IjXwpNHFuZLxYDb+KWJ2WpBp619ZfQ1R8y
nbyf+Fol4kPueV2dd4jJo2TP9km9Qsfids9wSWQCPMGo90GMr+XRPqYzka7J
hH5eHiqe+0MsU39O9IoU9JvVae/q28307M0bf/W0C91Jzuy0RzE9sH2+7rNW
IWeMuzVSn3fRNaHZaSjATK/gKW9Q/e9iKn7ju4TJtQYeme+Kgav++K83vkro
ePbwS0PAoNaUVC60nty2NLPqt0SoPajxQi7qaXRuKhJyX/qez45opm3LBtd/
ZBca2UcMk/V1ZLQJxZ+zzrkSx4TTM5F5Qi96n+wwC5MvjoNyhMKbexZEHGTq
i//phdLzQu8gfUCyns8lW6jNEwFHmQqfD922LEuo+t8jfw6cMHDNvAljK9MN
/HCg/1BMJhPQYBdwxLTbIc/l6PMNI5+lw7ym3sbkmtzQ7mFV+7zIlHEWD/r5
BuG+xUz+S46uCstT8aVMT3rRIOZJWgMBQV8VbXvr3AuEFmofVDBhfQ1+F4W+
Qrilkslz47GmOPDjpRFaxbR4c/Xa1EsGPjXVOTit1MDmnTWxbhVCXxf+vZER
P2fg8cGdVUoP5fr5qctCqe4QGPTsrTVQLbRnhsuthSV6P1k1QndvIkGRro8l
dUJhmgHsTCmrwu446oXuQ44TbEqPjWrfVsUP8O+Hrwc1Zurz32oSsucGkFuG
rr8NzYp/i4ELu/qC76UZ2GclOsC+QO/5libF12Em0PHwAvLXB37skZak+IA+
L39h+tbpANMYCL4W/UbBTvsTmLTxl9co/wI/oy34KTyiV3y/C3a1Jhh6d128
vDZwv+IT/cTCXqMS1T5alL5Qb5pz8Pgi+Afbb/U0MwVodrgu1I12RsOvtxMm
F7d2CIHd49nQ4xTNQPDjdp8dUQ/g7x//Kfit+4aQeSYMkMJUvRYXAPw7H3LM
Bx+50SvG9DuUfiwGtqGc91kDj+wT94u23qkOpcdsdT8h/+lHo95Nh36Brs1C
/SDQF5en8zm/Q/ntqfvvf9BAZpI=
           "], CompressedData["
1:eJxdUm1IU2EYHcPCzCUU0Zfa9iP2Q4YsCKM1e/pYUYy0QSNGNaqJffi6tM+X
aRZjWEqrrGbpGjo3N23mHDqXcz8kpQ8mFjlGBE1MamHN0BEjmPSs7rjQj8vl
cO9znnPOcwQntYoyLofDEeOTemcsa9h4qolAlTQr3BGgkKl+JF9tYvHhEaft
4GMC48FgUI74R6FfmGMmYJg95LMMU4BVJ168txAwj/Ld834K0oDCJGgnoJFE
SniIp0R32xJWApGS282x58z/NgK+fMPsOx+FtyHl98JOAiiFc32Qwp1LVRt4
DgLeheRkYoBCFsqLIX7TLvNe6Kew78GvpWongb2pHzwsFoozXbl9LDY2V67U
91IIFZStm07z9VCYU+0qjuI+q8y7UOti+O0E0E7+kqcUZGe0Pw2obyS1sIuC
NSH+8gz1C9zVp+85KSTr4x/Dbf/8VDoo5PLQIfoPd5yXNnQy31sJoBrVjJ1C
hIsBY37b+l9dLrYzeTwkoEgFYKOQzj+NhTN6y7iRxXF36bmWRnb+LMp7fZPl
/8tnYPe7NyGBnoBpd2NFOeoLY7z+GwQQftWl9dcRKEX5TV3M/msEYjU7tnzq
phD94Pp9tJZAnkojUWM+E90TIWUNAXnRrZ1TPcz9dAxfL4szlCtEm/tYPMZ3
V0c9TH9w/kA2t6Ae71eXt7V8D/LfX4sTXgqaGB4E90tSgeL9j5GxRQ/qiycn
r37DflS0XDFbUX/gIk4MUSjajgVDf5/traN87NfLRY9uHv0fH9qfzcU+rp8+
smYQ8xF5nsw5EGuRTof5qVKFxP4OC3OWDxjZfv/f/z9IoXlS
           "], {{
           238.10640000000004`, 411.5075}, {238.10640000000004`, 411.152}, {
           239.49840000000006`, 411.152}, {239.49840000000006`, 411.5075}, {
           238.10640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO5RvTwHBhBYUOkA43vxMGm3X6t0eMNiImim
guBPV+wrLVSG8q9UOqxa4ucgrJTn4GPe6fjgUqWDClBaWiHPIaB3et6ki5UO
EW/0d6vL5Tlsmvt+uduFSocAB+HEw9J5DpkT39bYn6904OqST34nkedQlAEU
OFfp0OCxv1ZWLM/h9s+6rD1nKx1Ud/5p/yKU5+CXJBBhCeR/vX29sZg/z+HU
Qtdtn89UOrQUu035xp3n4PGwSmQdkL8U6JxEjjwHtsapzt1Afnzu0X+bWDD5
CU8vKN0+Vulw/N+m6k8KmHz08IDxAU5hhMg=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvSh986vi1DyHvul5Qs0nKh1g/Jvnvgc/PlnpcMnl
xocvQP5dFbZG0dOVDgb/Ff9+S8tzmDVz5kzJM5UO/TuzOX+m5zlsOVG2T/5s
pQOLbwuvf2aewyLXbZ//noXKZ+U5JAlEWG45V+lwddYz2eU5eQ7Kt3/WZZ2H
8vPyHOYcUdjw6TxUfUGew9kzZ874XICaV5znENN/6OsKIP/RHMGle0vzHJYU
2HJdB/J1VgpfcKlA8KdYMfq21CL4vpFtFtca8xycEp5eUALyQ1kXT7JqzXOo
tTeN2wV0T+zG/W/mdeQ5iIE8DHRvAvs5ycCuPIdj3uadjqcRfFj4wPjfNIAu
OlrpUP4A6CCg/tbXgTvmHa50WDoJ6ACg+db3/XvFD0H9A7T/0yXfpAkHKh1U
Nep6dtZC/Hdmf6VDzr3Crr4KBH+76O/T70oRfAalv99Kgf5/dkHp9k8g34O5
glulEOpeoHkTnnySvwQMv2WzgQEI5JduBRoADF8/UIAfrHT4UQp0YHaeA5/u
prnvgfwas9V24cD4OQ+M3qWHEPGXAnLwYUT8guWPIOLfChTBRxHpo/KlmiHH
cQQfFj4AHZgoQQ==
           "], CompressedData["
1:eJxFVHlQzWEUDSWEMUKWSAkhxFiS7doTM8mTl7JlCjHdaKGv8cxYQppKC5Go
RIRkq0nTQpIkIU8Gg4aGFIOyxYTzvO/N74/f/Oa873fvOffc8z3rNQGLfdsa
GRnNx6N7F2zs2JKqZtJMH78yv1yQAb8O63FhXpmg6fbapLceTC6d244wLRU0
O8vv5WYvptzmVu3PG4JM0+Oc2qxkGvS8ZXtDsaCQnJ6/73ozvXKNSuQiQQfq
mqyq1zI1uuUNCC8U9M2qOmDVaiaPSVfLtxQIMrJp/R6CfijfUJAvKKchKKcn
+ELiexsvzRO04Qp+WMLk/+535pccQaUWQ1QmKiZUF1ldUfDCiREzarMVPBkC
LLIExVzDQMB/tKHvM84KsgVdrTuTrn30GakX8+7t9bRqa4agd5Ab4Cn9OCnP
V0g96YJMQs1s7bylnjRBgatMq/r4Mn1tBUGq9M+PqdOT9E1TgUs+HJ9iz0zW
FwPXx6YIUjsMzzQPYjpv6ekzGXjbhHPT1KEKrrw5M8tPo2Cfse4Ow3fq50kE
nrnz9e3De5hw+soV/V/MbRdqFsmko+sEPbWb90fXRTMNHdPhvOUJQc44to3T
728v9PtD3rqDTBVpc3KbMZ/LqL/WrYlMxku7jrycIeuPMH23Wx5TYvDnKJNu
3Gr4R2qvS8XJ+u/HZinY4L8BXz726fRc7KfBGQSov/9D9WZwrswT+E6AXoP9
uu7u4pqdoPe3Jl/WxzBFJ3L3XchHj1OFNywilPz8318U05myBRMjkK9wXXks
U/sdB2eZXRfkVHPLf1yCxCWCPsF+7SEmnV1dSqUfh5V8G7Ah/wb8C3EMrhC0
KDvBdx/0pvYd/cK2UtBqrNsN/aDuesU9uX/4mVw68GLgfUEabywsngn0kR8e
SH0HmAaEN7o5Vku/ob8wOL737keCUiEvab/Mo1bQPkcMgP2exDrVjwXZZ5o/
mI396+isawR1C0NgNHKfwI6Ij9dWBVudrnceFaTg/3oCJD/w4mf9tnlvZLqz
pSglCf3tVCbpceuYHto8b/mjld/7MP1UvTnVD9gdx07I+zQE+jP01/cHAe47
5KTdeigoGHFp8pL3A/P+cFm2x9FTrzetSlAYrst23Gdd/D9WKv8vwxCvbxUK
Nvj/DzkuFOI=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUr4gsuNhDyHFOv7/r3rKx1g/Jj+Q181NlY6PP8k
fyk/Mc9B3ZBjzZxNlQ6xG/e/mZeU53BUYUPRi82VDhOeABUk5zkkCURYmmyt
dJAJvCVdk5rn0OWY8DRgW6XD/2+lD+ak5zlYbTlRZre90mG+4NK9BzPzHF6p
GXLo7Kh0yDdp2O6Qk+dQLbLO/SGQXxTPfk4yP8/hXY29adzOSoeSrr4nnwrz
HPbNl9K/C+S/Kd4q+rsE4h6ZXZUOd6RrEo0qEPwEoPbAagRfoMpstV1dnsOS
Aluu6zD9DXkO894vP+YN5Lc8Oj5jd3OewzcNoI+B9i/fe1BcrS3PAWibChuQ
H8q6eJJVR54DD5N2uxjQ/Sy+Lbz+XdDwAfpPFBhcH7rzHIC8GH6g/3uAzpXv
zXMAun7XSWD47AcaF9wHMa8NGH4R0cAABPILgc5R3ojgOyU8vbBoPYJfn7Wn
RHhdpUMQMDgTgfzz34MfL11T6eB+48MXL6D5IO9Fra50sLp2NNekJ8/h0yXf
JIFVlQ7lD+YILgW6z47r+uIPK6DhD3S/KDB4fy2vdHBqAnoY6D8voIfYgfwZ
E/irzFryHB5VASNgWaUDg9Lfb6WNeQ63f9Zl7Vla6ZC1+VXxVmD4Xa14qWYI
5E8CKl8NDN+gHXKtr5dUOtQAgze8AsGv4lbRqCtE8NM7kmPvZEPjD6jfZW3m
vUJgepieJ9R8AGj/XTfmCu5kSHgsXolIf0Bege0aBB+WPgEAgD8K
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQvaYp0HPuhzyHH8GPl0pfqHSA8f+s/HjJ92qlQ/2F
zZFfV2Lyw/h0N809X+mwl1VIxP4xgu9w7M7Wlrt5Dtb3/Xunn6l0OGN0ZKPe
jTwHgQjLLR4nKx0SvE+w217Oc7ha8VJt49FKhw034sv8z+U5zJo5c6bkIaj5
J/Mc7E3jdnnug+o/ludwzNu803FXpYPU1CucGYfyHNbIRKVYb6t04J28silw
f56DFw+TNvumSoflOs4yr/fkOSyQ0r+7ZC3UPbvyHL5pxPQ7rYSq3wnhH1qC
4IPUqyyodPjaF1yichyTnwYCQPU5vp/7gk9A/HNiRaVD1CmgA0/lOcx7v/yY
N9A+lj3AADmb56DdLnbz3MZKh03Mz3s0LuQ5LJt9RMEA6N6UhddM3gP9Dwqu
fKB/xO2BDrye51C2b77UeqB/z8cCA+hOnoMkSxjfWmB49P5N/f7kQZ7Dl79X
KjKPVTpwAIP72NM8B6D29+qnKh2EXm5fz/w6z+Hmue/ByWcR8QeLTwDsRus0

           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfcLbvNNRIN+hb3qeUPOJSgcY/+a578GPT1Y6/NCI
6T8E5N9VYWsUPV3pEP546ewjgvkOs2bOnCl5ptJh69z3y48J5TtsOVG2T/5s
pYOWIccaGZF8h0Wu2z7/PQuVF813SBKIsNxyrtLhT13WnhLxfAfl2z/rss5D
+ZL5DnOOKGz4dB6qXjrf4eyZM2d8LkDNk8t3ALri6wogn6NxqnO3Qr7DkgJb
rutAflAv0OHKCP4uudbXgRoIfgmQWqyT7+CU8PSCEpBf81LNkMMg36HW3jRu
F9A9LUDjcozzHcRAHga6t/114A4503yHY6BwOI3gw8IHxv8GCpejlQ5zge4u
AuoH2rpj3uFKhzNl++ZLAc23vu/fK34I6h+g/Z8u+SZNOFDp4MPDpN2uAfHf
mf2VDpMOfdWIUUbw7wKDZY8Cgq/OBvQw0P/PLijd/gnk5z//vfKjNNS9QPO2
A8N9PjD8ls0GOgTInwOMl5nA8PUDBfjBSgf5qBTr+8Dw59PdNPc9kL9ISv+u
CjB+zgOjd+khRPylgBx8GBG/YPkjiPi3AkXwUUT6qASF43EEHxY+AOL5HU4=

           "], CompressedData["
1:eJxFVA0sVmEYNSH5SyZJKFQ0rKkZUXkoNapZ2aq1JrOUWX2PGeVttDWZyVJN
TZnmN6rpZ4qaIZkkk7+kNTVhrVDrRyU16ry83+7dvt3v7N7nec5zznmvSwzv
ijU0MDAIw0/ehyLO5ukMmdKCfKNqWwXp8dAJ29tbWwTFWu9dd38OU7iFoefc
ZkHxFz6nBpkw1YxP9f5+LMg70+51hymTW//kydFHggqu4LJgGpB9GgQ9aD3W
ULiAaWznQ+eMekGORrutvM2Z0LX1WJ0gd5NTlzahH8rj62oFvemYiBzG/ORc
e6PdDwWdz9PZpP/T0dEPf298qxY0ilvPlI5Q3bD0noa3+2UFv7uj4UAQWHRL
UPXVLxUt0zqa7k0ZKb8pKHwQixkwyfY51xVfzJNrHC8XZPmqNGGDsdKjTD03
VXxKBXntP9f0E/xn+BQLurwp+8iH+Uw/pjCgSOlny2Qm+wB/7HLtn7Rncrmb
GHehUFAaZB10Yqp03HcwELjEYfXb5W4a/l7Rss3PQ8NnwGvCi2f2yQOOO4TL
hwlPByLQ38gTzH2Z5Dgz8JkLeavWMbn7mFY6lghiyXP9rH+Z4H8R9vkSU1tx
aM049kuwSW9sC2GStlSVq/rNTL88sKheny1Msk0P9DssiWydfX/NLQ3r9dfj
Kui+Bf5Ye+NfKFMnbF1Ro/KEeSUYnwZ/k+NkoGb17atV9QFMOdJ35CMgKzj6
/VotPzP++TNdh0xZyFflt54dMdhPxsi8UVB0bZiFYZDCTYIWYr3iYCYpl2Wz
0iNEy7ce6/Ovx38Qx6Q2Qcel78BF0qd2QZmSCPrppG7Plf+YV9C87G5ip6Ay
7DW1gQnjsz91KX6BTM4ZYzv9e5Te4F+flGt/+oWgpyiL81V57BV0R/oOf8tg
556XgnYhTjbeTLLMpU+QXxQW9FB+Ah9AHD1cNRwKOn+dNDzDZ7GaD5zSUOiw
2o7pGY5lPvpHwLdoG6ZuxHS6V71vxfQ7cvjaEuDUkZU+pjjPGxHor+A/H23t
5jFJWZ90C8qXQpio84F9nSCTifEs3+IOQUU4ftvw/ZDx/9yufV9WyXPUpmG9
/v8BrdAZPQ==
           "], CompressedData["
1:eJxFkn9IU3EUxccYJmuzscwshhkrtSbZqLVWqTcloiQqg5AYMkaFDOuaiOxb
I4l+SIWYxCj6ZTmXaUPTTNcYS0Rl/RFJFCMiomJYiRWJRUXQeWzjPXg8Pjzu
veece5c7ufKQUqFQmPBK38lf+z765zMd3Pxud0ufoBTbW0fnCvoFaWO+umIN
U745PXBjQNAZb/nFWi3TeO6D+k8PBQ1HGyPtGUxOXZVt/SNBZZbq0A4d04Wt
jvieIUEr3/w+6dIzbRqMNpYMCxqfK7C3ZjJ9yTOnFwYFebNV+zMWM53I7N3+
HnwV7aeWMH31lFqqHwu6dlR/esTAFGlfWvQWrK+yDUaXJfQYQoIkDwqjzM3T
e4M5eTJbIUeziqmzrlgdS9WbmG5965qoAPdMVFjPr2H6CVmjmP/szrah2bVM
mLYiDez5DKHrmDRKU3MW9K+W+lqS+cDfFviKbGAC2RfA/0B9TduMlQnqQ0+R
T9x/fSzXluh3Dvk1ST/AxyDH2C9zmSM+2dEnc5Mr3LCwV5BbMg5+Lu0lIOhI
uOFy9kYmScaB+4IcsKfEvB8vdjl1PYJujmEx0Feijvm+30vmD/2LEO+fLkE1
h/GYmXbC0DzwE7RTFTF9OI4F3BWUn3bKW17IJJWF/YIuXcECkN8rN4IAB2f/
vXQj38pgztnpTkEdkjGjzLelXA0yt9RO/e3OSu4P9a62GU8p7kFqO4L5KsT6
WpvIw9ct359auruAzKn7/A8EVin+
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          470.4}, {257.6, 470.4}, {257.6, 432.}, {219.6, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          470.4}, {257.6, 470.4}, {257.6, 469.6}, {219.6, 469.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          432.8}, {257.6, 432.8}, {257.6, 432.}, {219.6, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          470.4}, {220.4, 470.4}, {220.4, 432.}, {219.6, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.8, 
          470.4}, {257.6, 470.4}, {257.6, 432.}, {256.8, 432.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcj9kax7Mb+ySELBVZEmXJzkOTGLJTyDJhbO97/tnlPXYmagwxJoaE
SjJGJlrsJMYuaWS9luQKWaaxjuU+7zlPzh0+uff/+dDn+3m3Z39+x97f0nd0
ESsrq0L4rwz+Vxj/grfLkAchDOK8bs20Oc4hn0vMW+URckzxlmPdWy45qnil
bdGB5f6Ldx2fdiAiVfHE9qUyI48oPoGXq6UUzOde9MuKPqz46qvZ4/cdUvzv
v2Ofph9U/Ih3bDHsM2zYbPe6tZ/D0JjQn04uZfDX24wZOXs5hA0ZXHZJKAPf
1mjxbg5tTodVGbGKwZ/p3v4Vkjjs/95/d/QaBhP2TVlpm8ChdviePwetZ3Dk
WX2/ZTsVV29yvU7x+I+u71C8t1uZws5xioX9vyre+hQ/uE1xEeegype3fnR/
DIf7HaxivZGT8tCBaA5z54dUaoFssV5w6GSkYr9lKc/qb1I8Zzw6sEFxZmRA
+1IR6n353D8tt+7SCAY9Wi7pNGIdhz3u/b/P28jAfdiebmXCOAQPavLdpCgG
/bOi16aGcvjrvl2R+GgGbW/0Whq2VPGDPsk1FwUrRnrQZwmH3tHflt+1mcF5
B8xoEIey1V7XS95C71/EoUX3whkZWyn/8zkcH1m8YdYvDLpiOW6fq3hDNQz4
HMWLzA9yDi8nxHdpv52uB3Lw46XmPo1n8CQGC3Ya5TOJwVSzYCdzePxjuYvv
dzM4WnvHpLEBik13mK5YxHMch4gS08fkJlJ+R3N4/9Ar+PgOBhUx/Bv9OQxP
t/01Eu1fzTAhwzlU8JzXITSGQYiGGRysWNRnP8Vmus/25JBU+szUarEMJo8N
zeVfcyixZtSdRtvIvi4cfJze9O0Yx6DK5bMv+nVW3+9rBriD4unYTk3aKRbx
bMMhZufKw30wHr9j+3ZqzeEFOLuOSmAwHMNfuBUHr7Mp66clkz3uyv8VuWjw
Z/i+k1vJbc05eEa2XRy+m/xtxuHJwVUPLyWTPc3IH+QwMz5NOfSoc/5U/USq
XzcO+765uuk02vcGy93blUOjiOzAgDiqt8Yc2r+o2bg1xgOjEZrrwiF3XNBB
J4xXBbOBkcOvPe5ts5nmDXJRj4FJMzcxsDcfcFH9VBD/ox9cVL94mA45K76b
hgXcULHox8+weL6+YhG/eopFvdZVbLpb25FDwk3P4Z3WU307KHvz+ePr/+h/
e8WlTYdqKRb9WEM9b97uZ6feXxCnlXdc6LWW6q86B9dneZsdcF7WLY4LoiqH
5VdST7z9gUEz81dFzV9zfWiVFJd3iQ9/XLFgNsfpvIof7Q9rxTvDH8cc+1Lx
BRzXvp9h0W/lOKz+7pajfzDN19Icur7qltAriOrnC5ofCxnUMgNagubVfAaV
cH3MLKpY7Aergrk3jg/rd8YHxukfVPm14ne4fpyeK+6A7gXkKT610TMx76ni
H8yGeaLYpxwG7JFiEf+HisV+y1HceUR2msM9xSLedz9lMR/n0bxBFvtxDgPs
brvB2QYENOz7jTaL4nvHgOtf9iw9jDOIwnbJzPrffK9i4IophmIr23MbNgYq
rmZXN+7sdMX1avZ2z572/7OwfyrNC2QxHyaTHkEOKmI/6FAA5RP55hi/VhUY
1ddtA9781Hpo5QmkR24Z8KxSVNUQfwZm+K7eMOT88WWA0RjVFjm9zdafa/dQ
PGZ2ixIlQfHtFVk9c9ypXv9lwFczdk1MdWVwEMfh9euG3H8NaV5eI3/qk/66
asDShYnrujszqGcm4LIh9YsLzYtMxULfXFD3i/4+Z8CkAZenezrQvjphwLYv
Nj0qUpv0xlEDWm2sUCioDs3fFEP2cwMG43D9dDxkgO3T8NXP0H5Udy7x+ww5
772pnpI/ZZu1yyZ4+NC8SST7xjFYl4oFFW+AdUDJAeOxHkaaDbfdgDk+Rd8P
WUn2xxoQNXTRjxHbab5GGnK/n6B+Wm/A6d02PquyGRw+iQ0SZkDc8B3VEwtZ
wJQr2csNWFGsx82LNSxgptcm2IDM5cm/pzezgLluTi4wYGah5+djPSwQmIML
azbFw9ci/Z1K94+0yPiMpXoYY5H96WNI/TPeIv3pQvnXLGCak9f+Uxb5sNcK
ZLH/HDQw2y+mM/nrqMl50oP8q6vJ+TnAgFKpD14Xa6DJ+TGC7HXRpP0axa+p
Bma7jppB/dtak/NvoQHxwS2bLuusQVUzocspnt01uZ/Wkn0+GrxGuT0lypD6
bbQm9V0s9X+IJvUE5ndx4y2WNTGazOd+6o89GjzHcks5YMj9f1qDYExP2kGq
x/ua1F9Yf4eScs7NttY/1Kuwz0kHU368SKfr7rr8Pta/2M+ddfgD3XfD/hX7
rKcu+x/nn9B7A3WpL3C+8kaz7s3306VesCL94a/L+OH89+7le7vQaF3Gw0ax
lfmzU1zDbGdHxUIf1SuY12O7d2/AIXpxmV9mjNRl/6B+GPD3lHbfjtCl3mrC
oRi7fqbfUPK/KZ1Phuhy/zRXnK+3xDzx1WE/HkeKor4T9dtfhzOn8deJ9KO3
Lvvdi0Nq2ZdvXLvQ+7059Jp54+WVjrqsF9Sfg/ssGGfbRpfzfBC9v7ku9dBQ
er+rLvthFIddCQe6jnXW5bzQSa850fumc5mvOhS/OYrz9X0+i3m3Uj0v9Aqe
NzJGu/32qiH5E8VlvbvpYMqBVXhe6uiw+Svrljo4mgfCRA7lTf2c7w+e90S+
v9Y/nF+FvvUmf07Q+a6PLs9Tp0jvYr0IPXCWzj8Yb6Gnz6t8iX64oPKbz0Jv
jiV7Myhemi712EUOMy6yvWkBZG8ml/08VZf9cYnOI4G63DdXuOxfrsv5cpXD
jXZ/2LcMoXq/QfW0hq7fIv9idHm+uU35SdDlfMuiek/R5f64Q+exM2R/NunB
N4o3NH0361hZ9oH930Yc4bVI7+HzKbcD7vq40TzG74l54cFkf6N9Yl8OpPPA
Nf5hn4r9eon04kQm53UGXcd9L/rrPJ3XOOnxc1QfqE+G4OVeZ6gfguh7J5W+
y8/3fwCNP7qE
          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
          471.2}, {218.8, 431.2}, {219.6, 432.}, {219.6, 470.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
          471.2}, {219.6, 470.4}, {258., 470.4}, {258.8, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258., 
          470.4}, {258., 432.}, {258.8, 431.2}, {258.8, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          432.}, {218.8, 431.2}, {258.8, 431.2}, {258., 432.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
          579.2}, {172.8, 579.2}, {172.8, 506.4}, {123.2, 506.4}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          573.6}, {170.4, 573.6}, {170.4, 508.8}, {128.8, 508.8}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
           580.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
           508.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
           573.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
           573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
           516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
           516.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOqSBwLcGBxj/e+mDOYJH6+F8m71B0xS3
1Dvc38c3x7gOqn5ZvUM6iI5B8I1BwD0ezndsenR8BjOCf/YMCMTBzYPxYfbB
+Jcmxvxz5mqC8/XyFjPuEWqCmwd2l2QT3D4YH+YeGB/mXhgf5h+YeTA+zD4G
EGhAhAeMf31xgS0X0H0w/oWrYW/0d9c7zNw9bQJ/QSrEHZsR4QHjw9wH45/v
uHTvgTyCDzaPIR5uHoyPYh+Q/6hKZJ07zH1A/tPEhddM+JtQzRNuQrVPuAnV
PUA+inuFEf6FmQfjw+wDANFJ2Fc=
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{141.71085, 526.48}, {142.38897500000002`, 
           528.328}, {142.40035, 528.328}, {143.06622500000003`, 526.48}, {
           141.71085, 526.48}}, {{142.10897500000002`, 528.832}, {140.55235, 
           524.8}, {141.09485, 524.8}, {141.54285, 526.06525}, {
           143.23422499999998`, 526.06525}, {143.67085, 524.8}, {144.25885, 
           524.8}, {142.696975, 528.832}, {142.10897500000002`, 528.832}}, {{
           144.6064, 528.832}, {144.6064, 524.8}, {145.11040000000003`, 
           524.8}, {145.11040000000003`, 528.832}, {144.6064, 
           528.832}}, CompressedData["
1:eJxl0ntIU2EUAPBhIGFFlBikZrVGar6aYGZLPWFCIuYj07T12GHz0XBOw9mc
06/IR2Rq/pExLTMrzdRsaiWRYuYDHzQkG2ZWJIXJUExM0pCODblhBy6XH9zv
O497dmJyhMyCx+N50rP8NgxHmTxECG76W9PVuQxWHPc3GDRpfjSGBf/vmu5g
7yuJDFLtNnyu/8cWpe9lESEIrjDlZUxgoGt7HXgyFOFaqWJzAFlU0p/dG44w
OEARz2BUNtTqFYnQ2cBrjSabVON93VEIZ78a+IuUT9G1pNfEINxT+lo9I09b
25btFSNMLD6cSSW/UHg3mE4j+GfmnjoUZ67/sQShdmYohE/umB6YSZci2MRv
91tD9p8YqVuIQ+ivDHw6K2MQ1K7dtj+R8/UYQ6G7knMsMUiFUD8s7Aig81W7
Wn/naRBSfK2M4+Qe5wMl/QzBFP7cIYfqb3mg7nHOQeihcUioX7kuvfxuPoKF
S94WNc2HX5iWYleA4GdlrCo+x0D7KL++qRCheWOFxChnkEnjlRcjSEWfQkOS
GGh8Rmb5Jeb6OxUMFsVJXUvkTRThSs4nfJp7f6ZwFq6ts9edZ+DpZuy1Iw+N
6qMc0xhUDNa+OU730+eq2yoG6xVZ74oof2XBxxs2FxgsTL5cN3UV4eBNx8kz
agbxhxOTlVQ/lavUZjB4EibXzV9GKHo151SuMd9fRv3TdW3ZmQyWxyum+ai/
7xY6aSlf7iVXB5W5XwM5YL5931wywh1bjzFBFoO3LrKtXxI476FxZiPnX8Jv
Dffpf9fZx0pH6TxYSzqPRSN07WhMPUKWVntWWEYgjAksL7ZQ/r7IjhrBUYQP
cnfBoIbbTypXXJTB7e9qr97/Ff8BM795jw==
           "], CompressedData["
1:eJxFkntIk2EUxqeodPOW2bKsNJwGahJ56aJ2NE3STTEvuJmBp2y4mZtz3kXf
FSSamgxnWgmFMcpETBJDlDJTvPyjZahUZhkipoMiAy9YZ035/vj4+MH7nvd5
nvO4ouJimjmPxztOn/HP7xzjTd9AEAaUh4CKwRb/qJ/pdc5icGKuVXCV2Oez
m5WZkoE0LF2h1CDss0i0WcpkkJ9QyDQMwdyzbO/UdQa2Ozv0KyUIAiuNbjaD
gVea07fJYgSN7tztXcRuqvHv3YUItWMf2/3lDAY22ot+5SE8a25urpCZ7heo
Efpd2lTbiMVGQVkI03Udp2+lM/hLx9syEBZjXx4KJzabNt9eIeU4qulTjRg5
HrFusFxKQcgK2jFxk7jk4ElpmAShaE9rhBnNt57xrnmYiBBY77FQSlw2FN/7
JA7B4MfXupO++amW1UuxCNql4rPLxB6NyWuOMab5/eRH5FgZKRMh+PO1+hfk
Pzk0eF4sNL3XR/mEH4kQRUchoF3SqXEFgzPakdLBSATp4eA+g5LjUlm32kHF
sdGvezaDNUeaQPederzlfupN/ULTPkJyGPAEni0h9P7605/vRLkMImr/WH2J
RjivGJEE5TGIld/Lcyb9Nt7tjbb5m/rIX9XdzN2zxJa+9v6B5P+1/fB8VQGD
GHBI7RMj6O+/dbErZNAgJIOUX6XgVZKWmL+x0qRLNel9TzxMcT2+xnFcnWt1
jpzj/3kqEJ57gkFHfMUgCQ3ORqD4v+4ndh7orJjMNfl5RO9LRquPDRUg3Hmz
fHSd9B2gBdlRf/wud13wIu5aL/udTP3S6uMfpJC/qAULX3vq32DPXKiK/I9+
SFz0oX5ONCmDZJRPAsmLpv7Ola8GoJrrt3Ef8dkcb/X/H7H7VTM=
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrf9f8e+3p0kODqZxuzxLGhwsrx3NNdmAyS/fN19K
v7TBQfnvt9IHQH4Z64m9bGUNDt+8ItssNiU52HFdX3wByD8xY/e0CZuTHPbs
3r17dnmDw3uBN09TtiY53MnWU/GtaHDI2PyqeOv2JIcFUvp3nwD5+zgcTnLt
SnKQAhpYW9ngsF5p27lLe5IcPGYFFX4D8q0ZfVt4DyQ5aLeL3fSranBYPMmK
0fdwkgNfyS2H5UB+k+YH68/Hkhzqs/aUXAbyrwOdy3Aawfc9bfrp2TkEf8+0
CfxVlxD6VTXqenZeRZjfuzOb8+cNhP3H7z+2PHE7yUHn59FJ9UD+1VnPZNXv
JTlcX1xg+wrq/q4HSQ6Wvz9IhgH5Tz/JX8p/lOQg4V23cQnQ/97A4Ln2OMmh
dLIEyzVg+PQVOac5AsO7Awg4gHxY+MPCFz0+APo0yUA=
           "], CompressedData["
1:eJxlk3ss1WEYx4WVIrWpTrpRdLrownRPeVapljgJ6SLqmftJh+MSJ+m10P1C
knZa5H6WlXLUKYZyiRGWMwtJ5rLIKeFIU1uPsf22erd3v33+eN7n+zzf728x
ig56ampoaFjTHfvqmS6P1BtCKAy+PVf7NAMzmUF9WRfHlvo6FwM7EQ4qFsUI
TzEYPWI9M68dYdbjPe1bhAzOX3spvNyKoH1If7XYj4FWseVb9yaEoT/KMJkv
A5HKZdZUJUKfg2KRDXEpj+8Y847jGa/d7EMrORZ+CryiXzb+voS4QeQ+xb4E
wYtONzFPnmYbX4ggqj660JH6+Z56U3/uJcIuOp3ElUkFiTNfIHTVL2m5R/q0
w3RNs+UIsccniQWkv8C03bnnGYJV0rJeI38GqgdWq5RPESZH3dmpS/MaGyZp
FuciXJzTVPuTeHNjuf864i6ebeQPEcdGMV8dRgIY3CtIvHVT/T/z4jOdXMUM
Gh2LJN9pv82QNV0ZxMA+errgySCCT5wqwj2EQap3Xm/QAMJwu2Vfbyjpa1U8
s+hH6M+qsHUJYyDtXpj1pQ/BqSNDmh7OwCW1CdN7xucflDDIs7h/2I78Wlm7
PWJyBIPcBM9LHW0IJEfxiTjn5xpFeDPC3fwtfMU5BjuH4qJkDQgp89a2mkYy
CLpyo1NczfFGjzlyk3KOV80vvexcjNDRV+r9geoFTxI8dV6N67ce4+FCnRLa
77f1NDH1+15VumM17SdTWmZcf5aBxUqZwYEchJtv1MsLJRP9shHME3+jLHwi
XxkINQZqkQfNG5w/e9Q2DcFja5tARfvIdzUR8R8iyGcknzxD+zpkTg+mIFSF
FiU3B3GcHrBtGk/M8YYxA8gPGyMylOr5YeYCOflp8mc45HMqQgjFewP5r9Gi
dCxKR5Aca+xVUF4GhvYdic1CGHhvhwGUp2HCTY8QWn5F+rn6Tvj5GKHcOFe8
14dBGtkRnYcQMRYwbwZuH3drjSgQNM0oQV4M1HFRKwKKEC7V5ZoBcYpay6KD
8l390Ob5oCeDE1NqDR1qOI6t4Ou1NnJcZ+jQLCU/hSH7+1Oofusku+jr3Qg5
C456jFK/C9Jk9QUVgorscSZ9wb+3PdCiPA1cXVp8mOb59//+C4dq1zU=
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbfxsneoT5mQHljA+3U21DQ4wfhoYNDiI93i9YhHB
5D9eOvvIgQIEn/lJXLFjUYPDhOcKV+cC+b/qsvZMKW5waJ13dtV50WSHk2X7
5u8qaXCoDK1qYBRPdpiRJ9T8oLTBofbThoDXEskOX/NbjG6VNTj0lxZK90on
OzysElm3vLzBYdEPw2d6cskO51qXaJZWNDi8mtQSvlQx2UEQBCobHDJcMvM/
qCY7rJGJSqkG8g+vWOLnoJXs8O9KxctnQP4zmzKtYv1kB3VDjjUyVQ0Olxnu
MXWaYvIXSOnfValrcFB/0jzPVxfB3/vgWXqtWrKD9X3/3u3A8Jn6jS1eAmh/
ccbEt3dqGhy89tfK7gC6d9XHS75MNVD3ikP0LwGaP2+R8s4a4WSHEFCAAd1/
n4mzSx4LHz38YXwAVaGxsg==
           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQnd6RHHsnLNmBJYxPd1NtgwOMr3z7Z11WS4ND86Pj
M3a7YfJh6ufb6FyZZYbJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0OV2c9
k1V3T3Y4EyUrXJPZ4FDJraLxD8gvnSzBci2jwUGmJtHoqkeyg9wZ4a/6QP4p
ruwARa9kB6+jN9vXpzc4NG53aHrknezwqy5rTwiQb5EitmWxb7LDSovfH36m
NThcC95X9d4/2UHFd6XFbiA/qs3i2tGgZIesPSWTZwD593dsMpwTmuyQcUNU
oRzIZ5yyZgNbZLJDGhg0OBwWVwtmjUXwdwCtO56ByW8Xu3luO9D9bIsnWTEm
IfgbfW2fro5H8DuBwX0MaN6++VL6e4H8/ief5INikh10N819fxzIL5S4r/Uo
KtkhuPDbw8tAft3lh3wHge4JnVP74w2Qv0309+l3EckOxkAgnAUNDyD/ZNm+
+VZAfmne2/Ap4ckOQO/+LsiCuM8dyD9waqHrNiD/+tFcEwYg//WMBwf/ZCHi
HxRekdkI/p+VHy+dReLD4hPmX3Q+enqC8QHvOSH+
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           137.09365000000003`, 520.08}, {137.771775, 521.928}, {137.78315, 
           521.928}, {138.449025, 520.08}, {137.09365000000003`, 520.08}}, {{
           137.49177500000002`, 522.432}, {135.93515000000002`, 518.4}, {
           136.47764999999998`, 518.4}, {136.92565000000002`, 519.66525}, {
           138.617025, 519.66525}, {139.05365, 518.4}, {139.64165000000003`, 
           518.4}, {138.07977499999998`, 522.432}, {137.49177500000002`, 
           522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDRaXbP+u8GhxgfGMwaHD4tvNW199e
TL7HwyqRPAcEv4n9s0utY4PDnT9r5Dv6Eh3Ebp77XuzU4LCqKdBzbn+iA0sY
n26Qc4NDyG4fq+0TEh0+XfJNMnBpcAiccFQ5blKiww651tcfgfwljHtYJ01J
dIiw3HJimivQ/KJNz49OS3RYz7Dzuo1bg4OBenVcy0yIfXuB/AA5sayzcxId
LvsmCUi4Nzj4nGC3lV6Q6KAy5eLtIiB/XoPaIbYliQ4+5p2OC4B8V/ein/0r
EPyin/wvzdch+LazQ+ev3pToYMixRsYKyF+m4yzzemuiw5+VHy/lAu3j22cw
U2tnosNxb/POhUD3HWpbHn5qV6LDs85f5k0uCH5UivV9fmcEHxZ+YPNOYfI1
Y/oPlToh+Bk3RBW2A/WX+QM9COQ3KAM9BDRfYuoVzoyTiQ6FtlzXHwPt3wUM
/tQTiQ4SwAB+C3Qfi97W00uOJTrMfHDQ5iLQ/V/6gktUjkDCe4JHg8OT9x9l
lhxMdPA6erPd37PBwSiIqTR2X6LDAin9u0+A/LtbW2oCdkHUBwDTQ8qZWG+P
bYkOLt05z3cD+QrnHVdZb0x0yHn+e+VHL2h4rEbwQdHdMBfB/wtMDjMnJzrM
mgkEQPNrL2yOLAWmly9/r1S8BLoXpF0CCx89PcL4ADJ4O4E=
           
           "], CompressedData["
1:eJxFkn0s1HEcx4+oI9NVupSHo1yPmrTlKOc+OqdTuonmaeJ+X2xZmsy4yOrb
odYkSe4PT5l0mqc/PMQsNmqlZo1kuq2VVBuJjszDDevzm+z3x2+/vf74fj7v
9+f9diUpoYnmPB7PEz/2n+sRrLeeZsDwfiHsiR+FdZ7ZlWHZJ6Ng0r900iLz
GxyjfwCFXyXNNql/GBDlTZ5f9KfQJlnsTTAycDy2M8hGTsFZ21X+e4aB9oZh
T7MACuJ081L+HAM1V6XWI8hWDpWxB+cZUH7LsmtSUHCZSw5fWWSg4IuuLTqQ
QhIv5VbuMgNpl4qmPiPjtobNPAJRs/niuNMUehPq1BcsCARL7vpXIZfycaAV
xyFyf2GhLcfkpkG6tI3A5fRgoxr544vvdhVCAnUzH86N4XyXxoAWxW4CE1ei
6uORWbtSJwKSgaQNXYr/ekQEHtlbhE+j/o1GoXLAlYBRXflMhKwaLIq5sZeA
vuyVy1H0DzVfu++7EWjty+gWnaJwTHPE9bGYQFb1aoEA74XqQ/fvI4DjK+Zl
HHc4500O+nFcrXj+t0tKITsHA8H3NkFhh5p8KTi9/SmrwfnzB2IKq0+i/55Z
kx73j/IT53QnKODrKqs9BHTy/ORaHwpnrud49KN+IQY85E3BMcLrdjH6UzmM
t5ohj3bblreg/2sajSZCQkGHB3ffSeDhVLZs2IsCtiHw6XYC9fHaTWHI6rKs
dxFb1vRuRUb7q3JrjpUhy/ZplhzvYAWbETh8R2hQIXtjXepWGBBE+rT2IUcP
YSAmBhqHPXvkkjV/bgsMYFqV48jUIM38hP0x1r4+2456xyZKmu/NMlAc576U
h/7YdSPYv4vK0tBU9N8veNPZgf1UEUFkJt4nkC0g9pe9l9aX6zebxwMpx+v9
/wceglTC
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkOxmDQ4ADj/6rL2lMS3ODwIkv723RV
TH7/oa8aMe4NDpqnBY5bIfFn+js7TlNOcjCY9ieJ06PBgVEjMrFXMclhpcXv
DzOB/MSQIHUF+SSHPys/XuL1bHCYY7xoy3aZJAe2E3ufNQH5PUoTF6tJJTlU
i6xzfwjk6ynKf8kRT3KIAVng1eCw5hIzzw6RJIcv29ZcLQTytVpeKDMLJTls
2DnBZCmQv8L0rLUff5JD7/Q8ocNAvtrzjcEzeZIclIDgEZCf8GhRLj9XkkPO
898rPwL5QeoLOjewI/hcvb4SuxgQfEex/or5vxIdZKNSrOcD+T8OpaxK+Jro
UGtvGvcL6L4N+VZ3FD8kOky5eHtTGJB/6NOvZYdfJzowabeLVQL9a+CzjMvt
RaLDcW/zzkRg+FRGAF34JNHBSXKvrrdbg4Oc9dSfJo8SHc4If81ncW1wUPiS
E1b7INEhxfq+f68zkL/WZfPRe4kOW/jnJ4o7NTgAXfvw5d1Ehx2pa/s6HRD8
Qluu64/tEPwHB20C7W0bHLJ2ut07A9T/VNy7bqN1g8MfieLrkx5A3G9l1eAw
oWL+hQio/UcsGhxMFm0x/wF0n0t3zvNq8waHV1M38RQC3f946ewjCWYNDjU2
7CvfAf1nlbvgspspxHwfoP+bD5xamGrS4ABUvaYbGD775kvp7wWmpxtCnxzP
A8MPlH5EgPxFv+Nn/wKG74w8oeYDRg0OgsDkxsuB4N9jNbfP5kPwTaJ7pjgA
47vypZohhzFEfa9kkgMoeKYD+Sef2i+5L5fk8O9KxUs1oP0XJ8b8O6yU5CAI
AqaI9Fk6WYIlzAyRftH56OkfxgcAaPZkpw==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8mBh0m7XcyxwSH04IolfhGYfJfunOe/
gXz7FzfX/ALynS9N6brs1OAgZGazNygqyYHr+uKCuc4NDk+a551dFZ3k0AEE
GS4NDtx/zsnUxyY5rLT4/UHStcGhBSh9Pj7JAWjayo1A/q3PSgyqSUkOz50u
TfFya3A4zTuT9W1KkoNourzdYSA//I3+bvWMJIcfwY+XSrs3OOyvlbVIz05y
uOWwnLcEyJ8ncrmINz/Jwce803EBkP95Q0C2VDGCn7lNQpOxHMG/0VjsNqUK
od9ROPHw5VqE+SuX+DkINyLsf3zqWMGj5iSHn0cnxfsA+R9bT4Y4tiU5LCmw
5doOdf/SjiQHthN7nykB+Yz3mDi7upIcnop71xUC/Z/ukpn/oTvJwSnh6YVF
wPBZFas2N7o3ySEUCK4Cww8W/rDwRY8PAEm8sic=
           "], CompressedData["
1:eJxlk3dMU2EUxZtiwIqrxE1lucBFEETE0l6WpVRkGnBE5coKoMhQgqJ+ohXZ
dQahMlTAQQxoEESmIMOISowR1AgKTlAUBy6Ml0DyEv2Sl5ffH9+7555zniGG
efjzeTyelJ6ht/EE7ZK5aoQE280v71szkB3/ptmRwrHrj3eVSckI+soed6vl
DKY6GslaEhCe75p0WcuKQWa0+sxZJUKr0ZMfkmUM9C9O+ROzH6Hmdq7jTksG
SW3WilmxCGV6yh4hcQdfkJi9g+MFhbZK1XaO45u9ao1Dh78vI+5bZycJCkIw
p3OV2Dz7UFyhH4I4fd47fZqn9M7TSvdFENIpJu4+kNUyfxPCldN9BQGkz2DL
h3U3NyB4zr8rEZH+RxPqkzXWIwj8v1zrJRYk6m/5sBbhgQtObKN9xaN2L2/3
QfDqysusX8FgTe35c6uJr3RPVVSJOe51L9O7ZcOgJD+m8cLp/7l7Y6ShiZRB
vyS3WEBcMC7qcQ4wCA77qGzORFi6sVy+0I5BlcdJw9QMhLrLvOul9qSvKfOt
Ih2hIurYtNmODEpbec/4JxAMiyKCwlcyiEypOFV1ZHj/ahmDe6J9aYGU10CG
tvyBE4M7+5yqB+MRPMjQS3IGTS+EfcfiEPzitD4fdGawqSOqrG43QujrXxc+
EaftCNdNieTYkwK32cqxk2Z+TVggQtF1lUUecUhGtNoIh/WPHeLn2dLH5O8N
Pm1M87TJABn5Exl05L2a9LhMTnYO9kLYkHbz62HZyDw3hN/YbLpz5Ui/XBBO
ddaKzWhfVc53swAFgtnoQlE5+dEq08wHOQJ7GrLYgfyK0B3XucgJ4aR9UmgB
cBxuM+ZRl4RjjaEAKA/fMb/viuj+Z4dB3f2Up/RNe+FPZwQ7qjef8hY1lCa2
rUKQGZ8tVVJfxncuUuW4IlRlzzC1oT7pWIorPTwRzjcolplYjuTpjXD0fax0
8lIG1fWOT7KoT/Khglkw2NVoYq1Dfbw34NmVZ85AuMdvc2IAwhr1nu9jiSs6
XwUOUr/Tt+kcqFnCILa/yC0kiuMzxQL7gb0c94yyEF6jPK3spldupfvevaY3
ClIRYt7ONWuiefQ7LMyifpRTPEakT/Xa4OFM6lO1T3/SHNrn3//7L9lXvIE=

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkOF5Vu/6zzanCA8Y3BoMHBqFxXUX4P
Jn9DUcbEXlsE/8IGbQc++waH1ZeYeXYA+ce9zTsTHRocFnRuePhyb5LDNOfu
nHbHBocpDrHbpfcnOaRY3/df69TgMOPu5HbWg0kOh2wC/y9zBupPCAlafjjJ
YZ37w6oSlwaHvY9FZD2PJTnMCir85uja4MBal963/2SSw727QADkN+v7LOM6
l+RQ+VLN0MOtweHe5PbWqEtJDqcXum7bDOQzakQm9l5Pcvjy90rFSyD/3esD
lovvYvJznv9e+RHof6fzaVfTryL4N06fnDcdaD7HGpmoFiAf6JupRkD7HUzj
dq30bHBIXZUQcgno3vJ986XOe0Ddux+iv9C9wWFnL9uHabuTHBRBAQZ076+3
QAux8NHDH8YHAKDhy1I=
           "], CompressedData["
1:eJxllnlUTmkcx5NXmyW7VJKlDVGG962ofqTeFJOMoTHW+4jJhIhKpS5Jx1Yh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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOO+RaX1+0a3CA8XvvTdtq5dDgkG++
LqfHL9lBZJ37wyrHBgeXzPwPrAHJDgG90/MmOTU4fPNtt24JTHboznn+e6Vz
g0OWxolHE4OTHUKBYKpLg8OCH4bP9MKSHUDaQ1wbHK6fmP3ydESyw75nTpdE
3BocVsaqzb0dnezwzlR80jIgX3z7RYa4+GQHB9O4XZzuDQ6tArUpD5KSHTwe
VonkAfnf95t9nZKW7OBj3um4AMjPPfpvU3UWgr+/VtYiPQ/Bn9/WpCNXhNDP
+0B3woJShPnVljc/K1Ui7L9fssPZoAbhPqtJp+tP1CHcX5Bk2pzaiPBf+eNT
xwqaEf73Ee3xetWCCJ9/PxdPzWhDhF/4G/3d6u2I8IXxYeEP48/m9gzOskXo
zxNqPqBlgzDfGAiErRH2/wh+vPS3JcJ9IA8JWSLcz8Ok3R5mgfDfDVGF77PM
Ef7f5cnDxG2OCJ9Nc98vX2aGCL/EeSvqnc0Q4Qtyr6AZIvxhfFj8wPiw+IPp
h8UvzHxY/MPsh6UPmPtg6Qfmflj6gvkPlv5g/oelT1j4wNIvLPxg6RsWvujp
HwAo4Fpo
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOUyRYws7ZNTjA+Duvx3hI2TY4ZM8q
n7PILtlBwrtuY4t1gwPDPSbOLodkhw1FGRN5rRocpin2lRY6JTv8d9NYPN2i
weEbW/wMH9dkh07HhKcB5g0OIGlpz2QHvySBCEuzBgeNE48E3/skOwg1Hzil
aNrg0H3DyntxYLLD0kdvDrubNDh47K+VtQhPdmBrnOq82rjBgW3ZgfdnYpId
0uXtDvMB+el/Hc5YJCc7zMgDmmDU4JB79N+m6iwEH2gb74NCBL9fz7MitAKh
f+ef9i+3axHmPz51rCCpGWE/yLm8HQj3gdV3I9z/uHne2VX9CP+5ZOZ/aJ2E
8P+tNb9icqcgwgcoezJkGiL8rCadrveYjghfGB8W/jB+XuTq5CYHhP5jk+J1
JJ0Q5s85orBhkjPC/sJvD415XBHu+1WXtSfEDeF+07hdnjnuCP8V2nJdb/ZA
+P9DwrwV8Z6I8Nlyomzff09E+OnfVWFb6IUI35znv1d+9EKEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAP3WYOc=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5IdLird/lnn1eAA4xuDQYPDcW/zTscd
mHyPh1UieQ4IfhP7Z5daxwaHtX2ccmeAfLGb574XOzU4VIusc3+4M9mBJYxP
N8i5wUHZd6XF713JDp8u+SYZuDQ4KAHBoj3JDjvkWl9/BPJLJkuwXNuX7BBh
ueXENFeg+Sz8zzgPJjusZ9h53catwQFIxZw4DLFvL5CvsKEoQ/B4ssNl3yQB
CfcGB5moFOv4U8kOKlMu3i4C8vOFmg94nUt28AE6cwGQD3LX5UsIvnN3zvPq
Gwg+n+6mue/vJDsYcqyRsQLyy/fNl9J/kOzwZ+XHS7lA++77907Pe5wM9vdC
oPuAzg3je5rs8Kzzl3mTC4IPdMZ9fmcEHxZ+YPO+YvI1Y/oPlToh+Bk3RBW2
A/W7A8N53ZdkhwZloIeA5r9UA7rsc7JDoS3X9cdA+4HO/73yU7IDyJq3QPdd
2S946sWHZIeZDw7aXAS6/wgogN5BwnuCR4PDlkY/6Revkx28jt5s9/dscGB+
Ele88EWywwIp/btPgHxgbFVNeQJRHwBMD6Zxuzx7gP53AVq0G8j/kDBvRf3t
ZAeQtR+9oOFxFcEPBiWg4wj+Obuatrt7kx1mzQQCoPl+SQIRO7cnO3z5e6Xi
JdC9/Ye+asRg4aOnRxgfAKxpPzU=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHWTOB4Ge9A4z/6ZJvkoBEg4PUgWgF
R0sE/9gdoAILKF+8weFmfJm/nHmiQ3HGxLc2Yg0OQZ5zG9RMEx1KJ0uwTBNt
cOhYHn7KyDjRYdnsIwofRBoc6n5bFZwzSHRonOrcnQPkW7q6F/3UTXRgAwpw
A/kbmJ/3aGgnOuzy5GFaLdzgEFKiMv2/eqLDl79XKjKBfNXp/yfUqSQ6bJr7
frkbkL9JL28xo2KiQ6Et13VlIP8qZ4ZSjmyiQ0Dv9DwhIL9X4y3vPklMfq29
aZyVQIPDt523uv6aYvLRwwPGBwA5TYOE
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUnp9s+6qkSHKRIsYXyCDQ4wvuWWE2X7gHxGoBqG
6kQH6/v+veFCDQ5xuzx5mGoSHWbNnDnzJpC/t2SyBEttooO6IceaGOEGByOO
NTJRdYkO894vP3ZaGCrfkOjw70rFSzWRBgfWMD7dTY2JYHOaYPzmRAdp/bsq
x0Sg6tsSHYyB4LMI1LyORIdqkXXuiqINDoIRQJd1JTrIt74OtADyo1JALkPw
j3zViOmfhODXAPU9nJbo8K7G3vQe0LyWA6cWus5KdOjOef5bE8jvAdIr5yY6
gIwtA7p3wiGgAfMTHTYUZUzMFULwYeED43s8rBJZx9/gsGz2EYUNQP39QPE5
fA0OV3yTBCKA5mftKZl8gxfqn+mJDm7bPv8VAfJDHy+dfWQSxH+beRrA4Tiz
F8F/dgEYAV0IvsFdFbZGoP8dTON2nQTyK/bNl9Jvg7j3G5B/AMi9Cwy/BUBK
BWj+kgJbruvA8P3y90pFJpCvAYwXGWD4h4DsBfJXfbzkmwSMH1D0yvMh4q8e
5GA+RPyC5fkR8f9KDWgQPyJ9dDomPA0QQPBh4QMAiX/0ug==
           
           "], CompressedData["
1:eJxFVH1MTXEYTrVKlLp9uD5KLGEtHyPNjF5aiEjZzKw1b8OqRVfFbmndX/JR
S0VYhkrSF5UYrbW0tDT1B42sYc0MI2mVj5Fknt895+6c7e7sOee87/u8z/P8
7vzYpKgD1lZWVmH4yfsXvxUOdYlMeYmfJpa4CrLg9Y79FaMzBB36NFE7dojp
2/Ptsb3OglLjzg9nGJhqurYFdTsJWh3TEjY9hUneOqYLumlY59h/jKk19YLe
Fri9bPaygeNMHT8XRxdOE+T7Zjwz4ShT2iAGAS8f8LXLQj+UW/s7CvpQebXT
B/POeL56+stB0OXDuuz2eKbs9p7yx/bCzMMljmkRaEbbaTgFvFptNZwAAnts
BD2UPFAfHpS7wcdaUFSz96mhBCbZ3m2Kyhf7uuxZc9/BSpBHw+Z36UnK+13/
TMr7ZCbngHslI39NtGolLuxnl3UpJG/CRNexnm86U0ExiP4xKfplslI3bqLR
agiVre4HfHoostk7h2lT0/fJvt8mujUGwvka/pMJ5kUaLhrOCA4sZnpphGCo
P4K2FVeZfkz2GQeBnaz9z3heZ+U55rtInhVMj3rKQ5vAz9gGA6pZ0XXSRNc6
fRqTbzHtX/s2Ih/7pUsf6pme/dr1fiH2N9c3MG15l+6+1KJPIxPkD10N/Qyw
o+eu8v0BGw1b9LfgKowzwJ9ZtrudA1B//8mxtrf2ap7qmEpHqrumTRWUGRwY
01Kr+B3kqNbfZLqoRyHysXHfx94FpVp+zP7dYJrfmBzninw9QN+yKqad+cWH
nwPHI57BtSpGPr32YtPbTCbI+gL5NetRr+Xbgi35t+CtsMteJ0jIIIGvuQ/w
OUkE/eRa99yE4j/0nIPbaXdB9XPxYQ0TxutCPFR+lUzRhR0/PwOb9YY/cO1V
gaegXuhYWabmcaYgabsR/s47NRRpBJZjI+C/HDcATJArrEg5jy56QXEHcZ3V
8I5YJDlHw2Y+J9X5qD+B2CYKJqR07hVg2bckg81tw2eq36cxdYP2a/A7KY1H
3r8itqHAenkuUpTzcAf73AgFY4N6XrG/nzwYSQpfL+BaxD8X53mhfO6m/b8g
Xg2bdRq26P8fx+ICxg==
           "], CompressedData["
1:eJxFkntIk1EYxrc5bUVZhEmUZImIIGgGEhHiW7m8IXiJEJHROywqhpXoWnO0
Y3mpVFiNxDDnDRIjpSRESmJGDBmxokQpkVghw6ykQvxDMp/T1/g++Dj84Jzn
PO+Ps898oeS0TqPRpOCX68fASumXWibn+fEat15QmOtihnM4UtCO4Zyg3cp0
av5twu4oQa2W0OrgZaa0ucSoCbC3e1fanI1pbcq2cGaDoPzNupRmO9Od746s
ZXDqSNfSgIPpa1K6wWIQFHiN7yrTUQR+BnuWBnwF9UybZvovZm4U1IO4xAam
7BZLqA7cZxz9/aeJ6VFceeVzcJy8+JbSZxb871ybyq6Xy8kVLpUpw/Qsz80U
37hYPBY+3850/9Xex9VgWc/XwZQbtMekgqdtC0npnUzllYc/vUG/Bq+/19jF
9L7QvK0MfMCAJt2KnyDmkz1Xe5ikphPg8TwI6GOSmp7Azw9HVoapX8nbCr4R
+yGwApZ1TJEqy30evcpS43SEoGt3j7VYwE8nrS/iwVb3Tv1J5MvxrugEnbsN
0b1Mx6FpSivoQScGQ79vxWN7jNr//tFfavJrBF3KhDHM9+tdobkIPFlw8OaR
e0wOOc9fJ+2Hnnr4qZX3gDuqtl/3wp9c/GtOmoCOUZeS3wh++BNBbSoP+hDY
pHI76ocEU9khTIC8mrMojPeA9Ogh3L8Fc8baFB8erfr+SnB8Uady+H2uA3xC
O4I=
           "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/faApbLX6USHuF2ePE5cDQ4w/is1Q443SPyjChuK
VnAj+B+WH/Mu50HwpfXvqrjxNjjMvDu5vRXId9v2+a8IX4PDRzGPgD9AfqEt
1/XHQL5nwB+J4jOJDnOOKGzYxN/gcGXPYxHZs4kOt3/WZdUINDhMivnn/AvI
BxrH5ijY4MBXuKb79rlEh01z3y9nE2pw+PAaaOGFRAdjINgM5Judtfa7eBEi
7ybc4GCl7FXdfDnRwZBjjcwtIF/u5FP7JVcTHXbItb4OFGlweLiPb47xjUQH
j4dVIuuA/CVbzH8cupXocH1xgS2XaIODxoLODQ/vJjrIA5VbAPkFjSxH+x8i
+CXXhT45PkXwI2rXbUt6gdAvVQxU8Aph/p0MhvzGtwj7k0KC1Be8R7hvpSnQ
Ax8R7l/XfTuD4TPCf31sH8Q8viD877uMy031KyJ8Tuza0cv2DRF+IepAD3xD
hC84vL4jwt9DtZRp1ndE/HxxPJ929Tsi/mB8WPzC+LD4h/Fh6QPGh6UfGN+l
O+e5NSeCXzpZgkWMA8H/dMk36QIbgj/v/fJj3awNDkbluoryQP7Jsn3zo1ga
HDY9fDl1E9C/xRkT39owNzgY+AADABgePuadjgpM0PQCDL/yffOl9BkbHG4A
o+f8u0SHL3+vVGQyNDjcsq2MWPE60cHBFOjC//UOUSuAAf480eFNIDBG/tU7
hAGjo/Mhgn8KmFzu30bwVwCDu/Q6Qj84vV9BmA8O34sI+zdsS6q/eQ7hPj1F
+S85ZxHuB8fvGYT/YPkH5n8YHxY+MD4s/GB8WPii518ABD/B4w==
           
           "], CompressedData["
1:eJxdlF1IU2EYx9ec67TWWstUTMwSKgqhURJWw6eLxIWSX8jYxdg5rQgvdE0q
Im1vxC4kSOiiLowoUgkbMWKMIX2M5SIMjNaHrF2EeNGHE+YauZmrnrGe82KD
w/idc973fZ7///+c7VJv+ymlQqEw45X/V0eGjBeeiiDpLfUHNAxW8TrONfHs
5T0C5xGnSVO2lnPn3OiwSs1g991B3yzyNs98W0bFoKdr4FHgmQiqLl1tqoiB
X3vWe+25CN93GoWEksGgx/ruSahwXnoNg4VQfc3xsAg9hqshDbIOX4+/EGF8
MdqyQ8FgsbSpdSUiwoRZq3z42w03H+OGr0TA5f6mnBuyYce4/bUIkWqf6+sv
Nyh7r6gi0yIEqzzzb5fd4AtI7lhUhERbsKoYuaJvxpD6KMJAQ53tUPbf87gI
jYEfufcZNzhx+dAsZwu2I33hLCSxoARfz2Kmi5Yk3z9wMBN2pPn5I368scTr
M7eulPct8/q99s72XTne33U1HvCH958++ub0B4Uk61OSwhtKSdbvW/fen7eK
JFlfF8p3RiXJ+gexPVOxJPvzCct9gEz+EZO/xOQ/MeVjFWs478//1nPG5d1H
tJytjsOfT2zgHJte6jip4/WNDU9WOzfy+kNT946d1/P+8vv1b+L931jobzhn
4PpgO5P2zUzWr842YW4uYbK+RsFbWbGFyfrP3HeappDJH2+l1XGplMFtYesd
W7rgj1DGYF/zmKYxWcizC/klxr8W/c90zI3G6TnmIxVtkfTlTM4PMeWLmPJH
6ymftD/ll86nfFN9lH+qn+aD+qP5of5pvkgfmj/Sj+aT9KX5Jf1pvskfmn/y
j5j8JSb/iSkf/39//gJDBAAB
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/YMtfoaPapLDFAmWMD7BBgcY33LLibJ9QL7Gk+Z5
Z4F86/v+veFCDQ6t886uOq+W5DBr5syZN4H8JxHi2y+qJzmoG3KsiRFucIh4
o79bXTPJYd775cdOC0PltZIc/l2peKkm0uCgYzXpdL1OkkPcLk+eJhhfL8lB
Wv+uyjERqHqDJAdjIPgsAjXPOMmhWmSdu6Jog4OFzd6gaaZJDvKtrwMtgPxG
j/21shYI/quba37F2CL4i34YPlvnmOTwrsbe9B7QvFVL/ByEXZMcunOe/9YE
8jcHZM8q90hyiAB5GOje7csqj2t6JTlsKMqYmCuE4MPCB8b3eFglso6/weFs
PdABQP39h75qzOFrcPgFtE4VaH7WnpLJN3gbHB6D/AO0323b578iQH7NcU2r
SbYQ/23maXA4CHR9ugWCz7MVaIEpgh92cMUSP6D/HUzjdp0E8uctUt75xwDi
3m9A/jNg9KwCht8CKWAAAs0/FQLUAAzfL3+vVGQC+X6iPV6vgOEf8njp7CNA
/sWrYW/0gfEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDw
AQBMYvm6
           "], CompressedData["
1:eJxFlHtMjXEYx4+05ETqnOpEojOK1mhu5VYepeRIF+VIzpjHZe6ErJi9v9Yw
l05DZC65Ja2dYQ1hhBDVSNRaLIZG7hZCZL6n8569f5ydffa+v9/z/T7P93n1
vGbmYgeVSjUNP+u/m8vFokwd066Vb/8Euguyc7i68dTXPoLyaqSYG95MbY9n
8CNXQYdiPXcbfJiKK6eHVvUWZIoIb23yZZp3dVqvil6CqpNvFRfqma5t2Oft
CH6TXfCgJICp4sdQU66LIMONLb5j/Zgy3wWMcAYb8Xoc7sNxhyC1IPXOgQs/
o/52r6aHP50Flc88oDd7MGXfrD5xt4egvmV1qucapiEjnC0mJ4XXL93z6Zqj
wsshIKW7oJYUXVmdlik2dMdkPwdBmUdODrriyWS9XttN1ot6binjLjirBE3c
C8P9bM+T/km25/DnOqz06Je/EqXiOhX8OWXtj9z1R6LKf6Wb2wYzmfNXa7I7
JFv/ApkK14apG39L5LXb8N5xuOwPbKltMH4cyRR96Vtn/S+J6oDBYxXWL/yc
GhGm8GXYcYhgashAw3A+X29OT4tm+t5Zn/EOPOrNWf8WA1Mayp1C/RD3kInX
45huVZ+IugR9BbD7N5Gp5fThO36dEt1Gu2kW06IJL+Jz4O/4g5LahtlMtT+T
XvvDf9f5OUwxLzd5DEd/aqz+5zKh/VEh6N+Bdqf5B0229xd3V9jefzsXodxa
zGdSa5OlI5Xpwv2N5S8wv33WPKFewZczlS49BRVC3vZk27xD1fL5eKY8b0ej
K/KxbMqyNV9jlPx0zW8Gk/78uqXuyNczS4dpFfwl5OSvfgzOTU/z6Z0sM/IZ
iXhajEwSAvEE+e3qx2wl33a259/OBoyrh0ZQURxpF4B9U9ExcFlR5r1A3Ad1
w0q1gu5Z5496PsHNg7d5CHqCcfVMYkJ5TaSnrC+ByZRb8aMV3NVv6A+CYbOX
oPZnjVnrDXIedYKagdGY78CtHxIzwFkxWBjM31quGbyk76sUXZhtH928BZkR
r9GhCqdH57U7jVK43qonWK6P88WQPz6ICevT/xB4S9v5hBVDmMZggWN18vvI
c9XG8mNPoa8EcdEi7x8TLw+IAodfx0IOsO3DOfipChy/t8ZH3lf4j4Uc9342
vb7gR7BrxPfD37owWuX7gnidnapR2N7//9eA+hM=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbC5+tMGhSSH+qw9JZNZGhxg/GqRde6JrA0ONpNO
13soJjkkPL2gJM3W4LApIHtWuVKSg/5dFbaDQP6z5nlnVyknOfy7UvEyjb3B
ofBD68kQ1SSHSW9r7L8C+SHTFPtK1ZMcXqkZcuRwNDh82QA0QDPJwQlo4CMg
/+hl7VRJnSQHruuLC2w5GxyO/dtU/UkvycGlO+d5NZB/UtNq0mnDJIc1MlEp
u4F8J+HEw5dNIO65DeQb7lbn57ZA8LctqzyuaY3gp0k+ihC3S3KQb30duAOm
3yHJYc4RhQ1FQP7NxmK3Kc5JDh4Pq0T0gPw/MblH/7kmOUSlWN8/D3TfqiV+
DsIeSQ6XfZMEIoD8iDf6u9W9IOHzEOi/7Hygh72THIC8qhAg/5HuhAU/fJIc
cp7/XrkRGD6iQOu0/SDm8QP5638BLQDyQc6JY0Xw39XYm85jQfB5mLTbrzE3
OKwAescKyN9yomyfPJA/p3zOImXfJAeQ9yqZGhz6SwuleYH2uW37/PcKY4PD
2XqP/bVA970J3CHnyggNf6D7QcF7iqHBYTqQW+iW5PDpkm9SAJD/Dugdfpck
hxqQf/7XO4QdXLHEzzHJoXSyBEsYkL8vCGgAMPzyhJoPnPpX7/BineqTZmuI
+a1A/sWrYW/0LRD8C6vOXw0zRPD3AKNnq3aSQ4Ql0AdA82b5iPZ4AdMD0HS+
tUD7TZ4BDVSChMc8RkT6CwJqf82E4MPSJwA4ACx0
           "], {{147.30640000000005`,
            513.1075}, {147.30640000000005`, 512.752}, {148.69840000000005`, 
           512.752}, {148.69840000000005`, 513.1075}, {147.30640000000005`, 
           513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHWTOB4Ge9A4z/6ZJvkoBEg0Nw9qzy
OacQ/P/tX25fPwnlizc4CHJvXVZ5IsmhOGPiWxuxBocuoHTjsSSH0skSLNNE
Gxz2B01T7DuS5LBs9hGFDyINDtuXVR7XPJTk0DjVuTsHyC/80HoyZH+SAxtQ
gBvIf7FO9UnzniSHXZ48TKuFGxx65JPfRe1Mcvjy90pFJpAf62T34ubWJIdN
c98vdwPyX91c8ytmU5JDoS3XdWUgnxfonOPrkhwCeqfnCQH5Ry9rp0quxuTX
2pvGWQk0OOilSj6KOI7JRw8PGB8AJ5WNKQ==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7BBgcY33LLibJ9QL7larvw
aJ5kB+v7/r3hQg0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjhBoes
za+Kt/InO8x7v/zYaWGovGCyw78rFS/VRBocbBl9W3iFkx3idnnyNMH4oskO
0vp3VY6JQNWLJzsYA8FnEah5kskO1SLr3BVFGxw8mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIQLkYaB7T+SaNGw3SHbYUJQxMVcIwYeFD4zv8bBKZB1/g8N9
N6CDgPr7D33VmMPX4MD9E+gAoPlZe0om3+CF+gdov9u2z39FgPzevief5FUg
/tvM0+Bw2eXGhy9yCL5cTaJRqAyCnw4M7jtA/zuYxu06CeSvz7xX2CUOce83
IP+7V2SbBTD8FkgBAxBo/h1poAHA8P3y90pFJpAffwfoQGD4hzxeOvsIkP94
juDSvcD4AUWvPB8i/upBDuZDxC9Ynh8R/6/UgBHMj0gfnY4JTwMEEHxY+AAA
DGrqtA==
           "], CompressedData["
1:eJxFlHlQjHEYx7dDu206t1STKGekmhyVyDxkRTRJwzjC2J/GXcKYpLE/olI6
JDGOaBIaRzTkqqhRlBmahNxXxi2DJtnCd3ffd94/dnY++3t/7/f7PM/3WU9N
/KxYU5lMNg0f/feA5vjF8r8aylz9XjfMnpPIE5SPir/bcirJCzaJ+KehH80R
miYbTqdUTZNbTRidrJ8e2GDNKc6y6+gyc0aLrk7rXdub0zO35CUjFYwqN+xx
MQd3hs9LDbJmVNvhFZNjxWlBatDDOgtGmz4O8VeAl6Wzhc/wPlw39VZy6hv1
xC0Z+ml9Ht/tVHBqcsUPOg2l3GgsqpNz8t6y68qqLg0N9VecjrGQeP3y3V8r
zSVeCQNzzTh19EdBfzQ0I3DnRA9TTpmQm9KtIf3rVSaCX+jZzR17QSHjFAG7
D2XMcB79V2s8R302PuWH27u1tPpFQka2nJHF1r2hmTottdatGc2tGGXvi3NI
+aM19s+O0bG1IcpHXVryiu5VnOco1AeuLsi1TXJlNKXiZ0/Lby29PWRfUtVP
4lHDS1VNAyVu3H+tINeL0YNENAz3Sz9M9f03gtGvnpbEj2D1mRUvEvwZJUCu
GPphrd9/hY9hVNNYpK6AvzIcZwQxais5eNOjR0stsHd3HKOl415GZqG+8vzY
dDaB0b3O6LeDUb/hPjGa+jrJ0VfszyRGaL86AP07UVXjPCTU+HysmcRi/0U+
Drm1mE9UGQQmMrpwe2P1S7mQJ+gVtp+ot7LkVPFp/UUn+NHPO1Ap3A9glO9i
PscG+dhsNchri5+UH8P8RjPyPLduuT3y9RXXdYGMZmbti2sGF40f0XIgWGDk
czbaHxzCSItA3Ed+Df2AvphvkcX8ixyOcckdOF1y0t35hvvu89Ex8G2M+9J4
RnDnU67ixvnDv5vf80Gpjpze3cLAxjKCvEOok+AP9cTk1HZ8ABv6Df/eKDi7
Dyc57Jn4G/OmcubUXogCMN/+Oz5HJYL32CYFnML89XLPwYmvEBjkQ7+Pdi6c
jiA+Ne4Sp1lHluW7Smzw4yTo4/5V2vbmlj0jrE/fA+CcK6ssu7CfY7DAM5yF
55WMGjZWH3kCf9dwfBR5/xJ1uZ8aHLkdAsI+lKGep4jLPFPj/DpR/6Lz178U
yox+3cGvsS5t2K/B+oVRSf8viNfZMAeJxf7/BwxH/jI=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSWBgcYv1pknXsia4ODb2Sb
xTUgP+HpBSVptgaHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZxt7g0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXI4GhzYKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJbzgaHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPO898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknjhXBf1djbzqPBcHnYdJuv8bc4LAL
GJzHgfq3nCjbJw/kr7MLj94INB/kvUqmBoeFNjpXZgHtd9v2+e8VxgaH+27M
FdyGyQ5vAnfIuTJCw18/2QEUvKcYGhxWvgB6GOi/T5d8kwKA/P/fSh/MAfq/
BuSf//UO6R3JsXeA4VM6WYIlDMi/IBl4S1o12SFPqPnAqX/1Dj+BygWVIOa3
AvmPgcG7Vw7Bf1jY1fdEHME/9+7kYSdg/EZYAn0ANG+18AWXG7zJDkDT+dYC
7Xddm3mvkBMSHvMYEekvCKj9NROCD0ufANKLIPs=
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQLfxy+3rm6ckOJ8v2zb8l0uAA459e6LqtWLzB4ZmZ
1IHoAEz+j+DHS2cD1avmVFQt7UTwV+g4y7xuTnbI2lMyWUK4wcF4ppbE1Lpk
h6sVL9UKBRscjm/Uy1tcmexg3umYsJS/wUHc/tidrSXJDrNmzpx5kxdqfkGy
Q87z3ys/ckP15yQ7bCjKmPiWs8Gh8bdVwbmMZAfl2z/rXrE3OJT+5H+5PTXZ
4dMl36QLrA0O/JNXNgUmJzvIRqVYz2eGuich2cHjYZVIHiNUfXyyw4RDXzVi
/tXD+VZbTpTt+1nvEPN1562uXEw+AwgA1V/eHPl1Zx7EP4ZA8w4aAB1YmOww
54jChiKgfdlKwAApTnZIEoiw3AJ0j2SW7+e+smSHBVL6d58A3Xua3XZ2aFWy
QwgwuFi4GhxqlwIdCAwfjjUyUSo8DQ6mR4AB1JTscPPc92BlvgaHL8lnYr3b
kx2Oe5t3Mgo0OOQDg1unJ9kBqP3IA2B4VvrLiWVNTHawBLq3ThgRf7D4BABO
cNdM
           "], CompressedData["
1:eJxllgtQlUUYhg8cFOR6QjqSOV6JmEycLl4YcvgMDbWIyEJyTI3VchoHTdNI
iPOXKeNYeQMvQVkBEg0RAyjEJZEICLlfQgQEQiAEx9TKCMHe/XeZZcYz48Bz
3H/32/d73+9nVti2lzdbGwyGGPzjP2es3eTbcZ5RekDXnlhHjcZ41zF3m+OT
NNpfVPH18mJGf400RqSCJ8yNMbeUMHoKnyxwwil8yhSvOHd7pLFCccr2JfbN
VYx8O4I+PQHOKd/90+laRi8sOrB0I/jjOP+DWxsYrTtU/LfX2PomRuaW6jsN
drKeZkaRbukBb4BPYnlfCyPneZlf3LDVKNDRem5MKyMsX83Az2TjgDZGrUPR
bxdM1OiP2tmtQ+2M+DIz2I/XcUXUs2aC4i1HrkdZbBTzH+lGjR7nheH5hJKZ
GbesNbINwcnY/8sbKaXPg3/HunCcX3NndXeylUaa34L1eajvc8jyELjTY+KH
cah/tDGi/4xBoxGU9S7ud/R6lN8Cg6yvntEH/Ll7FkqcOr/dA/rYNyduXwJ+
HdcPgn7/eKGQUQvlT983EAx9B4Nzp+8DF67EzcoUD/F15xX3JceXzMxj5LoX
jcR+ej/PMcrYgRsbZP2ZjFClvwPuc/hEuOveDEbLIHOkUTHXxw96pWK7jG/u
5yTeN6PsR6L0D/aL5fdMFv2IspL9O8Po2Y09tWE4/z2sC0ll5IEF11Dvk+0Q
LI3Rcax7a8RCg55P2KX9wOhNfHqH5f9nST3+s5ARHjbkinqHhyzUCDmjCxj9
ifYsGuMLjJ7jvvxXri9TfBF2nFqpOIvrAv1XdO1x88bzP+LriCbh105wZD8K
uszoJch2FOcnL8eD8IcXykxAfU/bpU1b28WoDueO3rUIP1yV/sT9PLkQfYzg
9nUuuL/O/YzgimPuVpIHhD6zrSUPCv+GGBVfRBezbBTrfoa/ayrxucaIb1eC
PMzhjcZ5L4aZQoeQH72+q8Lf3vaa8FcHI3y7aRh8Gu3ccYkRj9EGB8Xcr7sc
ZB5kvu6C67nvO4XeOY7SL90yD04aBfGc9zLibYtz1sgb46Ma9fD4prgoRhfm
t5sU/8r74qpRNe55u1f4dd5kjZx4LnqEv8xu0m84zwcFj4I38DkC/XeijQUP
arSM64g8z8IGwWZN5EHmtQdcij4cahb1vTpF5qFB9PsrsJ63GkZ5yNkAOBpz
qAv5u1UfGGZy1+gx9H1aqeKPeCOLFG82hfpk54v+XsLzuh9zxLzbAvaHPVZm
yf6gnrOQpRR+x6m5681Sb+SBj69TuI8+H75jZMGGDbhvAPd9iswH9JnCBzny
hfQP1LnK+ZIk5knhAxoF4xyfJJH3gybFvP++6MdilOOYeT9/izhNMsn5Ba7i
PjPJ9wPqfxhl7cf+LrzQbEYnYQPC+b9BhtCzwv/d4Mton32O8F846r3C5zTy
28PrBLfxdXlSHzepV6HIdz5Yzyv05a8hZ+hh1RTR7/kzoxkQbDF4J8ZQYqli
3Q+VivX5iHzzr9uwny5MI6N38NwcN+kX+J3Ls3Wy1FfO89dcFet+MClGl8sX
muT7rEX6HfrdS71ZH4j9VsGntuCF/MXYLO77vrP0B+bLK93J8TbgT5aigAYx
/1KQn219w6k36xhx268Cr8G6EvjxEWxvdJL+qZJ+QP4GsLy+Quid6Cj7Wy77
Dd7NB/cvinW/FSt+lP8yjuPRx6ILivX8jWP9fV2k+HtcNwwci7H+2bi/J8b+
vvgfPlXnWw==
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          572.}, {166.8, 572.}, {166.8, 534.}, {128.8, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          572.}, {166.8, 572.}, {166.8, 571.2}, {128.8, 571.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          534.8}, {166.8, 534.8}, {166.8, 534.}, {128.8, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          572.}, {129.6, 572.}, {129.6, 534.}, {128.8, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 572.}, {
          166.8, 572.}, {166.8, 534.}, {166., 534.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcTukexyWUhLgm0aIkiskSFWL6p1BNTaksLeo95xRpkmTf38cySSHJ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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
          572.8}, {128.4, 532.8}, {129.2, 533.6}, {129.2, 572.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
          572.8}, {129.2, 572.}, {166.8, 572.}, {167.6, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 
          572.}, {166.8, 533.6}, {167.6, 532.8}, {167.6, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 
          533.6}, {128.4, 532.8}, {167.6, 532.8}, {166.8, 533.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
          680.8}, {172.8, 680.8}, {172.8, 608.}, {123.2, 608.}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          675.2}, {170.4, 675.2}, {170.4, 610.4}, {128.8, 610.4}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
           681.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
           610.4}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
           675.1999999999999}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
           675.1999999999999}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
           681.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
           681.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
           617.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
           617.6}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOhiDgHKLA4x/gt12dih/M5yfpf1t+l22
Zof7+/jmGNelOjCAQbNDehoQxCD4YHPc4+F8x6ZHx2cwI/hnz4BAHNw8GB9m
H4w/L07ztIB5K5z/26rgXId9K9w8kLVpbq1w+2B8mHtgfJh7YXyYf2Dmwfgw
+8DObECEB4y/Q671dSDQfTD+VvMfh1K4mh1m7p42gb8Aaj5bM6r9bM2o7gPy
z3dcuvdAHsGHhEs83DwYH8U+IH+d+8MqEZj7gPxNenmLGW1a4eaBhR1aUcPf
oRU1foB8mHthfJh/YObB+DD7AIkFv9M=
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           138.90839999999997`, 630.432}, {138.90839999999997`, 626.48925}, {
           141.658525, 626.48925}, {141.658525, 626.904}, {139.4124, 
           626.904}, {139.4124, 628.304}, {141.490525, 628.304}, {141.490525, 
           628.71875}, {139.4124, 628.71875}, {139.4124, 630.01725}, {
           141.641025, 630.01725}, {141.641025, 630.432}, {
           138.90839999999997`, 630.432}}, CompressedData["
1:eJxFkntIk1EYxudUvGRhUaklmVFQGplF2IXwLdFc3phCqZR6jklF91ZOxb88
zhJbN2PLy6ZO56ymGNiMyLAIWf5hpltmmkuz4QVvaaal1vth8h34OPy+7zvv
eZ/neb3ppegUoUAg8MeH24fEzzfI2gl0tvyKKVczWOIJj1R7YwkD+s5PMYfs
qPeM7y9lwH0eNhHwkg2LZ8oYeMafOmAxE9iT8ELkUs5AVrFtzekOAvV6s79N
BYNbyourWCeBissHnTuQua28i0Bob8bqGi2DnLWdLdIeAvIexbP4Sgatm7pm
F3oJSM7cG+lGXuf3ZXPOdwJxP/K2JOoY+NzAA4MEwgNyD5Ui2/jii1GeDSnV
t52meG4uCzZIZgicux4+noS83xIld5sj8HiiLaIP6998X+vb+JfA4IW4J8nI
K6y5v+uFFAJaz9o2aP/3Y0fhgbvdsVHsH9U0HnWgMJ6krvJCNkzOm2YcKVQW
vd24E/VXNYUFODlTqDOmvvLSMCjA5bGMQoZmQe6KfuHx5jJkLK+aLuGZs/WD
mmdNsGGyQcWgT4uFkV1EMT41xQyyhzEBrD+99cQdTREDYX+CxNuJwlfHlClF
IYOX1/Lds7E/RVDeeV0Bg6eqMV2IPQU3DLj9IYOsdM3CclsKUesH6myQQzCH
HQIKaVKp9LiSwbwpbbAS/bk/khloVrBFHbME9MlZDjHIxgbr4Tb0l+t3JfJe
7ocxnmuvYnBDPGcG4mRYCXAxRSKruUC/EXCN3VdnRH7zE4VYCFSb/V8HKRf1
qbsxPzR4ANn659FE9GcC47qmsHrsV+Qi9HX4RCA/cfusDPVx94g/EjgZWhh9
BfXv2o0L5zGSusamoz/VR1AgzivnV1YxP99cHndVPC/N/z9MQH0N
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwbQwE0kkOIMp4crMDjP+rLmtPyeZmh4De6XlC3Jj8
CYe+asQsb3aY8LbGfisXgs9QtH6nAGeSg8G0P0mcK5odMryO3mRnT3JYZfH7
w0wg/0TZvvmzWJIc/qz8eIl3ZbMDSxifrhFTkgPbib3PmoD8Ty5/pRf+T3So
Flnn/hDIn+rcnfP8T6JDTD/QglXNDkJf81uMfiU6fNm25mohkD9xWcic2u+J
Dht2TjBZCuQLRFhuOfEl0aEP6MzDQH4fp9wZ4U+JDkpA8AjIP8bC/6zzfaJD
7vPfKz8C+bs8eZi03yL4heuBBj1D8FcA3S35INFBNirFej6Qn/D0gtLtW4kO
tfamcb+A7hObBHTA1USHKRdvbwoD8jVF0+XtLiY6MGm3i1UC/TstT6j5wNlE
h+Pe5p2JwPB5UAX02KlEByfJvbrey5od2mIZi9YfT3Q4I/w1n2UpkC9289z3
o4kOKdb3/XsXNzt0nN+g7XAk0WEL//xE8UXNDhxrZKJSDic67Ehd29e5AMEv
tOW6/ngegv/woE2g/dxmB5Cz3IH6n4p7122c3Qw2l/cYxP1Ws5odvs3i9rwM
tf/IjGaHWUcUNhQB3ecCDPbq6c0OgTvkWl8D3f9k6ewjCdOaHZ7EFStmAv1n
lbvgsttUiPnHgf5vPnBqYeqUZgcp/bsqbLcTHfbNl9LfC0xPdqZxuzyB4QdK
PyJAPig6SoHhOwMULpOaHSpeqhl2vEXw3TQWb3/6GcGfU/uDZ/fPRIdKoDqO
yRD1HMD0YQMMnulAvgHIw8D09O8KUAZov8WWE2V2HEkOgiAwFZE+SydLsIRN
Q6RfdD56+ofxAcNoa00=
           "], {{148.42804999999998`, 626.4}, {149.35205,
            629.312}, {148.859425, 629.312}, {148.210175, 626.904}, {
           148.19879999999998`, 626.904}, {147.59417499999998`, 629.312}, {
           147.07354999999998`, 629.312}, {146.4908, 626.904}, {
           146.47942499999996`, 626.904}, {145.82405, 629.312}, {
           145.29817499999996`, 629.312}, {146.22742499999998`, 626.4}, {
           146.7428, 626.4}, {147.32555, 628.696}, {147.33604999999997`, 
           628.696}, {147.92405, 626.4}, {148.42804999999998`, 
           626.4}}, CompressedData["
1:eJxl1QlMVFcUBuARWbVFFFA2C1oBLaFuRa0hcBQScFfc93pHYnFBaihpEaR4
pVTFSoZFQNlkkCUUcGUHF4ggMKOCVkQFLCJlFZDggtr/MdDXpC8h5IN59913
7n/OTGEH3dzVJBLJXvwIv4Nf1/8ZOFZKsk4/x/VhnEasGRjhtCyS09ULP9+e
MUZK09satC3hc+e/zBvUllLuF0Ht42GH1rqMd1qi+6ZKLG00RautvnTTRENK
Tb4GmS6wx8FXQRXqUpqL6zKcsShIzx+2j7JuMz/DSZGufLAB1scf7vzHwnoX
o0Tr2l6KzZKLjvKcwCUXOOWceLRw2WgpUZfdpAkpnEKWtql/M0pK2hlmW5ph
+yK3yCmfGAVPrFPkpHIarXPCXDrIyOvYHN+taZwabUMT3rxhdKt/+jYlHK3R
2SrrZ1Sl33/QOZ2T55GH40p72ND6Mnhn1HLDkE5G5kHta3Jh4XXX/c3og2li
yDN4oGRev8ELRgdevk/rgdfdSJUrGkWPxYKn60V3zCywPv2QDb2fUrhfc2dU
1T1GbijASXjUMzWdMdWMIp1O7ncRnr9m2qHactXzH2G/+rtu1diUMeryc7Rz
gG97MTt+g5H3FI+lyamq/YQXM5JWzIx8gnrIV+KWQkaF3mFGzaif29Mls23z
GVVXVVV1JHNKFT6Qx6g9qvFGoVz0pDrFwNqk4fpW/N8Lr5T7fMTnheU2VjL6
TZltY4H1A1xL/GOVjNRsgifmwVNdVij+qmFDeViL/cgqA1wd6xgtn398UQKM
0+3IahD9JHTzXd3noudu2tHg3czI6qdZq8LhGht34+ctjOrfHtnrlyKeh8v0
pBx3WM9/93cn2lX1WgAbYsPHcH5Mb9O3r7Efk7OzvAO6GW13jXG7CPdlr95n
0qPKwyo4vjpdub6XUbiR+gYF6mMVu/V9RB8js9YrgSthvP34ea8ZOeOSy0UP
nWeS6AMJNZom8JXOxL27cP/zuR1jQs9zQnkm5/ao8jAbznXKPqP/itFAzNgl
NYmcMvd/Zv0Q+51oMRBzEv5qoazyUxujCp/i+C1wYL7n/K9bGflVB8lnwEqz
gNMvUZ/YeXc9RicO56OJEbbT/TJhuH5PkY/HlFINN8U7bjmO+gv9ngxPXrDH
2eMBI1c0sCfMX/SvCEYeLRxuZRK8EYFNQR59NMqLNGGhHe5UqM7nejynawho
L/L4yNBiwBe2tEHH32RU3LL4vgHckmnZzEsYDab13D8VxyllTvyvR5HHHmMf
DW1YS2gw5BGPk2yO5aSB8tnnMmpOPlv6yzlODQWNLXuuoR/tduSnneVUKQTs
KqNDWXmh4TGiD2P8LIoWbVxku88Q88SqmcetwP0KlMsQ8+ZxxrttnTlsaJ4Q
5tPvP/5gegp5N1bfoHsgglNhdHFpWQEjxK22JJwT0rbpDPrpWt+H2gWwLgbG
9+i3DOlRrcthqn76o5TRtPB79W7wHLzw7uF+NYIndOubmFYxMkEBn8o4mX7e
aKt3V/X86/AqnJhTrWjEIazosWjEz7AM8+Sm/ZpPmlhv62KH1s0tqn4Mg41m
BOZ3Ie9ThQv7izOoOXQKeSpXH9eiEyHmcWTej3jk/0P92y/ej/S4Rw+I62N6
7258Kz6/7OOlw72D4v54HBpGIv3XWkZeads1RAvjt0tbNa97ZeL3z8j30T+w
EB9V
           "], CompressedData["
1:eJxN0ntI01EUB/AhJaKZzTmzfE2xlAok0DHC6pA1k9BSBMtU6khqT8vCNcpk
XixKTAxbPn+RVD4yFTKzNl2mmXPLdGZJpa2Y77dmEkh2/EPWhcvlw+W+vvd4
YFL4CQsej7eN+vI4usqPL/6FUJOcmBNyn8GKvbdbVUYXmg2T/usNBQyUiXVO
5XMI0iRd1E7yuK/KO3sWYUdtWwqXz8C9wvGvfAbB9KiwhUc+mTSdoZ1CWCyf
MZzNY6BL269JnUBgr9sfDNxjYB24oBGPITQxeUksWS8RuUiHEaYmqSkZCI43
dz8xIayx2HpDSY66GZ/J/4GwRZjgvovslfzRpP6GUO+WMcYnX3C2NT79bHZ1
v8oY32O2NqKpzKsbodT20hcRWZPqKhnqRMgYC6tf3i/nSOftqg6EjSmr22LI
7nGTUW/0CG56wXw2+XSBrMhTh3Bn4uruHvKLLl5/uhZBrVKpnOn+GvF8rm8b
QmKvUCQjX6cDfd4hKAMzzwyRD0TXTni0IjRX8V5GUh7Vm0yMe4uQd86eGf+z
PQWkyDebnu8op7ytFztc0mj91z/XTgXQ/zSVPQwFOo+bKm3VkSOsuoIs2xGO
DXR6Hi1iwLj3FQfp/qKFAhst+RA9wOUDQp+XpUJYzMBVkrB3pAshbEnqE0de
3k5AeQ3XKkILyXM1tKIXoWRf3VwD2el8ecxmyjv602iecWX+O8LdW8/slsjp
F6W5v38ihOK6wxs4BnxxQEP4IELj4B6DH5lz6E7OGkG4LJPJIsnedjbPH48j
XHGoClKQs9T5jS1UL/6xr4IryfK14X3BVF+zhhCc5sz1uFKv/wB8xVd9
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvdz0rLWfZLLDRaXbP+tWNTvA+MYgMLnZoft2BkO+
JiZ/Q1HGxN65CP6FDdoOfPObHVjN7V+zayU7HPc270xc0Ozw6+3rA5bayQ7T
nLtz2hc2O7xbMmNatk6yQ4r1ff+1i5odPjmeTwvVS3Y4ZBP4f9niZgeWo/2G
3w2SHda5P6wqWdLsIO4R8GeGcbLDrKDCb45Lmx3iHy3K5TdPdrh3FwiA/LuT
21ujrJMdKl+qGXosa3Yw/3EoZZV9ssPpha7bNgP50T1THO66JDt8+Xul4iWQ
7x7wR+KzFyY/9/nvlR+B/p9tvGjLdicE38iAte450HyONTJRLUA+l5tqaZNZ
soODadyulSubHfbzzTFWMkx2KN83X+r8Cqh7dSD6C5c3OwgDPfhMI9lBERRg
QPcGB6kv6MTCRw9/GB8AOK7BtQ==
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxFkntI01EUx6e9xEfOMDOtVsTKLCoJEbPyyDBmPipXpmbb8jpT21Ap35Hk
ba0S8T3zNW3qJmb2YKUIlj1Qo3wVI8QyrXwxDDVTk5LOMPn9cbl84N5zvt/v
OdvCYwMlpiwWywWP8fZJo/v8hAT6uuYEVSoKyzy1MXFVRwWF1ukFzStks/pN
od8rKTwYGi98LCLAkRtOzt+lYHyuERNwFTb7WFZR+NY5w90bTqCxXu9iUk3B
0Oq+/VgEgeq4w+Yfkbsj9aMxkQT4Q6m2DTUUhj2rvxyJJpA1oHwSqqGA1czb
pAQuReVOfEJODq519Y8jEDKdyRVpKdx8iAIuE/Bzu+VViSw6FbizMoXh9dnJ
FT1XGXZ6y24/SAlcTPCbFCMXmzmqBm4QqJt67/8V64/Mpx1S3CYwLgu5R5Cl
1qct0rMIuPVEr2ip+a8nm0CB/cqgH6j/nUdAr00egUmxqpaDbLv5zfDzfAKa
0tdb96P/1ZN2/J4CArqOxGccNYW5lxF1g4UEUtWLWWzMK64+sz9KSQDLl89W
MNy0RW7oVTGs9n76s6WcgpcxMPxv6SNwbijDfI0Nsf6sU1i2upSC2Mr5+hj2
HzSTzChLKDiohLt8UZ+SlynVFlOwbm9ussohsAEH/OEOhSG1zFqP/o47julM
kGvMj3J/of/kpKSkM0UUzi7yFmQKAnkTVzz1Sgrrpr26RzC/epKxRoC8Y/SR
oDh9Sa8NctHnfIU8leG1ZQfUugSG+6NYsdfiCexW2PUFIP/lLUwYZATYwe66
DuStnBlpUAyB+3qXF7yiJX+SCzg/DHgM2ZubYOogwby1bb6NqFfr2unRhfuV
L9rzW47+7Pgn/tifJ3COXxIYj/5zw9AA7mdAODs4BfOxiMdAhUt5ZZQx+22c
R045w8v7/w85gXMm
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQPTHmn/OvpckOxiAwudkBxv9Vl7WnZHOzw7ptSfU3
p2LyJxz6qhGzvNnhvZhHQA0SP3521anrk5MdDKb9SeJc0exwvHjCq3MTkx1W
Wfz+MBPIV1/QuSGxP9nhz8qPl3hXNjsATbP92ZPswHZi77MmID8w74RORley
Q7XIOveHQP7nnLDade3JDjH9QAtWNTsUyllP/dmS7PBl25qrhUD++/Pya12a
kh027JxgshTIz2tkOdpfn+zQNz1P6DCQ/8bo5Z1bNckOSkDwCMhX1bv1LaAq
2SH3+e+VH4F8ieLrQp/KEfzzN1oW/i5A8NmTjjE+zEp2kI1KsZ4P5O/jm2O8
KDXZodbeNO4X0H2luwtTkxOSHaZcvL0pDMhvtzMyYI1JdmDSbherBPr36/S7
k9sjkh2Oe5t3JgLDx37J/X18ockOTpJ7db2XNTs8aTvTVBaU7HBG+Gs+y9Jm
h6cgBQHJDinW9/17Fzc7PPtRbcPun+ywhX9+oviiZoe0q8+ztP2SHXakru3r
XIDgF9pyXX88D8F/eNAm0H5us4M+a106H1D/U3Hvuo2zmx0OpaxKuBIAcb/V
rGaH0CPXImdB7T8yo9nh59vXByyB7nPpznlePb3ZYf3Dl1M3Ad3/ZOnsIwnT
mh2cOoAeBPrPKnfBZbepEPP7gP5vPnBqYeqUZoeKiBWmZ4Hhs2++lP5eYHqa
G6d5WiAbkn5EgPx09+kqNoXJDjPyhJoPTGp2AIa+o38Fgr8EmADW1CH4v5Yd
lm0CxnflSzVDjskQ9ec7kx1sgMEzHcjvNyzXVQSmp39XKl6qAe0HBTcrMP0J
gsBURPosnSzBEjYNkX7R+ejpH8YHANrNfQI=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           137.09365000000003`, 621.6800000000001}, {137.771775, 623.528}, {
           137.78315, 623.528}, {138.449025, 621.6800000000001}, {
           137.09365000000003`, 621.6800000000001}}, {{137.49177500000002`, 
           624.032}, {135.93515000000002`, 620.}, {136.47764999999998`, 
           620.}, {136.92565000000002`, 621.26525}, {138.617025, 621.26525}, {
           139.05365, 620.}, {139.64165000000003`, 620.}, {
           138.07977499999998`, 624.032}, {137.49177500000002`, 
           624.032}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDvPfLj3mXNzvA+AwgkNDs8G3nra6/
vZh8kXXuD61yEXz/K/sFvfKaHe78WSPf0Zfo8GTp7CMO+c0Oq5oCPef2Jzpc
VLr9U66g2SFkt4/V9gmJDvvmS+n/BfIDJxxVjpuU6ND6OnDHvsJmhyWMe1gn
TUl0UGVrnJpcBDS/aNPzo9MSHWrOti7hLG52MFCvjmuZCbGvC8gPkBPLOjsn
0WGBlP7dJ0C+zwl2W+kFiQ4fEuatsC9pdpjXoHaIbUmigyRLGF8ukO/qXvSz
fwWCX/ST/6X5OgTfdnbo/NWbEh3+Xal4yQbkL9Nxlnm9NdHhZNm++VZA8/n2
GczU2pnoMEWCJSwP6L5DbcvDT+1KdNgcdpzFvxDBVzfkWHMnH8GHhR/YvFOY
/G8aMf1O+Qi+6dJHb5qB4VPmD/QgkO8D8hDQfImpVzgzTiY62HFdX7wBaP8u
YPCnnkh0eHZB6fZOoPtY9LaeXnIs0SFtbR/nPKD7v/QFl6gcgYR3bGmzw5P3
H2WWHEx0EJ+0LESmrNnBKIipNHZfokPu898rNwL5d7e21ATsgqiXBaaHlDOx
3h7bEh0EIiy3dAD5CucdV1lvTHSw2nKibF85NDxWI/ig6G6Yi+D/BSaHmZOB
7gEBoPm1FzZHlgLTy8FTC123Ad0L0i6BhY+eHmF8AKIxNps=
           
           "], CompressedData["
1:eJxFkmtIk2EUx5eYqImJ6fLutDkrFTXILFid1JZF5KVQEZO9jzOd0+a8oK6o
5rOK7oiuD94xN8iySDPEdOWNqCysFN0Hu5mRtcrE8oJK58XkfeHh5ffhnPP/
n/P3Icr4dAsejxeKj/1rgw8ZbH8yYKjqE+QqKKyy8UvEm4psCguGXs9S5OHi
SdH9HArfdC12ql8MmOPavfpPUGjbMdcjm2LAIuAC36Sk4FXaVW3+zYC2pGH5
ZS4Fv0KLSusZBlRi25GbKgo27rWpW/4y4HR3/0d1HgXBTHbC0hwDybfTSv3z
Kch5So12kQHYntpxCxmn3VnHIyB6nDQdUEChR9YkPWpJwNUywT4HudIaG9pw
HBu5l3/dnmNyxiSedyQQHuHaFYQ81DnuVMMnUGSsc7uH/QXNUa373Ag83CUq
DkFm7Yo9CVjWhA1ezPuvx5uAdGLQ9xHqt5riRw/6EOgKUhSa0d/h12UppzcR
yM8s+7GI/qHxvfGakIBGF3nZjPvZVhTkU+dHQKJ8kTyG+0P18f4iAthe3pvN
8bnvce21Co6VjvTJpSwKpygeBOtHnQWzajkFz2cTexqxf++fzSnKTPTfPb1g
wPnNw6HdaRkUsLrexpcAcUjaWXCcwsGTNHgA9X/WV/XVp1PwSAw7X47+PL4+
0LySUfhgtK9uRf9R+AmRb+DCAzcSSO04YNeQRgHTINFvIFAcEjPkjSytUj9P
XL+i9x2hgPaXI205jo5ddMlfy7EzK3gNgbkj43p3rA/HuDQtMTAmtNLokJPf
4kEWGFA3LF91kK34E84ygNdStCGfNYlLRjE/nQXlLlrU/2lS13JlmgFp4Hx/
PPpjx41g/rY6Z3jvRv8DDk872jGf7sFjQgnuR8IGEPPL7itGzuWbvcexLI5X
8/8PsS5W8g==
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkODCCQ0OwA4x/3Nu90bGh2eJGl/W26
KiY/pv/QV42SZgfN0wLHrZD4M/2dHacpJzn8TTqpfw3IZ9SITOxVTHIoYz2x
N6202SExJEhdQT7J4WTZvvm3gPw5xou2bJdJcrg0pWuzf1mzQ4/SxMVqUkkO
Hg+rRNYB+XqK8l9yxJMcNEEWAPlrLjHz7BBJcjjYXLnIrrzZQavlhTKzUJJD
TVssYxGQv8L0rLUff5JDVIr1/X4gX+35xuCZPEkO79+9e7cOyE94tCiXnyvJ
wWrLibJ9QH6Q+oLODewIPlevr8QuBgTfUay/Yv6vRIdXaoYcOUD+j0MpqxK+
Jjp48TBpHwe6Z0O+1R3FD4kOifNW1CsD+Yc+/Vp2+HWiw/nvwY9dgf4z8FnG
5fYi0WGKBEuYHjA8KiOALnyS6MD/rPOXeHGzg5z11J8mjxIdZj44aHOxsNlB
4UtOWO2DRAdDjjUyUQVA/lqXzUfvJTo03MnWe5LX7AB07cOXdxMdWoyqosNy
EXw7ruuLN2Qj+Ov6OOV4spodsna63TsD1L/pibh3XUazwx+J4uuTHkDcz57e
7DChYv6FCKj9E1ObHUwWbTH/AXSfQITlFo+UZodXUzfxFALdv6EoY6JucrND
jQ37yndA/7Fb5S4QToKY7wP0f0Dv9DyjxGYHoOo13cDw6c55/rsTmJ5uCH1y
PA8MP1D6eRjf7LDod/zsX8DwBUaPfy+QLwhMbrwcCP49VnP7bD4E3yS6Z4oD
ML7dtn3+ewWqvlcyyQEUPClA808+tV9yXy7J4fRC122fgfyLE2P+HVZKcrh3
FwgSEenTKeHpBaVkRPpF56OnfxgfAOd2aQg=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8nh5rnvwY9zmx1CD65Y4heByReIsNxy
Iq/Zwf7FzTW/QPz5ieEL8psdhMxs9gZFJTlcX1xgm1XQ7PCked7ZVdFJDmGh
oaGmhc0O3H/OydTHJjmUsZ7Y+wzIbwFKn49PcrDacqKsrqjZ4dZnJQbVpCSH
LfzzE8WLmx1O885kfZuS5PDI+A3XBCA//I3+bvWMJIejChuKXgD5+2tlLdKz
kxyW85bccihpdpgncrmINz/JQZIljC8XyP+8ISBbqhjBz9wmoclYjuDfaCx2
m1KF0O8onHj4ci3C/JVL/ByEGxH2Pz51rOBRc5LDsUnxOpJA/sfWkyGObUkO
hbZc15uh7l/akeRwaUrX5vdA/zHeY+Ls6kpy2PRE3NsOyE93ycz/0J3kwKe7
aW4+MHxWxarNje5NclACgkXA8IOFPyx80eMDANcStwU=
           "], CompressedData["
1:eJxlk3ss1WEYx09CO1RipVbKpdVIJiutVDxldURyLbricTk46RQHFVHeDuHg
WCW5d6Oa2tFySS4poZZkU1FzySrEjqb7hfUY22+rP969+/zxPs/3eb7f1xDF
rv4qPB7Phs74baylWbo0B2HnTLPbuUIGgrPf1LtTOHb6+bE6WYYw5FKxSC2A
wdzNRoLmRIRbgrfH2vwYZEfmXLosRcgbLmrQJNa/oTt29CRC6vmDOra+DJLb
rRwWRyNIB10qupBBtwo/KT+cY9PijVL5IY4THrvXGR+YqD+b3g/v3mQdGIhA
UnkniFfmx8cV+yHw/b+UDRFLPa5Oy/RB6Ors7DxO/d+xvOZlXgixwVWSlf4M
DHyVux/sRTD4nqU5QPxKq142dQ/CS4s6dpfm4Sfp+yp3IRTMN++8QvOuV41a
2+GJYKgIDUwPZLCj7tqV7cQxJe/mJgdxXLFIOpgezKC08Gjj9dz/ucQUlF9F
DEasL5bwiSWvoSgkhEGw+JP0cTaCimmC7s+DDGpcMwxTsxDkUc3SU4dIX1P2
gEMmQuJG7/efDjMob+V1qZxDUEbbWFqHMQhLqbpQkz4xv0zCoEUvNk1IftUL
2+cUhDN4GmtXO5qAoE8LPRLBoKlXe/hMHMIKp7Zal0gGXt2SiodRCFZ3miJq
iNPCDy9ICePYjQzfEMKxnXrhfbEQITp+35RQYlFWZI4RTujvoPqit/k2r2m/
p1sUpkCsSQsQ0H7Acn9lEOlxnCOzD3ZHMNmb9mCHZLKfM8IT84w/m8Im8+WI
EHAzlT9G88oLflgEOCCMtR0ZiKd9tArUC2ErguP1Nb9niRmELpjRY2aHgLM8
10pCOLbWeHVZIeL4OclRkl8+Gn+e6dH7+9pP+h3JT5v+juJf9gjj8W4h//Ua
ypPatyHM/io+5Ur5mNljJi9wQkg+0PebT3nSWb2+2tUNIfzMPNVvOOmnB8L+
yq3Te30Y1NZvfpNHedIdDxjxsUYTKx3KY069gSLUm4H2cT/vpAAEoyD7Rx1e
DKp6PghHKd9+67qdUoijRxTOIgnHl0r4tt9jOB5UXaVdRn6qaX1ItKJ6HkPm
94pSEbaUfR49S/3oOyzPo3yM2zNM+uR9Bi8WUp5kS2o9R0j/v//7L1EYyUk=

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkO894vP+Zd3uwA4zOAQEKzg1G5rqL8
Hkx+rb1pXFQWgj+n9gfP7exmh9WXmHl2APlTJFjC9HKbHRZ0bnj4cm+SQ5JA
hGVIXrPDFIfY7dL7kxwMOdbIVOU3O8y4O7md9WCSQz+n3JniAqD+hJCg5YeT
HKpF1rk7FjY77H0sIut5LMkhXd7uMF9RswNrXXrf/pNJDqtXAQGQ36zvs4zr
XJKD27bPf0WKmx3uTW5vjbqU5DAjT6i5Achn1IhM7L2e5HDw1ELXbUD+u9cH
LBffxeRbbTlRtg/of6fzaVfTryL4N06fnDcdaP7VipdqgUA+0DdTjYD28zBp
t5eVNTukrkoIuQR0r0t3zvPZpVD37ofotytpdtjZy/Zh2u4kh3c1wAADuvfX
W6CFWPjo4Q/jAwBKZ8JA
           "], CompressedData["
1:eJxllglUjWkcxpOmzR4qqkspsrQxE7L9iUJMtiE05H27lRaREmX/0BmSENGU
JCE6lma0aDBkJypkF1lC9lZLzPN2P3Od457T6fzOud/3/pfned5rzoLHKTU1
NDTW4k/8j3x/cEzAe0ZHRjTV7O4r0ZZRbaNHlv3IEx6l/XlKKZFPce7h6Y8Y
Gd26XLvRWyKN+5p6q58w0uweZbiVSxSeuKNTbjmjtK5tfZOZROvKO15PesGo
76e37UpmSDT8+CKzPq8ZHUtubzcA3Cj+trL4HaOh+Oz0kijlkJ5zbTWjFT0j
pjqCu7RocnjXR0ZL/P8JrZwu0eoO/PWUr4zyq609D4CdNlxcMlyLk3e/Uve1
4N6+Q2cG66k5QRTUXM03ndxS7xpwKh9SHLcXLNpPMOL0cmyO4gn42a2Mj56m
nJz+PjdPgfNNl6wr396RU5Jj4UwJvG57nYOPJW/ovzXqLw3Ncba35hQbWbBy
J1iUN6Q7p5j4WQYc/ePt4Yk2nJrbZCa5Yz7L57rE1dhxcgm+OGWAt1yfA6fN
zmsCfZVq/pz+rrjAR81pZS/zy7GPQWJA9pw6z7d3v+YnUVTVnRvLbHnDfDbO
lAjVB53uwemm5/CEcf4SLfL20l/YjdMfg72evAXXOTzdn9aFU5yx1sRZARK5
Z55sfw39bHuz+0wFWKwrzpyTZsiB3DGBEol1lZvxhn0lgcW6+rbn1CtiaskL
8HqDPRXzDDndC7C1tAmS6IDVY2kb5otqjL3BNaOj+mm14DS+2+WBieD+87pV
zmzCyfxgiF8RWNpWsPeKDicr7WWbGs+SaPeCs12dsM8HusoqR/C+wStb1mtw
0ldcah0GjqvRnm78hdGOYVmVR8Ee00pD+3xi5BS0/ap2sETYbuytOkZDvJ4U
MnDQ6S+Zn2oY5ShWVhSBxTosoC+7e5bag2dL9ELr51aOVYysU7OVBd/xztkD
9MPnqBnHV7cIkQjj/HwZHFLzsFc02MMou0gD72+YH7jrsiOzetcyuvAsaLLb
XIlGOtjcOId6ogxvXY4H5wlBQ8/X5z/vXATWLXLV3vWZUac7Hxbrh0o0uTDG
9jz6a1MdvKJnqGqeikac9pxx6z0CXGoTu31+Y06VQ+tNZoAxrQ0Xf+LUTmti
8yCwsl2Zh5Gumhv0p69mUb5pM+wnLy9vaqhqnluwH+HfvuJ9Za3etMb+NFyt
U43A+wObdpnYhlNkm/2uD1Gvi3gA+w7baKy1GYxu9wcacwo2kP4dCQ5O/72z
GfThg89TzEPYcbYJJ891J6v9wFhXTj78paesynqJ+d4WgoW+/BsnOY75jhv0
jH0cHbfZPMbmRz5xIWVYDb6PdHqxAnqvN0mJVuB8rDsyBHr/ZRoSDPWHzTFp
5gV/Cnl8BK+YlKazxQrfZ+ftssJU/m9vwekx4o3mQZ84IEXBadkm5zWXwM82
4An0Ey4MEK7yjxX6P90RAg6X99eKE9q/kBKu0ktWU1V+HAMLef+mo+avmZHv
7RurWdSvhTzbsGtCYhK4TAgK+hi6JrB8arjsJ+grw3SKtwkYr7tegrwW+8lG
fQMRWBFvGA3Uv5FqD16DgOv0ktFCxFF6mMq/vs/Z//0jLea6IJ9Fveahcj/I
72/705mOxH/MKNDWcvSIEDXj9bPN5qhZ+C8JfspxPhi/Ec8nnsJA4EeTZg9s
Yp8xqhuPCwP+XlzS4lR0hXx/BMp5jXpF/pmB3an1jPxKRldq8UCAnG/wi8fS
uwG24N5CgPWMtj440b/IX853TVV+xYD7dDQ9k435xoxxCXYDJ69a3mMb5p8w
bk5NI3/Z79iP8P8h5CNOu7qvrZzPYBGfc9txQlxYfEKeiutmAfTpoJthGgEW
9lrSgVPuDc/hH5G/cPt9TeTjyoqxOQO/Y5Hfrj5qrsrKuL4eeW44zMJ1NO6P
5BmTln5G3l/tDocqVN+P8pbzE3qPtjruYQDG6WfT4ZdfWUuPXC7vF/UhHvwX
cpXf3XBf+a1/tXAQuDTvwdNy+BN2ymjLVXnqDv8WWdz58IWp8igb/q6qvzb/
Obg67sD9fs1U9d9nqvvurr6aRb0FOmr+Cz8QCpHHQl9vmXwfII+QBhFtcN7u
nsmrNKHfEocTUl+5Hl/k2at835thXM4j6Fmcf16u/yLyMfOxkZsC/cKOxm+R
x++LR7NYb9nPyFdhjw5KOf+gD9uAsFEHwd9+r4j6pvmo+dvvlf8AgDL6xw==

           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOra8Dd8zLbnaA8aNWJzex5zY75Juv
y+nxS3Z4WCWyzj2v2cElM/8Da0Cyg2xUinV8frPDN99265bAZIcIyy0nygqa
HbI0TjyaGJzsoAQESYXNDgt+GD7TC0t2qAZqVyxqdrh+YvbL0xHJDt2b+ec/
BPJXxqrNvR2d7LCb6UlccXGzg/j2iwxx8ckOPEza7deA/FaB2pQHSckOQO0P
rUqaHb7vN/s6JS3ZQZIljC8XyM89+m9TdRaCv79W1iI9D8Gf39akI1eE0M/7
QHfCglKE+dWWNz8rVSLsv1+yw9mgBuE+q0mn60/UIdxfkGTanNqI8F/541PH
CpoR/vcR7fF61YIIn38/F0/NaEOEX/gb/d3q7YjwhfFh4Q/jZ9wQVTDPQui3
ue/f+z0DYT4w6hgepCPsP6qwoehEGsJ9vEAP3UtFuP/mue/ByqkI/y199OZw
egrC/+1iN89dT0aET33WnpLiZET46WWX+ggkI8IX5N57SYjwh/Fh8QPjw+IP
ph8WvzDzYfEPsx+WPmDug6UfmPth6QvmP1j6g/kflj5h4QNLv7Dwg6VvWPii
p38A/x5hmA==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOCU8vKM3ObnaA8duWaIo+z2x2yJ5V
PmeRXbLDU3HvusCMZgeGe0ycXQ7JDrX2pnG30podpin2lRY6JTucEf6an5La
7PCNLX6Gj2uyQxif7ibZlGYHkLS0Z7KDtP5dFbbkZgeNE48E3/skO9z3753+
LrHZofuGlffiwGSHovU7J4gA+R77a2UtwpMdLvsmCVQkNDuwLTvw/kxMsoPJ
G64Jt+ObHdL/OpyxSE52SLEGmgDk5x79t6k6C8EH2sb7oBDB79fzrAitQOjf
+af9y+1ahPmPTx0rSGpG2A9yLm8Hwn1g9d0I9z9unnd2VT/Cfy6Z+R9aJyH8
f2vNr5jcKYjwAcqeDJmGCD+rSafrPaYjwhfGh4U/jG+tVmHgn4vQPzle5+fT
PIT5GRPf1sQXIOy3O7yO4WYhwn3Hvc07FYsR7mfSbhezLEH4z47r+uKAUoT/
9+pml+qUIcKncapz95kyRPj9WfnxUm45Inyttpwo21eOCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwD4+mYW
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5Id5r1ffsy7vNkBxmcAgYRmh+Pe5p2O
OzD5IuvcH1rlIvj+V/YLeuU1O6zt45Q7A+Q/AZrjkN/sUA1SuDPZ4aLS7Z9y
Bc0Oyr4rLX7vSnbYN19K/y+QrwQEi/YkO7S+Dtyxr7DZoWSyBMu1fckOqmyN
U5OLgOaz8D/jPJjsUHO2dQlncbMDw87rMScOQ+zrAvIVNhRlCB5PdlggpX/3
CZAvE5ViHX8q2eFDwrwV9iXNDvlCzQe8ziU7SLKE8eUC+WI3z32/fAnBd+7O
eV59A8Hn09009/2dZId/VypesgH55SCHPkh2OFm2b74V0Pz7/r3T8x4nO0yR
YAnLA7oP6NwwvqfJDpvDjrP4FyL46oYca+7kI/iw8AOb9xWT/00jpt8pH8E3
XfroTTMwfNwfVoms+5Ls4APyEND8l2pAgz8nO9hxXV+8AWg/0Pm/V35Kdnh2
Qen2TqD7gMFy6sWHZIc0YETMA7r/CCiA3kHCO7a02WFLo5/0i9fJDuKTloXI
lDU7MD+JK174ItkhF2jMRiAfGFtVU55A1MsC04Np3C7PHqD/BSIst3QA+SBn
1N9OdrDacqJsXzk0PK4i+MGgBHQcwT9nV9N2dy/QPSAANN8vSSBi5/Zkh4On
FrpuA7q3/9BXjRgsfPT0COMDABwxOk8=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHs2eAQKfZAcb/dMk3ScCj2UHqQLSC
oyWCf+wOUIEFlO/e7HAzvsxfzjzRoThj4lsbt2aHIM+5DWqmiQ6lkyVYprk2
O3QsDz9lZJzosGz2EYUPLs0Odb+tCs4ZJDo0TnXuzgHyLV3di37qJjqwAQW4
gfwNzM97NLQTHXZ58jCtdm52CClRmf5fPdHhy98rFZlAvur0/xPqVBIdNs19
v9wNyN+kl7eYUTHRodCW67oykH+VM0MpRzbRIaB3ep4QkN+r8ZZ3nyQmv9be
NM7Kodnh285bXX9NMfno4QHjAwByPIdW
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcLbvNNxQ6LDybJ982+5NDvA+KcXum4rdm92mDUT
CDIx+T+CHy+dDVR/69z34MeLEPzY/kNfNeYmOmTtKZks4dzs8OL3yo+Xpic6
XK14qVbo2OxQI7LO/eGkRAegLQlL7ZsdzgDN/dybCDb3pi3U/M5Eh9znQI3W
UP2tiQ4bijImvrVsdjCL2+XJ05TooHz7Z90r82YHrRighXWJDp8u+SZdMG12
OPJVI6a/JtFBNirFer4x1D1ViQ4eD6tE8gyh6isgfD19BB+k/r5Os4NghOWW
E22YfAYQAKrvELt57ns7xD+GQPPKJkuwhHUlOsw5orChCGifQuvrwB09iQ5J
AkCNQPecOwME/YkOC6T07z4BurcBFDCTEx1CgMHFYtXsYMSxRiYKGD4gSsWm
2eGVmiHHmtmJDkBbgpXtmh1WHgNGyIJEh+NAitGh2UEF6O+spYkOT5bOPvIA
GJ56m+a+X74q0cFqy4myOmdE/MHiEwBo2OKj
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcu2MmIFa5LDybJ982+5NDvA+KcXum4rdm92WNd9
O4NhfyIG/0fw46WzgerfHrBU9vqB4Bc0shzt/5TokLWnZLKEc7PDn7evD1i+
TXS4WvFSrdCx2aGP7YOYx4tEB/NOx4Sl9s0O9ya3t0Y9TnSYNXPmzJu2UPPv
JzrkPv+98qM1VP/tRIcNRRkT31o2O3gG/JEovp7ooHz7Z90r82YHW7+LE2Ou
JDp8uuSbdMG02eHa8yztbxcTHWSjUqznG0Pdcz7RweNhlUieIVT9OQhfTx/B
B6m/r9PsoOJV3ax/B5PPAAJA9XM4pOfF3YX4xxBoXmdr1OU9QPfOOaKwoQho
n1G5rqL8o0SHJIEIyy1A9zzcxzfH+GmiwwIp/btPgO6dFPPP+RfQ/yHA4GKx
anZw/QX04JtEB441MlEqNs0Of4G+E/qY6HDz3PdgZbtmhz07etk+fE10OO5t
3sno0Oxgdtba7+KvRIcnS2cfeQAMT8cl9/fxMSQ5WG05UVbnjIg/WHwCAGry
4lU=
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/U5/tzp/dJLDybJ982+5NDvA+KcXum4rdm92OFgr
a5Eugsn/Efx46WygeobN1Z82+CL4zcVuU765Jzlk7SmZLOHc7MD/QHfCAqck
h6sVL9UKHZsdFv0wfLbONsnBvNMxYal9s8On1pMhBy2SHGbNnDnzpi3UfJMk
h9znv1d+tG524APpN0hy2FCUMfGtZbNDjJPdi5s6SQ7Kt3/WvTJvdghwEE48
rJnk8OmSb9IF02aHVzfX/IpRT3KQjUqxnm/c7NACco9KkoPHwyqRPEOoemUI
X08fwQepv6/T7GBhszdomiEmnwEEgOrX/YrJPWoE8Y8h0Lw55XMWKZsmOcw5
orChCGifW2b+h1bzJIckgQjLLUD3fNkQkD3LKslhgZT+3SdA9y7zA1pol+QQ
AgwuFqtmh4g3wAAHhg/HGpkoFZtmBwHurcsq3ZIcbp77Hqxs1+xwftX5q2He
SQ7Hvc07GR2aHbz2AwMoIMnhydLZRx4AwzNkmmJfaWiSg9WWE2V1zoj4g8Un
AHE8zyc=
           "], {{147.30640000000005`, 615.1075000000001}, {
           147.30640000000005`, 614.752}, {148.69840000000005`, 614.752}, {
           148.69840000000005`, 615.1075000000001}, {147.30640000000005`, 
           615.1075000000001}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHs2eAQKfZAcb/dMk3ScCj2SE4e1b5
nFMI/v/2L7evn4Ty3ZsdBLm3Lqs8keRQnDHxrY1bs0MXULrxWJJD6WQJlmmu
zQ77g6Yp9h1Jclg2+4jCB5dmh+3LKo9rHkpyaJzq3J0D5Bd+aD0Zsj/JgQ0o
wA3kv1in+qR5T5LDLk8eptXOzQ498snvonYmOXz5e6UiE8iPdbJ7cXNrksOm
ue+XuwH5r26u+RWzKcmh0JbrujKQzwt0zvF1SQ4BvdPzhID8o5e1UyVXY/Jr
7U3jrByaHfRSJR9FHMfko4cHjA8AYISQ+w==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7HZgcY32rLibJ9QL7larvw
aJ5kB5v7/r3hTs0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjnZoes
za+Kt/InO8x7v/zYaWeovGCyw78rFS/VXJodbBl9W3iFkx3idnnyNMH4oskO
0vp3VY65QNWLJzsYA8FnF6h5kskO1SLr3BVdmx08mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIcIS6GGge0/kmjRsN0h22FCUMTHXCcGHhQ+M7/GwSmSdfbPD
fTegg4D6Jxz6qjHHrtmB+yfQAUDzs/aUTL5hC/UP0H63bZ//igD5vX1PPsmr
QPy32abZ4bLLjQ9f5BB8uZpEo1AZBD8dGNx3gP53MI3bdRLIX595r7BLHOLe
b0D+d6/INgtg+C2QAgYg0Pw70kADgOH75e+VikwgP/4O0IHA8A95vHT2ESD/
8RzBpXuB8QOKXnk7RPzVgxxsh4hfsLw9Iv5fqQEj2B6RPjodE54GOCD4sPAB
AHLY8hY=
           "], CompressedData["
1:eJxFlHlQjHEYx7cmKjlKJU0qHYhupa3t8NTaSjRUwzhy7U+DIuc4YnL8CKFS
iXFEY0gTonF0idBpJjsxpFTOccsYTZMMvu2+77x/7Ox89vf+3u/3eZ7vsw7q
tbEJ+jKZbDo+A9+OLWuXGP5V06HVH/onhnISOWTI8/M/pnK6kK3Qi/6npp8t
0WpNCKdic820Vj1Gl+pmyBuDOSUb951bYcBoccX0ofeDOL202bFsshGjqk05
ow3AvVHz0/yHMXrQ4xKfGchpYZr/s9rBjLZ9Gu9tBF5xgC16iffhur6rgtOY
mDabHdDfP+pFc68/J401fuhXE7/XVFAr5+Saerg8qU9NE7yNLsf7Sbxx5dFv
Vb4SJ8LAPB9OPfYo6LeaZsoPho6dzOkQ5ML/qMkKrzf3FvxCz3RewA0jL07R
sPtMxnT98BTOUd+Any0enFZ3rk/PMGQ6P+6cWmvX+O4yYVQ/AwLuQv9MGcWW
2e374sbJJW7Q+WwLRh3Og3cfA1fnZY1IsWbk1N6Xmgh+e9rswh07iX0mFZlr
nCRuOlGZl+XCtPWcABd9jPT458bod2pi1S+w6sqqzvXejAbkYqAf0frjV9QU
RkvfaxzbwSU4Tvdn2vllwf9T2GsOZFR6prswHPWV5iYcYCGMHvfGvR3nJdwn
RpGvUyw8xP6EMappKlD5oX+Fd2qsxit1zyf4SCz2X+SLpx6OXYf5xJRAIJTR
jYbN1V1yIU/Qy+8urDMJ4HTr88abloG6/soVwn0/RrmjDeYORz62mzi7pHpK
+dHOz5eRw7UNK82Qr2+43i9nNPvI8eQWcEGQ29OTCoGRzzlovyKY0U408EmI
0A/oi/kWWcy/yFGIo2EYp9uW/Y++477tguWBXeAGjPt2ECO4cy9VCvOHfxvP
Due0aZze12NgAYwyjiePVKoEf6gnPvN+z0eV0G/4d0XBGeGcDGFPD/PT5jGC
U3c+CsB87THOreCcESl+xZj/gFwHeOsrBMZJN0/TSE5nEZ8aW4n3D5tVkmst
sdaPpaCP+xW05029GSOsz5iT4MzyJOM+7OcULPDMCOH5IYwaN1efbYO/Shyf
Q96/xpTZqcCz9kIA+wA7Z0pQTzviMl9fN79e1L/4+t2v+TKdX1vwa6zLO+zX
OMRfqZT+XxCvqxFhEov9/w8f8v8O
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSTZgcYv1pknXuiabODb2Sb
xTUgP+HpBSVps2aHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZZt7s0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXIsmh3YKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJby2aHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPu898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknzhTBf1djbzrPBMHnYdJuv2bc7LAL
GJzHgfq3nCjbJw/kr7MLj94INP8Z0HuVRs0OC210rswC2u+27fPfK4bNDvfd
mCu4DZMd3gTukHM1hIa/frIDKHhPGTQ7rHwB9DDQf58u+SYFAPn/v5U+mAP0
vx0wAj7oNzukdyTH3gGGzy5PHqbVQP4FycBb0qrJDuadjgmpQP5PoHJBpWSH
bxox/U5A/mNg8O6VQ/AfFnb1PRFH8M+9O3nYSQgaf0D+auELLjd4kx0kWcL4
1gLtd12bea+QExIe8wwR6S9oh1zrayMEH5Y+AY67ITg=
           "], {{
           155.90320000000006`, 614.752}, {154.76470000000006`, 614.752}, {
           155.8934500000001, 616.432}, {155.90320000000006`, 616.432}, {
           155.90320000000006`, 614.752}}, {{156.28720000000007`, 614.752}, {
           156.28720000000007`, 617.008}, {155.96095000000008`, 617.008}, {
           154.41520000000008`, 614.78575}, {154.41520000000008`, 
           614.3965000000001}, {155.90320000000006`, 614.3965000000001}, {
           155.90320000000006`, 613.6}, {156.28720000000007`, 613.6}, {
           156.28720000000007`, 614.3965000000001}, {156.7672000000001, 
           614.3965000000001}, {156.7672000000001, 614.752}, {
           156.28720000000007`, 614.752}}, CompressedData["
1:eJxNlAsslWEYxyVJN5OsixklaQudyDXhUSSTmVrouvJ2n6nJ1GhaezPdl0pW
rcyQy1Adl1npotUpnOykkHQyrNDJKDarRv3f833b19nOzn7feb/nfd7///+8
i+IPb9xramJiEo2v+DX8KfnRomc08f74gHMwp3SbirDubwr77nwYPhNsUWa3
dc9aTv06x85fXxk1pDzJtQ3ldCmh709JNyPywsJ1nIZPBHnt/MSoZmT8/fEw
TtHxVnF+rYx+tkTGW63ndA9l/LUKj6cfqkt+ofDT5KvzzZ4wur72fEIR3h9D
mYFaRnon81OtqL88c25HcyWjJeansieDHTMM0bX3GC0wi7EcDOHUMrapt7CM
Ua19hiEL/QZ1RV3MKWEU51f12nsNp9PZojCjlwvvJxUTp3xbld7prnTer4Gc
6nPxoIDRPnycA+T+wQVHAqbH+itsPJ+fwsWaCJ9pvpxWqG8PFYHfaLXaC96c
hqLRSaHcrxeng6Iw9hNypq3k9Dh8pqlLMaOTkGGOByejH6WM7gwVaZpWcJoH
O1LLGdVBl9MqTo0RPmeDHzAaLtJEHFvOaVIrfKphhKe7Ct04jQodH0n13rly
2u8PAeoZLe78lX4IvMXSTX27QeFt0CVFp/C1QRjYxug3fKkCT3GB4B+l84Wj
vocwootRDOro3WQ/exndvIEP+kkbcHa3QD6OHsgaPKGS3+9ntEE0iPM4YHkX
8rTU3aJsuzunJpGj74xgn1sSzn8M9scMMupOtanIhD7NeaE1I+B+6HLFU+F5
Hc1jV70UhoqZbdA7FeVUYBFbU185Dwbp/7nwaxn2tcP+39Cm6ypOsyHHUJ/U
jx38PYM42X+R8tEP/gs7InsYXYEu1as5XQje9UX3Wcrj5gDZb1mfBvDlnERr
3iadfzXytF4E5a2Uv5RAWX+twhHioBqFexDXRPgllqkCZb3qGKVhLvNQfwcw
qlbSwxoc21t460UVo42ImQv6m9WefyRAzUgc37BKnl/wW4ztxH9szCvWzxBB
VCt5f4C42VRKesVg/zmisUrZjyA5X9WMIP+mfMzPZjFoyN8oxqEE90WSNX/W
iP4Cp7fn38e8lUO+eORRtHUO8zhVBAfzXd+YF+qNebXH+Jk/Z1QqZAa/gu4H
oIcD5to3VM5Pk8Jh53Hh6BQ2+on7RdjbESLn8YN8P4E9xcXVyUjEYgf2H8Hc
+OglPXevkeftv/vvH1PYTv0=
           "], CompressedData["
1:eJxdkntIU1Ecx0fJKCUw6TFMRonEImquOdcS6bcK+kNCSgjJFeJpIDKcMJWI
WMopeiiuWIZR2R8SaxARtUpziajcHmzzFb6XSsagCLMysRT63rzjQBcu537u
Oef7e323lTiP2VepVCoDXnltSdVHM94xuvjlaGtzDidfRW7icFjwz4EjJcn9
jIx4XOB6a/GnvkFG17rmdWngqQx1beMQoy2QkfZxmogsFHwcYXS+LFhZAK7Z
bzr1coxRsNKr6bEo5ycY7bB5ukxgZ+yPfy7KKBwKher3ctp9adNo5AOjB1Ke
+a2Zk/92z9bHk4ye3J31qcGx+/gxxeibDweyBSOr9CKT4BuahOMNWZxcKKdl
UtEzcmpwICD0m2d9UpJR0Uf87nmdLX8Pp5mzGx4dRn675IAGToTrFcg/irw3
gu/cwjOyUs+FTE7tWnQK9bdiXZ+p7KM//enjix16Tm7ITfcx+rzdsMahV/qB
/v7S2TwHwPH+x1lCHh5JsBd9tnWL+2trGw/WdQr9f3qvRPx88xVrcTujpvIU
XgOuLr3+9VwbI2cK70yM5/+CUZVXk3DToMR/zuhQnSOWg/ovY+7aZ4zGF91l
S+ByudAAIxd0gkZlfk9X9K5mCe7F2O0mwVBVW7MV/+D+d3nF/LTyBvQ3j0YW
BsGr4UEV4sMu3ibMf9mNL+T3Og+FwB9JD9NOnEb+O2VfgIcgU4j6Ou6l6k/C
X/bkQksA9S/55wbC4LYfy+/PoD8zsg/gz3UYXy7691vWBRdZAm+qJeHv//3/
F0c5bRE=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          673.6}, {166.8, 673.6}, {166.8, 635.6}, {128.8, 635.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          673.6}, {166.8, 673.6}, {166.8, 672.8}, {128.8, 672.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          636.4}, {166.8, 636.4}, {166.8, 635.6}, {128.8, 635.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          673.6}, {129.6, 673.6}, {129.6, 635.6}, {128.8, 635.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 
          673.6}, {166.8, 673.6}, {166.8, 635.6}, {166., 635.6}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYj9kXxylLTIg/Iklpso4QyTqdRApJiywlv/d9Q7akZM3atWbIPnbC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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
          674.4}, {128.4, 635.2}, {129.2, 636.}, {129.2, 673.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
          674.4}, {129.2, 673.6}, {166.8, 673.6}, {167.6, 674.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 
          673.6}, {166.8, 636.}, {167.6, 635.2}, {167.6, 674.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 
          636.}, {128.4, 635.2}, {167.6, 635.2}, {166.8, 636.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.6, 
          579.2}, {97.2, 579.2}, {97.2, 506.4}, {47.6, 506.4}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
          573.6}, {94.8, 573.6}, {94.8, 508.8}, {53.2, 508.8}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
           580.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
           508.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {46.8, 
           573.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {94.8, 
           573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {46.8, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {87.6, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {87.6, 
           516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {46.8, 
           516.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4RDikgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q7MICAGFT9snqHyovhE9IuhcP5s2YCwUEPOL/TxnNXmhWCDzbvjDvcPBgf
xT4g/9LEmH/OXE1wvl7eYsY9Qk1w88D2SDbB7YPxYe6B8WHuhfFh/oGZB+PD
7IOoQ4QHjH99cYEt19F6OP/C1bA3+rvrHT48W8m382e4gzEIbEaEB4wPcx+M
3zlDyPNLEYIPpo094ObB+DD7YPxHVSLr3IHug/GfJi68ZsLfhGqecBOqfcJN
qO4B8lHcK4zwL8w8GB9mHwC47/KK
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{63.680800000000005`, 528.41725}, {
           63.680800000000005`, 524.860375}, {64.1848, 524.860375}, {64.1848, 
           528.41725}, {65.5288, 528.41725}, {65.5288, 528.832}, {
           62.336800000000004`, 528.832}, {62.336800000000004`, 528.41725}, {
           63.680800000000005`, 528.41725}}, CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOh6dHxigAH3U1z3y9va3CA8dPAoMGhrmdnNudM
TP4694dVJcUIPu9upid1JQ0OPkJxU+VmBThEWG45UVba4PBMdvkLjzkBDv2H
vmrElDU4WPXPPVUzL8Ch7gfPbqfyBgczS6DAwgCHV2qGHDwVDQ63pGsSjZYF
OFz2TRLYAeQ3/MtQnbUqwGFPyWSJlMoGh09pv4TENwQ4CAAteAHkG4UaaK3c
FuBw/nvwY9eqBgetlcIXXPYGOLgAwRIg/5xk4C3powEO9Vl7Si4D+XJA5+id
Q/AruFU06m4i+Hz+66ekPgpw+KYR058E5N8r7Op78iLA4fHS2UcagPZtmJLa
kfw+wKHj/AbtBUD3SagFsy7+FODApN0uVlmO4AftkGvlLkPwYeEHNk8oEIMf
AwygFaUI/mxuz+BXQP0N24ERIhjosDnsOAs/0L4jTmsz7/EHOiwpsOUSB7qH
A+RB3kAHH/NORwWge2eV5L0N5wp0OCP8NZ+lusGhymy1XThroIMqW+PUw0A+
KHoSGALB4d9U0+CQ1pEce+cnJLwlahscSraK/j79MQCsvhnIt/IoVT/6MsCh
fN98qfdAfsbmV8Vb7wc4LJDSv6tS1+Dw71vpgzmXEXyg6z/Jn0PwwfF9IsDB
wP/KfkEgn+vngvTNhyDh8xpo3q2kJSyv9gQ4FCtmeh0F8n/o7fgZuT3AIU+o
+UAXkJ8Se8eNeRMwPrtznlsD+Re6GaasWRPgIMESxvcW6H43rwXrbi8PcIha
ndzUDuSfmLF72oTFAQ5A5ztzA/lMvi28/vMDwOHXD/T/o9CXjGzA9ChsM0P9
VRXUP8D0q27IsUamCpGe0fno+QPGBwA5hHIF
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPat8ziLlyECHN4E75FiLGhxg/AOCp17kFjc4FKyM
VZsbFejg8bBKZF1Jg4MM7wPdCbGBDs0HTi08WtrgUHeN/0hPQqDDvvlS+nfL
GhzSuicKrUgJdOgAghPlDQ5XtFMlH2UGOoC0t1c0ODiesVCQyQ90+ChZxupR
2eDw7Ktvu3VpoINSptfRm0D+oRVL/BxqAh2KMya+talqcJgX/VvUtTnQoVpk
nftCIL9pV575uq5Ah/qsPSWXgfy8o/82VU9C8IXMbPYGzULwL7mzLTuwEKF/
7a+Y3KMrEOZ3rt1scmo9wv4glaIrT7Yi3McRP8NHdDfC/SX/s4P9DyD818g4
/VbqEYT/dYDejTiOCJ8Jep4VoacQ4econHj48mlE+ML4sPCH8c/Z1bTNLUDo
X+S67XNsPsL8NCBwy0PYr90udlMvF+G+YsVML9cchPsdTON2dWYj/MfjGax1
Lgvh/3c19qZ2WYjweXpB6fbNTET4Tbl4e1NZJiJ8Qe51zUSEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAIMAYBQ=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfKRRaDDcW/zTsaiBgcY/w3XhGrfggaHrPwP
rSetAh286zY+2Z7X4DDlG1v8DLtAh8dLZx9xyG1wOFAra5HuFOhgVBV97VR2
g0ODx/5aWY9Ahz0lkyVashocroW90d/tH+jQONW5OyezweHJqWMFSeGBDm7b
Pv8NyWhwWPG67PGphECHG6IK36vSGxxUdv5p/5Id6GC55UTZvbQGhwVtTTpy
5YEOs4IKvzkC+UmmzU+/Ngc6nF7ouu1zaoND3tF/m6onIfh1QOe4LETwN06f
bKu/DqGf1UTQzGYnwvyoC316nkcQ9m9QfdI87yzCfWD1VxHuj3Gye3HzDsJ/
MrwPdCc8QvjfDRRAzxDhUyQNVPAKEX4c8TN8RN8gwhfGh4U/jL+w5960rcUI
/T+PTor3KUWYf/578OOjZQj7l2iKpttXINynu2nu+/ZKhPszJr6tmV+F8N+S
Aluu7dUI/6tMuXh7Ug0ifF78XvnRqBYRfkkCEZZXahHhu0BK/65KHSL8YXxY
/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8
YOkbFr7o6R8AVvVo9w==
           "], CompressedData["
1:eJxllAtMU2cUx1swhfnAiBiVkVkIojJevicDd5yISMDKueAmIjInoxK0yquF
tnDxga+govgAwZU5yGoqIBsaRRFwzIwNRERBCSGISsCqgIpsruip7c0140tu
bn65957v//+f813HTTKMthAIBEiX8R6e+cW9ugkIY9bauJerWeD4hw+LBXGz
bKOVx2jeZruruj6R57GtZ7f7JrGg+iV8uIe4U5J1spF4XpiXq9YL4bnqq4Vp
ySz0CUURsfMQ/tMONLvLWbjY2Dx78UIEhVwubyXOrTxxZOIShKjHTU5Khbme
DwJJFYhTWFDkJm57tgwhLF89rCM+cOjR4IwAhMgrq8Y7pbJwZleoHFcjzNjz
NOQUceTxz6KqwxDSY68m3iGuv/H1+S2RPBeWtGd9Hs1zseeO2xdjEVSZG4Tl
xB3+lopxMgR51Y/2MmJbY8EEhB1DXfPdiJ+d8XFrSUbQ3BF5N5CeuE/+0cSk
mPJEYn1CxZS3SpOeNvKzaMnhgno1gvBya0QAcdA6CjwN4dxAc/BP5H96p+um
p+mmPA2Ul8DJMJTEIvS5zLUO+ogDulLtDiXxzPXnj60L2Eua0cz1i2MXhZck
h+r9q4n5te9nhC2BdfetSE+UVeP0kPMIi/cvi5qZYn6/AuFq4rFpfuTXInj3
BEkNn5dt0bWaqU0876b4g1p5HpHOzHPvQKDpKigl3vnw5qnKLgTCFzHEVTVT
XZgnCJaPIhMciavn3+zs7kVQ2pWsrKH9jeO4VY9wYvnBuJXEorNHvYUvEMri
pdkNpPeaRBpX249wtDg035dYt/Sb9RcGEL40DiDlicdetmkHEfJ/F5cNkt9i
kuvykvpl79nh9xFzeXLM5fehn5OZURxxuPa1VM7zGn/ZX3m0/xXnrrDeSQx4
djiLCknvt+svXNfbMDDMdBcpyd/r7Iw5/eMYqK4vXLFWyULBJArQigHfkHf+
1irS++BT1XcWDMT1vNVmq8x+DQiMa+NSBzqf+sebbx0cQjC2M0PN52Gcn1pi
mvai5B6E4fGVFmPSWBDm6MpEnSa/zmnmfO7ybB9CG/7Jc22ToTS4CoHGP/6W
2pzHbwih3UWnnYn3nduTPqJFaJsifpNK+gTtLUxVoWm+FeTHRlKaE30aYdZc
a50D+T0eve/7DScRRloUvcX03MM/UFNyBIHiyaig7+/3vwpctxehTlwWH0D1
fYQ0YHQedA7hm9vVZr0JvD5X7eQmPynP3HnnmKq3Z3kjNPxNi+p7vHM0DLnx
esqv6+nEjub///84fg8rs0fm
           "], CompressedData["
1:eJxllQtQVGUYhnEjMqK0sSJESQqJQZ0EJC6KfmoQgobwISjSRsZNWLkuLC4I
BxPBBI0yLAsBiZAJZIfUUBECRzbTEJMRzAtiaikmGKIlor1nD8xxxn9md+c5
e87/f5f3e4/1qviACIWRkVEMPuKv49jqSSFXmI5O0SXlRQo0ym57f07NXC1Q
vurPoaoeppWTJ8xZDg4Jn93t181007/eyhO8s6+y1feCzKYRd/ZXn5XZtmn5
P5s7mV7a826PFnxnuCPt+hmmSKxrYO2uhwVLwfHHQyZzjECH1Z+/agz2woXh
x1jc72qszAvCrrZf1sh8vMxzv9NagQpnVVy+eZop2Xq1j6dWIHfk0XiSCVEX
mKcLtOMrrONMBxeZKXrBdg5IuJWp/MeImi0ZAl3WItImprt2oVsV6wQKtG+b
m1HP9MjLrlwDfmhZln9RJ+1/FHzJr2B73G6mgHqrnF5wy8drdz0sYZrp19H0
YqZA40s+DBa2M5VOfOuCDfgE4hzYIrPbUL9F6gaZ72fGNKi1Un4K8Asz6or7
Ephyev3rG7G/zbn/MmOimI6lNpZowT3Nc/wfKaXznwN79yCBYCZrXVJ0IvLR
GR3oDF3K9F3gN+u60kfi8WEqerDq2DiwqgEF9GLqRxvNUa/Ws7kndfOZIA2j
KainOrrw74x5TFYnJgz2aWT2MVNMy00dqe8HT7IoG4c0gc7XBemNw5kOKa4o
GfuJcRWqmJyVBxfdBEfWbHnWKkXSw0ac77V/YLgjiykLZTgNbv4FBcuX+TxV
Pq8ulDnvpG4aFTGFfP/Rej1YrMvEr9lQt1qt3A/tyjM3vgQvsDg8I/ZbqV6x
4MUum+aHoX9FCzer3gQHLcOqZvo0/decK4jPJPuLhZtrJT2sBytF4dQx6X1d
No0Bx63AwXuZ3rP8a2828hXva9nHlKbRaDo1Mhv6+RiXnjZxX4J6fXLfZYEF
nn856rW5R1IEQrcrW3WSHsLBn4mNq2ESZWgCzvzX7JCiimkR27c1qgVKgfyD
ypkeVN3+rQBss+3Uubpiplqx7+CfMH5Tob/21U8Vv60e0cdWJoTzuqV6pH55
LFb1dyPwVSWULUjz3pUs0PtbWwbt0pjSMRZlYLsb3WMjoEdOvNuTDG6/x39U
RDNVuQ71u4ENcxAm9WcgSaCCi0X73FcwmSHgPWBVyuL+sACm2xapT3uDb2XM
c1YuZoL6TZoTBUrY4KhdCT3aLKlynQ2eievZ0COOc8pPEGh67itn2zyY8H3v
h3jMH7a3dcc8Qpfn4wQ6gOP9XZngAkf0a2QW7UetkhlR7PSGn6yBTm+7MY1B
ubzhN2fSrts6eEh+kgx/mmvaWZ5AbNBJaTT8IwCRvMOErj8zECUYfCkH83TD
1mGsCuzhD6fAvIlpX4scmacgpmC98biN4I2YY6uRefUFew3DUCKYkO7QePAK
0XjXSOcPRKB/JRBCisxVWW9sO7Ve5lDI+hL8ZDB+g6M7nu8qT/Aw3SHNox4c
KBaugkmU9TLEp/RGBnuYRNl5RMt6HPX7UR793zC/9fLzu1sh/AZ5/+l0y9m8
WT6/ZhLeEHo5PntsN9gms4Poi10yz3LC6pb8dOpj75/R99H/YxwCPA==
           
           "], CompressedData["
1:eJxN0ntIU1EYAHCpJj0oAqXMQHKZDSklTSnK+Ci1GRlsn4j5YlqGbqttKmZD
5I6yP6a1mTZKWalzPtYQW9uwUUFqoBVDQ5OyGjN6WGsmqT181HchmRcul985
l3O+V2ieTJi/ws/Pbxe97HeWl6XpsSG8Nzb0MUUMLDnj9AGX5pzPxaGFxzjk
lO+iW+1WBGXz4hX5WQb+VIgflFgQpJ/mOoakDIjYH7sQNr1y/owhTy8Ml02Y
EaLehvk3SRi4H1L5VdCOYP+xMBxEjjWOe3oNCNN280iNmAGHdq9xXI/AZR8y
360M7NQhQGyOY6CQgZd7Hl+8oEHI5tcLFWTxSn3c4GUEj6A7JJHMSduw21Lu
s+qNJDKszGdbf+mj28UIr6FtfSq5MZgikyF0U1zseQkv6tT3xAgpHfvmtOTc
D4PcsTMIgr9JvF7yL6RKnUJ4sq2raDXFp+2Z4WWJECa9Xu8JcnP1O50tG6Fh
XTKayJEW/WRbJsIAXRtM+TpGs/j1JxFm3TEeNZmh8tWmIzxrSrQHSH1OogJZ
l5nSTzZTveM2X2tNzUCgLPUy6keLPH7tKN03xB37vUh+GqWbz8tFqAtalXZV
xkAEtW8mHwEjnIfmyX0UrkaCsDF9v5UvZyCbtnkKhEvRykwduaSg5lv5eYSt
n60qJ9lfdf1IVQXCSNlE+BRZSHUwVCJo1oQ8D1D8369G6H/48XA0OZxdqEVg
l4+TE6poMm4iTG0p5RSQc9i+NSLcMZlMarKCwje0InQedSut5PgbO7+4aF7Y
MFzkwIO0cBdhB527fdl8Ls3rP1a5Sm4=
           "], CompressedData["
1:eJxllg1UjQcYx1NJWmgmi1VCKm3TpFzS8mDSB7O6D1GXJaJ7K32o1FV5kY0a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           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{61.49365, 
           520.08}, {62.171775000000004`, 521.928}, {62.183150000000005`, 
           521.928}, {62.849025000000005`, 520.08}, {61.49365, 520.08}}, {{
           61.891775, 522.432}, {60.335150000000006`, 518.4}, {60.87765, 
           518.4}, {61.32565, 519.66525}, {63.017025000000004`, 519.66525}, {
           63.45365000000001, 518.4}, {64.04165, 518.4}, {62.479775000000004`,
            522.432}, {61.891775, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQve+guFqwaIDDRaXbP+u8GhxgfGMwaHBo4fVfP8UU
k+/xsEokzwHBb2L/7FLr2OAQNPnzjZVmAQ5iN899L3ZqcHg7z0bnikWAA0sY
n26Qc4ODg4AxH4d1gMOnS75JBi4NDja7VB6G2gU47JBrff0RyH84R3DpXqcA
hwjLLSemuTY4tNX/y1B1D3BYz7Dzuo1bg8PP5/1hi3wg9u0F8i2vHc01CQ5w
uOybJCDh3uBgqLVS+EJkgIPKlIu3i4D8K7OeyS5PDHDwMe90XADkq2jU9ezM
QvCBvGzOMgRf5ILLjQ91AQ6GHGtkrID8p5/kL+W3Bjj8WfnxUi7Qvm2iv0+/
6w5wOO5t3rkQ6D655S889PoDHJ51/jJvckHwo1Ks7/M7I/iw8AObtx6TrxnT
f6jUCcHPuCGqsB2ov80C6MF1AQ4NykAPAc0/ddhpbeaaAIdCW67rj4H28wGD
P3VVgIMEMIDfAt234Cuz4eNlAQ4zHxy0uQh0f8N2h6ZHCyHhPcGjwSGpsvby
wzkBDl5Hb7b7ezY4/LWd1xwyLcBhgZT+3SdAfgjr4klWfRD1AcD0kGQUaqDV
FuDg0p3zfDeQf8Nc9p1ATYBDzvPfKz96QcMjH8FfAIzuWSEI/hRgcjjjEOAw
ayYQAM2fbMXo22IS4PDl75WKl0D3igG1nzTG5KOnRxgfANdONAs=
           
           "], CompressedData["
1:eJxFkmtI01EYxmdqmhpZLc0abUp2UREX5HS57fU2tWz9j4bNkbpcgyLtJrnU
wJMhUmZeklGWYitUdI0oa1EYRWZCZOpaZkWUiC5M8ZZpofSOlP+Hw+H34bzn
ed7n8c08kaRdxuFwhHjs961Z4ZDpFwP9Xb+Tb0spLPGET65zp4xCxbDAWjvD
gKuRpxoECsdfLdwvmGWAXzxCZiMpOK24xNf8YWBn+pMEj2gKH2q5ltPzDJiN
VqFDDIXBC3Vvmx0I3DkpcetDNr6zpvx0JhD/PZ9riqXw8XyOvNqdQNlX/UOV
nEJWje6mYQ2BnCOVo1+QOQ8KJu/5EEidLPXPiKMg0IypovwIJIouRtYjdzXj
wCCWxQJehzmUZfW1xHWXZQSOnUkcVyNHrj300iIn0DzRu3cA53+a8uP4Kwj8
yE5t0SDb0C53PwFR91HHtthFPUoC1eudUsZQf1Pe6+3iNALj6romPnJoRFuS
Xk2g4Ua7IAT9bxhQepszCbR25j7jR1GYL5n+3HeYQL5hocwT94XqpTYtARxf
OyNj+fGm4pEeKcuG2EdTbRIKlfUYCL73SEgOMEVQeB+o9RnA+TPbDpYbdlHo
5hWWD+P/31y103oxhRiprd+I+vTRpVmN4RSCK3BAKgEvDNgSRqE3bnnDc/Sn
2GhrdUBWeZt7OPsInNXpdAdEFDow3sk4AlWj52TWUAo7hkz+g0CgRVPkkoys
6r4SnBD2X+9qZAna9w1mOUBc9aZwM8vtFhTMIxBY4tWvQHbDuoxxCXgqw1s7
kRnAQFYSuGsVvogWLfpzwfxwwTbk6xjfbkfcd2PHHjPqTc/GAi4wcDUjaK4Y
/dm/i//LQFp8TdIp9B/ydOsq9zkGFJmeyjzczxZ7AbG/9n0VRbD9tudRIWF5
qf//AK9JX5k=
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbbBbnZ+7NdDBGAwaHGD8X3VZe0qCGxyy8j+0nkzB
5Pcf+qoR497g8FYfqAGJf9ZCQeZYQqCDwbQ/SZweDQ5zXnrHbIkJdFhp8fvD
TCA/xsnuxc3wQIc/Kz9e4vVscLjEcI+JMzjQge3E3mdNQP6Ge7sfPPMNdKgW
Wef+EMj/evt6Y7FHoEMMyAKvBodPdgs3cjoHOnzZtuZqIZD/bmHWw/m2gQ4b
dk4wWQrkv2YxETSzCHTonZ4ndBjIf5H+1+GMUaCDEhA8AvIj4+6X7NANdMh5
/nvlRyDf/sXNNb80EPx1m01O8Uoj+DLHtnfd4At0kI1KsZ4P5HfJJ7+LYgl0
qLU3jfsFdN+PCr6guz8DHKZcvL0pDMiXq+9/rvAxwIFJu12sEujfX4bP1qm+
CnA47m3emQgMnx6vVywmjwMcnCT36nq7NThc5z/Sw3wvwOGM8Nd8FtcGhxuN
xW5TbgU4pFjf9+91bnC49VmJQfV6gMMW/vmJ4k5A/ppfMblXAxx2pK7t63RA
8Attua4/tkPwHxy0CbS3bXDI41EPMwbqfyruXbfRusFh8ul6j/1A80Hut7Jq
cNjRdcPKG2r/EYsGByZgdHQB3efSnfO82hyo/+i/TdVA9z9eOvtIglmDwySh
Fa/LgP6zyl1w2c0Uav6vAIfmA6cWppo0ODBsrv60ARg+++ZL6e8FpifP/bWy
FvyQ9CMC5N+bEHmhDxi+M/KEmg8YNTjsASa3rZoIfsRSdokCMwSfKWDTISmn
QIfKl2qGHMZQ9T6BDqDgmQ7k66RKPooApqd/VypeqgHtt90bNE0xPtBBEARM
EemzdLIES5gZIv2i89HTP4wPAMzxXFU=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbZC3mHGPaZADD5N2u5hjg4OLzOtHZqcCMfgu3TnP
fwP5Ylm+n/tOBzo4X5rSddmpwWEPq5CI/blAB67riwvmOjc4JC28ZvL+QqBD
BxBkuDQ4rJtofnn6lUCHlRa/P0i6NjgsAkpb3Ax0AJq2ciOQ79N4f+bju4EO
z50uTfFya3DQ23p6SfHjQAfRdHm7w0C+R9FP/pcvAx1+BD9eKu3e4CAx9Qpn
xodAh1sOy3lLgPxrh+zrt3wPdPAx73RcAOTX/bYqOPcfwc9hO/16NnsQnO81
t0HtEF8QXL/UgWgFR9EguPlvHplJHZAOgtufqK9eHacY5PDz6KR4HyC/aqmO
s4xakMOSAluu7TD3awU5sJ3Y+0wJyJ8TOn/1Wr0gh6fi3nWFQP9nKOVUVBkG
OTglPL2wCBg+b0OeXQ4wCXIIBYKrwPCDhT8sfNHjAwCNRbQm
           
           "], CompressedData["
1:eJxlk3sw1FEUxzcyUZpihLTDbKWQ1GqxZO3JKo9S3YvSY2h2UpJIGT1Gze2h
0bvo/dLDc4jVKnaTkBQNqZ2yHjWKkseOJNN7prPG2Jm6M7/5zeePe873fL/n
8qSxNEKPw+GI8dP+u4sL9DsJhcML1n1o8GAwo/JQ1koXHbsfi51U6EzBJqmH
CN0ZVE97O1Mwm8K73Wb5Y4QM6pNfvm2bTuHF1JYfXm4M1Jrqs8e5FMprbyxM
cGUgC5gwt82EQol1Uo8J8oq03Nvq0Tr+3M9NV/4kI5zpKOH29JOh+r7ICcus
zaO6CczDI0fmqDOvfXlPwPPCzG4b7Jfu15Fd00rABE8hsvTGa0FfI4E7V/uy
NqC+pnCsoCIQ5FDvxUX9fgqe/PpzAkYRX+/1IufdVocn1BFQBUonqnFek5sn
jZc8IxDcnnG5aj4DH27Pe9darNdhsbjMU8e9pMT6sYjB6M5jdppg+h93hG3n
2YsZJFq0/s4LopA1Pr75OjCI3rk7wxH9dglT+jt6MzATV7feXUrhUT5HUSxB
fbNeRPMDKJTGp1pOX8jAUHQ5JE1CgSfbFhm3iAErMq0zF9Gh+R/6MhCqzpdE
Cih8uzTOX+XHgH/RwfKsPQWKhub6M3AIf7CjwprC+v1jBg4GoP+hB8byMI/o
zl85/cj3DiY2yDk6XiDEwL+SEXbI/GC16xMBmeKUIAM5Thv4GzKk3xh569om
y6Xo7309nBj7yfTRAPRne+RpzRXUI6gqdIqpJLD2ZOVgsu9wPyWB39KaOQmL
hveriMDFtgpPPs6rbD7yJ0JGgG+Yx1WiH572KCCPAGvd7OSDfu1pkK8azCFw
TnI0Ogt0HCca29jupWN9bQCYx+r8026qXAIDPn+m7MM8zaMCB04UEPDG9dbD
vF/aGhUEyAn42t0qTsJ9KVo1qGguIVCWZjVHhPtUamBqJi4nkF292M3edTjP
JwRSNIniSS4MLKfZLm9sIOCvXTABg+N2mvFlLQSefwtqz5iH91Olq/M/Egi5
sue7MbLpmo2bzgwQuBBjeqDcmUHK3l8eW/XoCGN1m2QLHcfcGlVqgHkKvSc/
2IL3/bb9mNDlSmFX1wz+U+ynfQ6vfCgoMZ6pqE8R2SJ5FUjhYeiXo7Y4z7/v
+y/S+cO8
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbWazN2haYZDDRaXbP+u8GhxgfGMwaHD42/7l9vWJ
mPwNRRkTe20R/AsbtB347BscPtkt3Mg5OcjhuLd5Z6JDg8OtNb9icqcGOUxz
7s5pd2xwOCIVwnFxepBDivV9/7VODQ6nQg6uWDI7yOGQTeD/Zc4NDu+inOxe
LAhyWOf+sKrEpcFBJPHwZe1lQQ6zggq/Obo2OCyZmrFNYm2Qw727QADkL/xh
+Gzd1iCHypdqhh5uDQ6hQOP89gU5nF7oum0zkD/npXfMlhNBDl/+Xql4CeSX
FUrzPriCyc95/nvlR6D/5SzSXTKPIPhehrrXT2wLcuBYIxPVAuT/ick9+m91
kIODadyulZ4NDikgBy8McijfN1/qvAfUvTMg+gvdGxx4ti6rPD4hyEERFGBA
9/aVAi3EwkcPfxgfAPgRxnw=
           "], CompressedData["
1:eJxlln1YjXccxpOiIvI2YeuFpGaS1DkVp76kTp1Ker4kFZuIcoWkVdLaM61Y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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveiayXuLrcEOO+RaX1+0a3CA8XvvTdtq5dDgUMHx
rWjTtmAHkXXuD6scGxxUciqqlu4MdgjonZ43yanBoc10hcCiPcEO3TnPf690
bnDIe6UZv/dAsEMoEEx1aXC40/U39fvRYAeQ9hDXBgcP7Ys5hqeDHfY9c7ok
4tbg8Dbk2eWAi8EO70zFJy0D8k+y284OvRHs4GAat4vTvcFh6a7JSVH3gx08
HlaJ5AH5nZLsLYefBTv4mHc6LgDyS1Wm/5/wDsGXnHqFM+Mbgn9j2bxPV/8i
9G+J/LrzFksI3PwJPD6N97lD4PZHNnMp/hIMgbuPb5/BTC3xELj7a+JYFqTI
hMD915Ggr16tEAL3v8mRjXp5yiHw8JnW+/BIlloIPPw8in7yv1QPgYcvjA8L
fxh/NrdncJYtQn+eUPMBLRuE+cZAIGyNsP9H8OOlvy0R7gN5SMgS4X4eJu32
MAuE/26IKnyfZY7w/y5PHiZuc0T4bJr7fvkyM0T4Jc5bUe9shghfkHsFzRDh
D+PD4gfGh8UfTD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeW
fmHhB0vfsPBFT/8A7whVzg==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfafrb+r3KcEOUyRYws7ZNTjA+Duvx3hI2TY4FJ7r
uHRvWrCDhHfdxhbrBoc5ofNXr50V7LChKGMir1WDw7E7W1tq5gU7/HfTWDzd
osGhY3n4KaMlwQ6djglPA8wbHO4CpS+sDnbwSxKIsDRrcHijGb+3fHOwg1Dz
gVOKpg0OG7z4DR7sCXZY+ujNYXeTBgcdialXOE8EO7A1TnVebdzgsOypVKXx
5WCHdHm7w3xAftYUaSPuB8EOM/KAJhg1OJSqTP8/4R2C31pzYXPkXwR/xzft
LheuELh+nskrmwJFQ+DmJ+qrV8cphMDt3wZ07mbNELj7wOoNQ+DuT1p4zeS9
RQjcfyo5FVVL7ULg/vf73Bdc4hQCD5/KqqU6zm4h8PDj22cwU8sjBB6+MD4s
/GH8vMjVyU0OCP3HJsXrSDohzJ9zRGHDJGeE/YXfHhrzuCLc96sua0+IG8L9
pnG7PHPcEf4rtOW63uyB8P+HhHkr4j0R4bPlRNm+/56I8NO/q8K20AsRvjnP
f6/86IUIfxgfFj8wPiz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/
YekTFj6w9AsLP1j6hoUvevoHAO6bW7o=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfj0gtLtzBCHi0q3f9Z5NTjA+MZg0OCgbsixRqYL
k+/xsEokzwHBb2L/7FLr2ODwdduaq4bdIQ5iN899L3ZqcJhw6KtGTG+IA0sY
n26Qc4PDY+M3XBP6Qxw+XfJNMnBpcLh/FwgmhTjskGt9/RHIbz5waqHr9BCH
CMstJ6a5NjhoLt6eunZ2iMN6hp3XbdwaHGZzewZrLYTYtxfIB7o6a8/yEIfL
vkkCEu4NYDpiXYiDypSLt4uA/PJ986X0t4U4+Jh3Oi4A8o97Axn7EXylDUUZ
E08h+Ns//71ScTnEAeQtKyC/A+SRmyEOf1Z+vJQLtC8S6K6yByFgcxYC3XcQ
6Nxtj0McnnX+Mm9yQfCjUqzv8zsj+LDwA5vHHIrB14zpP1TqhOBn3BBV2A7U
rwUU/8oU6tCgDPQQ0Pzc579XfmQIdSi05br+GGj/RqDz3/4LcZAABvBboPuc
JffqZv8OcZj54KDNRaD7lUEB9A0S3hM8GhxY5ppdyPwY4uB19Ga7v2eDw/zE
8IY7r0IcFkjp330C5H/XAFr4CKI+AJgeWIHxtulWiINLd87z3UB+dfS1VzMu
hDjkgNzhBQ2PIwi+UwIwAa1E8M3FJy0LmRriMGsmEADNN4vb5cnTGeLwBRjM
L4Hu3QmM98AOTD56eoTxAZm/QKg=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvZzLTbXUyd9h1kwg+FnvAON/uuSbJCDR4DDHeNEW
cwkE32cZUIEolC/e4DBtE0/hGn5/h+KMiW9txBocKiNWmJ5l93conSzBMk20
wcHv4sSYf//9HJbNPqLwQaTBQVdR/kvONz+HxqnO3TlAvrhHwB+J134ObEAB
biD/k+P5tKv3/Rx2efIwrRZucGhkOdpveNnP4cvfKxWZQD6QV6571M9h09z3
y92A/F9vXx+w3O7nUGjLdV0ZyG+Lurzn8Qo/h4De6XlCQH761edZ2rMw+bX2
pnFWAg0OHNLz4jS5/TH46OEB4wMAtH5/KA==
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQrW7IsUamKsDhZNm++bdEGhxg/NMLXbcVizc4zASB
m/4Y/B/Bj5fOBqr3Me90TIgPgPODdsi1vg4OcMjaUzJZQrjBIWPi2xp7zwCH
qxUv1QoFGxwmHPqqEWMf4ADStpS/wUH/rgpbo2mAwyyQsbwNDmdAQCfAIef5
75UfuaH6VQMcNhQBWZwNDixhfLqbZAMclG//rHvF3uDwJhBooXiAw6dLvkkX
WBscgLYH7hAKcJCNSrGezwx1D2+Ag8fDKpE8Rqh67gCIO/7Vw/lWW06U7ftZ
77DLk4dJWx2TzwACQPUrjnmbd2pC/GMINK/5wKmFrnoBDnOOKGwoAtp3fXGB
LZdxgEOSQITlFqB7jEHAMsBhgZT+3SdA987IE2o+4BDgEAIMLhauBoc/Kz9e
8vUIcACGepQKTwPE3wEBDjfPfQ9W5mtweKUGjJCoAIfjQGsZBRocHvj3Ts9L
CXAAaj/yABieX/5eqXiZF+BgCXRvnTAi/mDxCQC3Cs7m
           "], CompressedData["
1:eJxdlA1MzHEYx8/Rpa5cd5RIccnbcmuNIaM9cd4Se/4xGqHajORt3vP2/9Na
kpHycju6hFhpdg4JlejNyxTJy61lJXSUITldqTz/u7O/+W+3/z73+z3Pnuf7
fJ+/MmZT+GqxSCSaRT/+vcXLtUGlR/AwVv1a1JeD0M/9JspPCbxiQ3mP4TSC
iH/6cIBx2p1ndQjxn0YHHuphYfT7BN3TXATNRkUC/GahM5IC8hHyf3TXdlhY
0IS5HwmtQJht/YOFHsOeNv0bga8T4g+BZwSbjHkSBqI+PPNd3sVCHp9QwcCT
rFn5E0QceN56LnrrwwAd190Wc8Cn/+zHwMXN052XSgSWHDg5UyoVWJFQ8jjL
lYPUcx2BH30ZGEUXSmVCvmDn1xc2yzmgZqpfDmVgyQCVwXsgBz5T1qhj3e3n
gzg4YZas0gxgoL27dlesOwfSm5fiKx0ZyP1esyDGgwMYGF36ohdBqd+yVj6Y
g4nySdOKzAgRQTce7iAeK6OILwjFmUMD6on9bv9Oam9CaKNwN0/7uVHg1UPe
RQyuFpjU6YwsRxD7J3kYKf4aP5BChJF1lv3riEnNOO11BHXK+uYuqqdBRR1f
Qdgz6OqcaOLdleOmpmUjPNpRnKml+vly/TPt+lN//PgnaRFUhoyvzdS/dV7k
B3Zd4bYXCg6O8AZJt/mhhPQKP6U8uv24rb5UN4EXN2WfUcsEPls2Qt9G+lfw
CdMQqJzGOy4ckNpLWk/a9MiQ2uejQVh7/Mte1pmz+SMDQff1ckWKk73eCwgr
78xzedCfg9aAu2NkOQgLY9wiLI4c8HKHk587FjVlLyc+uHX2CXMBQuSxBz9N
5I/1ZN/z9xG+Xa6Yv5NYHbvpW+ITBH48wcSuvGCvBB7PD6BRYAd+oC22/Ugn
tvq7HeG5b50l2NF+vxuByhO3EFfxDfZjwNSV872G6t3vTYZyYqx+MDsJ3D9v
2LL3/zCtU0ko5Z97b5/3FAcGEluYAh3t41ux0+HhlD9scnJIA+3jNmpP8hOt
/lbSftT6UwEmhFamwCexR9i3v2zd7yqBrftRZtMvqJe19VeEkBwS9QEpXxE/
wJu2+w597PO/huAVUO8nof37//vxBz5w6RE=
           "], CompressedData["
1:eJxNkmtIk3EUxsdYkXNbzs0SrZyWH0pkDMqkyzqZkcaSM5MRhl1csozIZlp0
kf3BJLpgVCCjzKzMbnOKodVwpjSKbDFdhZrUklJCy2ZRaSh03nzl9cMYP97/
Oec5z3licwsy88QikUhHP+5/1cWXtrRZRui+eXCtdC6Dad574duJdQoG5pHs
FL3ECFJ6UCJn0FR79PlSsRFaii5FemQMWNqTkoUiIxwIL22TEn8Qh5yJmURI
bLz63RLKoPOt6at2HGFs66dbfVIG7XdqMuAXwg//llwkXsYNDCJQeUd/CAOq
No8MIWTvWR04T7z76euEvAGErri+cT0xNy45gCATJ5yaR8yhpUfgbfMfdon8
AhdGyz8meoX6//2fCf2rx3SDznZh/uUjlTcWuxGoujeD9P2evdNueIxQQ/Z0
E3ttpKAJwbDy9Ppdobz+RoRDZNgEsTJpjTuzASFSYlLUyfj5ToTWa1HaHPIv
rrzYGl2HYNvXUqRSCMzp8c1g3x8yjO5x2EoNiCs9mobCMAaLki2p+fUIbR3X
NyYpGei/9Dr+0ryBTlqQOLMitrz4wZT/t8MZbE+hF80IdjoQqPh7uhB0cxwL
3hFznx2tCM5N/cey1Aw4O+I9CApqUE/sjP9cWvUCp+4bwUDDNehEiCkbNiYT
bx6SLFf2CJyaXxAsCwgccY5eDCJM3B31y4ndnMBhhOafk28eqfm8jCJYyV4z
8cmqV/d8lI/aKx5NUMXPp/yYSFCOit+P8rVihyvdS/tx58ym/FVHad8vIc7i
Akb5rNhwdr+F/LAbSAHl15UuE98PE/J9XE0bz8j7dP7/AfcsSG0=
           
           "], CompressedData["
1:eJxdlAtMTXEcx29RqVCupHmtkmberyFTvslFCD8RukZluFrjapY81v0T85zH
WsmjrkbLu6T1Wtpd0rwlzaMwjywtlpDcXcXv3HPtmLOdnX3O/39+/9/v+/v+
jk/MxkVr7FUqlYZv6Zn2+2iSJZLg+eJhe3gXAf3DfTWvofAuCs0Q0wkq6bIT
SFgwyDM2lLC1yX/svk4D5t12Cjy1hJC+QZ2MXwZ4B7euvh9NKPzWUfvTbED5
mBPDvDYRZlpfGOB3nA9MVvj5Ko6YqbDONy5x2zVC1IdqX63FgJrXb1xTbhDu
ZWkKx6sE+DDjpTsEXq4vsReIN7s1FT0inNMHuix1VNhxZ2qIq6vC6mTT3awe
AoW7d1Rff0AYwhtuuinxglyendX3Eqi8NmrD2VuEiJ4j8wf2Fpg+oPndRJNt
3UOgtO5Ax5oSwveO2sT1fQSk8lLzCRdba8JiPAXWtjdEZ10k+OTF63r1FYhs
K6k7kEVYFlBwO4E57Nvh8M3phHJjv9GvmFld/4rDhK/8ubuXbX23wnxae8NW
hXtKguoJ9sP3er7g759OaJmsWUcYXG9OimX2Sq111q0kzDgY12jhfBzVHtOq
IgjbPa7OimY+c+nK81ULCXcSyo0nOf/Jmlnx5lCb/lyfe1NRbhcNYWR+Rksj
12/tVzDBEFu2+YlaIJ/lsQuS/WBivRK3ZY8ImSrnd9Rd4cXvs0/NcFP4dKV3
3lfWn9XsZwokcDpvS7sLVF9f3lYCWY8MV1t/Qgi6Y593GFyE7I/ZhMyWnKqD
zgIBUr5hhJWlod0ruglI5b0MJ8yPcV9mdhLg6FpvLeFn+PtsLfP5pXfHVa4m
rDhS0faR/XEsyTJFH0f4klM1dwtzrCR4AkFqTxDzOMkAOxWW7O9/SOFhksBp
8nykMFv9bSQ89q03BznZ9p8ncHr2zczfuZ1+uYSPlgutNZzvObsyB3WB7Icf
zgp3uzwgsuEf5nEyzeH4rHaZQx5hTzMVZ/I8dm08NPRzDmHepP3Bb3geJfvV
GmV/+/B8SHbPTSF8ouJBezqVefvL1vlOVNg6Hxtl/QJ+G+T6dIT9wVEfFnI8
qV3aKHm/g52t/ysI/Ue/8nPk+fv///EHPgvomg==
           "], CompressedData["
1:eJxNkn1IU2EUxtcyyH1pbskYw0wioi8zaoVRHROxUZYnS0OZTN2YyVjThogu
e9GytCgjGoWKyrRlczmCokREQiJEtIYkaV8aFjGkloSJSp1bV65/XC4/znu+
nueszz97wiwWiUQJ9HF/Y+nxmGg/wqjbvl8SwWCJC29OOw8qGFwJfPgk7UKQ
0IPzcgZjdYvm2U6EHsctdb+MQfvWZG3wAYItqrpPQhz29dqmaQ/CtkdN3y1S
Br+eUYYb4XfG5/ZxCYMvFJa3IPwMpOWnE6fHRBelNSBQ+sBEOIPtNveKntsI
2aZ9H28Q13iyBnbWI7yOG587QMyFV9UhyMRbLkcTT+W1vtlVLXDlfKJ9yCmw
60995XypkP+vfrFQ/8W7xxedVqF/X05sUsiCQNlvj9F82uCkTmNCaCN5RolD
BYOGI0aEo3tqk4xSfn4DwjkSbIFYp6EKOQjqsEyFT8b3P43Q26yJN5B+h0vm
Ir5lIVwo6nEoFQJz8wwv4+FZEoz8aDzV7PVRfmN/rL8kksEhbqBshL6B1hTd
GgYmGucl9Zt6RQsSl5WTI7n/9fdEMWAbn9d48hDukEGgZFDL+WlGSFjdqR0j
LoyzlpWfQXiYOlF+UsWAW2fGhqCgAl3EI+H0wsH7u5ZBSioNWIGw7lIQ9xLb
h+hCqgSm7OsZdQIncg/Iv4WOUEBOPMkJ5EJ4MrM48lTF3wv5X0zyFhB3VKG+
ie7jXkN/7A8l378NIZMGMij5/e4j7M7t1g/Sfv6VVMCL0KKJf7+BmAtrfQiu
5KtWC+nRu+PuZjXdb7deJvZGCvddoaKNl9370v3/BWqFSA0=
           "], {{71.7064, 
           513.1075}, {71.7064, 512.752}, {73.0984, 512.752}, {73.0984, 
           513.1075}, {71.7064, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSBawfHj4SCHWTOB4Ge9A4z/6ZJvkoBEg4NNwbmO
S+sQ/CkrmwI910L54g0OO9YzP+9ZFeRQnDHxrY1Yg8MqoPTcZUEOpZMlWKaJ
NjiI2B+7s3VRkMOy2UcUPog0OLA879F4OzfIoXGqc3cOkF9ZtVTHeUaQAxtQ
gBvIT/v+JHHhpCCHXZ48TKuFGxzW3Ygv8+8Jcvjy90pFJpAfICeW5dsa5LBp
7vvlbkB+lu/nvuC6IIdCW67rykD+BqBzNMqDHAJ6p+cJAfmKjh+Tz+Rj8mvt
TeOsBBocPiWfifVegclHDw8YHwCGUoby
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvcL0rLWfYbDDFAmWMD7BBgcY33LLibJ9QD7bBzGP
AKNgB+v7/r3hQg0OR1JWJYSYBDvMmjlz5k0gv+GmbWWEWbCDuiHHmhjhBodM
hvxGFstgh3nvlx87LQyVtwl2+Hel4qWaSIMD3xzjRVvsgx3idnnyNMH4zsEO
0vp3VY6JQNV7BDsYA8FnEah5vsEO1SLr3BVFGxw0FnRueBgY7CDf+jrQAsjf
s6OX7UMYgt9zO4MhPxHB/yNRfF0oK9jhXY296T2gebyFa7pvFwQ7dOc8/60J
5MuefGq/pDzYIQLkYaB71UqZZnFUBztsKMqYmCuE4MPCB8b3eFglso6/wSFI
HeggoP7+Q1815vA1OKztBjqgMNgha0/J5Bu8UP8A7Xfb9vmvCJC/bltS/c1E
iP828zQ4WCl7VTeHI/iXJsb8cw5C8FOBwR0E9L+Dadyuk0D+l5yw2nUeEPd+
A/Jb9H2WcbkEOyyQAgYg0Hy/i0ADgOH75e+VikwgPwTkQGD4hzxeOvsIkB91
ec9jEWD8gKJXng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfACK
b+qo
           "], CompressedData["
1:eJxFlH0slXEUx73FdXHjertLt1BCJlleskanF4puL5ySmZksm1l5iURq9yeq
lZAhm7ysN5mZzMzMzHSXihYVTbSmloowJqIXrfPc57l7/nj27HN/z/md7znn
e65TfEpEgoGenl4oPdx7NDA7qt4WoeDUtz/uVgx0HCQdvje3msHHLlnVNgXC
/JuD8a9kDKa7AzaEKRHqnx7w77VgkNZY8D7RGSG2I9RcY87g0OuSmH/uCJ0Z
pQoj4nwvVZ3UB0Gz6BZTbMaAKMTFFSF7cpO3hDihIe5oBN1H4QYeUgb9O+gG
O4SrdiP9SxIGfi/ph9UIed19d3pMGHwvbzFPM0dw9ZY0xhiLnJ5YMtNpJHIS
CYgyZMBGqCAZgsr/2i5HAwZcOlc5Ane9tb6gl+q1jApolegx2MoJdODP8Z+a
P3dCkHm2VM/+VcPpyItNbW4Ixrnlewr+qCHE5axB5VaEoopked5vNd+/AIT7
qYHS4V9q+Lrz/ljXbqE+YqtnHe2FKoSQth8rQ8tqiB7s/GxzXOTfM1PdASdE
3vzC8llHEsLbLGoYxU8kefysSEdYWBnKmiR2XDgVefECQhqlu0f5N4bl5Hnl
IzzuuxPcRvq446brCOMPbj9xXFFDEMnzLUE4uWPscCHVt6w52RB3C2FgCT+7
UP3a+EqE/Z/O22zR9acagdof7Ef9G7dR9n6p5b9PMBRZ138d11G6VJrPdi5B
FULr88yuMRPBT5SvZvbhUzNTBvopuUY9xfy8/aVC/GWEMoVRpIz8cb3502R5
lugf7fwuITg1n0m0In+lcuHXEI4UViS/IX4nn981UCQw+ROo/bIyBDUZYpD8
q+3HLdHfOtb5X8dhNC4TOYNVPcXe58oRlNHUMeJNNG5JKQKp82yxZvz8byI4
eH3YeMWGQaw7DewGAqWX77EV9F1FiCnWLE4Qa/tN+j2o4CI7ppVXlSP40Z5B
xjAVQPNdf3kqPIuY3GI8R/Pn0n0gvsIZJo7fR0sFgyGyj/KYyHdb/Zc1KpG1
evYK+Sne1KEm1j0QgdZnbSUxbUtjgS+CLy2wyl74fgtCb2ZX7Sjps+AWnPw+
Hd6+LpjYh0vgzO/DI6qHs4tqnbCvVP+Rv4r04TW8XiUxty7x9ggu3MJYi/8v
ZK+mfXKRdf3/D9iV+ls=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvbOX7YOYRrBDfdaeksksDQ4wfrXIOvdE1gYHA59l
XG6awQ4JTy8oSbM1OMiefGq/RDvYQf+uCttBIL9FH6hAL9jh35WKl2nsDQ6z
OKTnxRkGO0x6W2P/FchPDAlSX2Aa7PBKzZAjh6PBYUHnhocvLYMdnIAGPgLy
nc6nXX1uF+zAdX1xgS1ng4ObainTLJdgB5funOfVQL5XdbO+j1ewwxqZqJTd
QL6N38WJMQEQ99wG8mXmxWmeDkPw1YDaOWIR/Laoy3seJwU7yLe+DtwB058R
7DDniMKGIiA/R/vb9Lu5wQ4eD6tE9ID8jQ9fTt1UFOwQlWJ9/zzQfbyFa7pv
lwU7XPZNEogA8jMZ8htZqiHh8xDovz5gcHnUBTsAeVUhQH4N0LnLGoIdcp7/
XrkRGD6PgMbxNEPM4wfyRUEB2BLsAHJOHCuC/67G3nQeC4LPw6Tdfo25wYET
GJyaQP1bTpTtkwfygbYF/AGaD/JeJVODww2hT47ngfa7bfv89wpjgwMwtDs3
AN33JnCHnCsjNPzLgx1AwXuKocHhRRbQw8XBDp8u+SYFAPlT2lujLucFO9SA
/PO/3iF1VUJIUGawQ+lkCZYwIN/srLXfxeRghzyh5gOn/tU7dACV74mFmN8K
5IOCVyQcwQ+rXbctyRPBNyrXVZQHxm+EJdAHQPPeHLBU9gKmB6DpfGuB9it8
yQmr1YGExzxGRPoLAmp/zYTgw9InAKZPIv0=
           "], CompressedData["
1:eJxNVAtQlFUUXhZYlpWXC/JIJtRBLIVUVHwM0BENk2QU78VH+QgK85WiFkPI
tNfKF2kjpOg0SjmbKWW+LY0MyTRQ2tF1Q00ycozhaUFMRoD23cs//P4zOzvf
3HvuOef7vnMGZ66enWU0GAxp+Mn/pC+X3VkznNNDV25jVH9By++sKfhgqo4l
vJfEyXw4/MVXAwUlzn3peHk8p6qc7z5+YoAgnLZHxHKicYu+mR4saNbRnVlb
hnH66u8eV26IoIC8uC8Swzi1O1MzA0IFVd+vupDkpeOlJ5vWnX7A+nBrSXy0
q4lR8ZT3Vx5E/ILj5S0ldYx+jTRt+BnvX76AimsYDTVt2OUOfALH8Q5GoR5z
/FqDBFkPnKsIqWR05smNzYWoF68P6KpgNG/iqco4q6Ccur39D5xjdHHQsbWH
AgSdkhfKmOq33k9QW0fK/E1nGC3BF+Wr1f81o0+zEyxz++lY9eet40OXXhjv
bRbkCEv7ZSDif6qurt5mEjRj/qYJNWe1ej0FTX7n7o97kE/Sud5dUOPzzzwa
XM7ItvzbNwKNgpQePzAq+fPgpSsGQftQbUUVo7cao0abH9nILfU935nXGNXN
3L77freNshd7OcJuM1plffd8SpeN5kGelnu9/XzWaaOEaNdH9W2MkmXB/9po
kHP1Yi8j78ORT7297ay/jot3+OfFDeTUgfaWIT63H25Ecpq1ffeqov9sJMMd
MVzVX4Z8Ss9xnMaOwddjoyVbXllYO4lT/dUhtzsfavHEacb4rZNfRj+yvQL4
a9ho8+EFboJM9qJJbtM4Qb6Yteh/UW2ye+50Tr/nBR3ZDH4snZ+8djKFU0NX
aVuRh46DbzkefOipYx/jiM014DszNn3UcMTDjT5Gs+aH5N7zYOj1fUgU85zC
qQl0RlsEFfpLAXvrCYe+YGOF90Su/NEAvNIbCcZwKmrNf/a0jyCoefH1aK78
mO6r6Q1+pP5VwHIcnOBv3dLC1nj4yTCk5583rVz5LwdY8W/WsYckqJv1YVl+
KfTyizmxb6SfxlcDo/VBR6btx/tSrhW/McWHFTg8PyM2/Saj2TD8CNQn6U++
zki232zR5tfJ6JqU4zGs/Ir7cNPRndd1v1+devOvDhdTfM1B/l1ZeBHzpvTw
F73+Qj7Qz+yYn1DQaa9lyi+l2BdgIz8D85pouWE/hnmr3FNWvOMPRjfs2QkF
mEdZ7qgWRucv738uDvNaGoiM7Yw+b3Om3gUGW3V7uxhFbGxOm4D9ovxj4n24
+woMF6BjpSf2i5T3VpC2XyK0/QQMtcaKoZyARi5Efu4Jwz3NFZ8ZVm3eHtt/
/wMb2TVD
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveVV8VZR5hCH1teBO+ZxNzjsmTaBv4oLwY+I3rj/
jUCIgzEQFAP5bRbXjuaKhTj0H/qqIQPk6/1X/PtNOsRBWv+uyjGuBge1YNbF
kxRCHOqz9pQEA/l5Jg3bHVRCHPaUTJY4wglVrx7ioBnTf8gUyPdt4fVfrxXi
cPbMmTM9HA0Opw47rc3UCXFYcczb/CR7g8OBN/NsdPRCHDbNfb+cDci3YgTq
0A9x+LAcqIANwU94ekEpmhXBnyLBEtbH0uAQaqC1UlgPah5zg0NX35NP8kDz
571ffoybGWo+0H6gd2L8mRoczFbbhUcD3acLspCxweHdSaCDlEMc7qqwNYoC
+SteeOj9l4f4p4WhweHpJ/lL+UD/75BrfS3IAJUXDXFY5Lrtc+3/eoese4Vd
fcDwu+KbJHDjXz0kPIDh+yYQqAPIh4U/jP9zQfrmV7+D4fxJIA99DYbrB+pu
evQ+GG4+2LxXwXD7eVQ06nqeBjvMyBNqbgDyo0AR9jDYAcg9wAVz/91gh9LJ
EizTgHyw/beDHVy6c55bA/1f17Mzm/NmsMPtn3VZf4B8T1CEXQt2KM6Y+HYP
MzT+rkLM62JB8M9/D36cyorgA5MDmyMbNP0A9X+6BPQAMP5WCl9wuXEj2EHs
5rnvl4H8kq2iv0/fCnYAJpfJM4Dxn7EZ6CCg+457m3c6AtMHKHlMAbpfux2o
A8iXCrwlXQP03775UvqxwPRlCUyOJkD//1n58dJZIP/BHMGle4Hh83jp7CMK
wPTZkRx7xw0Yfr/qgDYA+aDg2QkMX1j6Rk//ANI+Xyw=
           "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQzRLGp7upNsQhbpcnjxNXgwOM/0rNkOMNEv+owoai
FdwI/oflx7zLeRB8af27Km68DQ4x/Ye+atSFOLht+/xXhK/BgYdJu12sPsSh
0Jbr+mMgf0/JZAmWhhCHOUcUNmzib3C47JskENEY4nD7Z11WjUCDQ0Dv9Dyh
5hAHoHFsjoINYHOutIQ4bJr7fjmbUIMDxxqZqJT2EAdjINgM5INUH+iCyLsJ
NzjMlwLq7AtxMAQqvAXkp6cBwaQQhx1yra8DRRocXgcCWdNDHDweVomsA/JB
7lo8J8Th+uICWy7RBodqkXXuDxeFOMgDlVsA+dwgiVUIvnDzgVMLNyL4N899
D368HaE/HhiOTHsR5j9eOvuIwiGE/e9q7E3jjiHcVwvk7jqJcH8ryIFnEf5z
B5lzHuF/UDxkXESEz26gddqXEeF3UQnIuoIIX3B4XUWEP9gd1xDxIxBhueXE
NUT8wfiw+IXxYfEP48PSB4wPSz8wvkt3znNrTgS/FBjtYhwI/qdLvkkX2BD8
ee+XH+tmbXAAJZ8YoHtPlu2bH8XS4ABODpdCHIozJr61YW5wABr7eyUwPHzM
Ox0VmKDp5XSIQ/k+YMwzNoDDYc+REIcvf69UZDI0ONz3ByrYF+LgAAxmz//1
DsBga5y6NcThDSgd/Kt3uFrxUs1wFYK/H5SA5iH4lUBpjmkI/eD03o8wHxy+
nQj7Ox0Tnl5oQbivXQyYQhoR7gfHbz3Cf7D8A/M/jA8LHxgfFn4wPix80fMv
ADqlmNM=
           "], CompressedData["
1:eJxdlF9Ik2EUxtdatubSZaYSZmbQReGF1C40hyekTEhEfQnxwmStiJK1rERK
+94oibBuCouSgjALTSLESiLKC0PxQksikQUyhiTNElfQzIzet/XsYB+M8eN7
/5zzPM/5NrmPlx8ym0ymYvXT/87qF8V2tyC3ozJ3h03SEl7FvNk/f26rlfm+
z2VLXcksgh1tljhJZ5IfFwUUb2wOlUUskuLOtxa2eARZ9idkh5dLuvalscB5
WNDnLTnWGbOk/MnSqzePRO/7vkz+XddzTJA36UK/TfGeZ98W33sFdc2NlWSZ
JNnN2y6lnBSkbjU/+m1QZW7vUH2DILW9d++iQRuqPDsnmwS9yXxSN71gUHbP
ndmHFwX1ZTSH3v006PKumqm3VwTNlPVlrFB8QB/UKqipwFmdN//v/V0RvTdi
UPx4u8/VxTwx8qMi+JQ5T13/6jXvV9VNjAzy+TcKW2o/jfL9J1y28fYPXN/L
U9fTLB+5fi1XbYD7KwooRae4f71uaJr1KdcHh1i/X51q4VfWN1ELMMv6376l
njn2R8vvDbN/YPgLhv9g5GMJ25i36yeeWW0/mm9n1jaVrmbWuh5M4PoetA1k
+hK5/v7he7vrHdyfPq9xDfevc3U6ifVR7QzUrJUx/XRO9yXLmL451u709etk
TH9t87Bi+NOdXuU5myJJpSHLPxr1x5oqSbm50DkY1bNO8XMVgwblf6Qi2OHH
e5WP8FiJ25EmY/kBI19g5A/7kU+cj/zifuQb9SH/qB/zgf4wP+gf8wV9MH/Q
D/MJfTG/0B/zDX8w//APDH/B8B+MfPz//fkDuh37uA==
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
          91.6, 572.}, {91.6, 534.}, {53.2, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
          91.6, 572.}, {91.6, 571.2}, {53.2, 571.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
          534.8}, {91.6, 534.8}, {91.6, 534.}, {53.2, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
          54., 572.}, {54., 534.}, {53.2, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.8, 572.}, {
          91.6, 572.}, {91.6, 534.}, {90.8, 534.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlws8VdkexzFuSa5pGh9zkiSV9H6IkvCXhHRy9tlHRfLOSJJMGZXMXnpI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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 
          572.8}, {52.4, 532.8}, {53.2, 533.6}, {53.2, 572.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 
          572.8}, {53.2, 572.}, {91.6, 572.}, {92.4, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.6, 572.}, {
          91.6, 533.6}, {92.4, 532.8}, {92.4, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
          533.6}, {52.4, 532.8}, {92.4, 532.8}, {91.6, 533.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{192.4, 
          579.2}, {242., 579.2}, {242., 506.4}, {192.4, 506.4}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
          573.6}, {239.6, 573.6}, {239.6, 508.8}, {198., 508.8}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
           580.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
           508.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {191.6, 
           573.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {239.6, 
           573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {191.6, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {232.4, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {232.4, 
           516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {191.6, 
           516.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDnkOaSDwrcEBxv9e+mCO4NF6ON9mb9A0xS31
Dq6qpUyzVKDql9U7nD0DBEwIPli9Vwac3748/JSRRgaqep4MuHkwPsw+GP/S
xJh/zlxNcL5e3mLGPUJNcPNmzQQCySa4fTA+zD0wPsy9KOqB/oGZB+PD7AO7
Uw0RHjD+9cUFtlxA98H4F66GvdHfXe/wX/Hvt1KxPAdjENiMCA8YH+Y+GP/c
qvNXw8wQfIh5GXDzYHxU+zIcHlWJrHOHuy/D4Wniwmsm/E2o5gk3odon3ITq
HiAfxb3CCP/CzIPxYfYBAHXm1l4=
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxllQtQlFUUx1eGIUQqG5EQpFAemogMCYFGcCKZchJNSATkFW/P8ljeiAtc
3hoQSLAlQkigPMNNkEQUEhENDAgELCIHGgoNSVBCIKuzu1/zzciZYZbfztx7
z+P/P7vBJ8zRX0kgEPjQn+xzMO6ekVkbwnU9aYQqMtCof3ds8RqCrpvfm14B
DCKDTjwQ9y7nib6NIwsxDCpEb6kdlCxn2X1VkQzy2uc2u7ctZ/azcJtBBIP7
d1X9o1oRbK7VC5pFDE5rm45WXEb453bcvYAwBgcoBi8hRH+qpawZykDanGdu
eBHh7KkOvYfBDCjd+IJGhPwHYts5IYNjFKpfI5hPqeUtUT0r/R831dWhPC9L
YtNRA5XkSoSxeI36ysOK+w98iTBkdjV1HfFTnbJsz2KED3I+C+0PYrDJTLWu
uJDnH3vmnXw/4VnWPtVjCKcHVHaa0HmV5MJ3slIQ7Lwn+saJRd1uumsSEIpO
UtD7nfleW4/EIXz7UtdkDuWrNlwuuhKF0HgzprWN6tmnM9m4IhyhOkm/YCaE
QddkiKtxKII4w2OFI/UjwdbCc2cwyusYo36p73bashcRxrdPqYmonwMOPqtd
DiPM9tM/UTx7Xtqt3h7Nc8pzj3YlxDKIbS3VNqXzVnbrrpgcYdBGOCpESMLL
UQPxTH5vXggq8hYzoG4OmokQtgmj9zxMYPDXZvfc9kiEpkdPb1slMZgvWrXb
KRbl36cwBtvjDw3dP4qwcD3fKzuZQVXn+5bHk6n+rjJ75xQGumusP9+UiXCs
V2qsl8qgZqbfYTwHYWr/xVfSifdSus2FPDc431DOLeK54rW1ga+WInQE3lnr
Taw/spCI5ZxeiMuyf5FcoHkbtbnMdtN7mnrzRVm1COcEzcPuxLJxTdUjrHbZ
0XiT8qNqjzqcR4g4R0IjJtkM619A2ArTFrFUzwsm50vCviG90uDyqN669W5+
Lc0on3ttIoNbFHtaEJSMMzVPJnDnSc8ko/VuYoW+DXp47pMaw/QtlOdpQefF
36dXVHeRfmgc3Umcn26g3JfaXP9WdiB88Wdlp5DyL+7Qk86Sn27I2kr1yua2
ht7PlfksjQG1b4d5E8KLvx1ftExnQNOaq5LS/Awcqu8QB/++VB1egzAttrWw
yWDgMptlaFuB8NWg2dVy4t55p1/PlCCoU0FD/7OEZ1mewmye58LSXo9PRaBu
xngSTy5Vz/TT/Au0lJ1D6b2fMmnQUYr3Eim/duv9/3aSvpy29NhYp3L+D+L2
BdXrWuubkumL8MbL+Wc1GOdnL5T71CZR4X8NDwQdaquRmPO3m0LPz5N+H1ZS
w1y5emN5lu2XjGiej7/tPSGi/SSrQ0Ln7+4jg4czsCdhf0j306oUMPLfIRKs
ljfCBmlE0Any58eLlnbr/BT7ZkTI+0teP/n9CbXrVKjCD+O0L1aXfnRQEI3Q
XWbf1BDI5HlniBFIzX/8QPvVkHS6Kg3B470ixxl/Bn/7fGcqyVb4Pdmf04+E
59oaihKeN8riDAKVazXiz+0j2n8y3eYGKPbt4waEJ+otSrsCuXnQfrWgBRFM
+T37e/AfqpjEiA==
           "], CompressedData["
1:eJxl1Q9UzWcYB/DblSQhUp202x8r67QcpRIJj6b0j5bExKyR1PtGy73r2o38
dIiW/zvrNJPVYu2uifkbwhzLZdFarGLhlP5YxSL5d3Ps++vWfs5xz+l0Prd+
7/u8z/s8z89pafLc5XKZTMbwI/4erplYPM2XU7nj4dVb4gXq9+Rjl1PTEwXy
d7+xp8WH0yKFpf9HsLNr+tZT3pw6IkvtA+Hyld7CSS/JaT/GPG/1lJz1l3lO
rQenUSWzGjRw55PQhZlwPD4tsLfu7r3JcHJFjCKKCRTt4aa1hIPwxas3LK7X
zCUHxDZXNaolVxQEnvD6QqDpFl7DTMdzUjolhgZqBBpVNbOu053TlLsR22zS
BPot4GDiHTdOp0PM5e3wl9ubHju4cio8ufzg9rUCJRxtUx535vTUdfEO+TqB
HLNnlUU4cXod5FqohrsHeN4TFIb1y+EWRdH9YFtOc0vtN7XDdb6KhxZWnDwi
bpwfkS7Q+sBdl/+04JQ/evxtZ7g+aMCabHPJX3XVacMHSVYdt9KHyQ3nk8PI
Ns96xWhTe2TpOay/ZdnH9ZeeM7qSeu47Ddxakx646wnr3X8I/K0YUCcjp8Or
E1JwnjlPy0zpAaMf5u1dV5dmiCeyjVFOz9Irw2HxehX3GXUWXQqzQb5uLt1v
3NbMCKUhc0Q+xfRWNTGyv2rZ/a9acqi5/P3NqX35ffK2k1r1Ws81AsX9kS0b
9YzRGXnTkiisN6jSNjJGz8hnyemQDlh7tagg/zXrrYdM7G8becuux5jTelam
ug4vWPTL+aQhkuOsjxVWDJV85nbpEU/kN6Z4WYYOxr937BvJadi4I3mHNNJ9
aBbVtOXCufLzXrNsDPfF4b0jDpydgfvL+SA76T24ABfub8dpZ9q1TU2IT2yH
2ncM9ZABj40aWDjSnpMuzDfLCD445kTlXAdOc+zuH9uA86b0FhSnNWq1ulYt
ufc+33D+dRO/2ciXv7Jnqj1stcJh2sXPBRLTp1IY6iEOpitmvArxuFVOW2sC
+zyOf7kb8YZEuVWeUwkkHrfMmlOP9lH1NtgUD7RbcjokO1W7GJ7/PW4U+alK
HJA3UdVXH6g/hDPGTtWXv8GcioaqbsngBJc944IGGvq9TinQ/rMXbMYacUpD
AxfAZvxDp5mox6iUpw1K+A4OFPeCkXaSvnMy7Fid/MnmbtZ7P12rBZraXPys
5BEjcwRcAv982MQq4CGjR7apA4NhcXxQOyNUv8mFFIHGl75YOB316DxbO2kK
LGarGvWI7by2fiYQ2mHwi3uMrG9WPjuaLFD8jCmnnRsZKRN2PahfJRCuZ7df
A6MDjR0XdSsli+NHlSQ5vDN2XzDmCaZBihmeN0K6gjFvPp0Q7fET1hfniRLz
yUpf8TAE+4f7Zs3ITxBopoNtbkYrI5TboK4VAnXs83efh35qG+tpmgR/bR/7
qwv67U7Ocb+WeEM/MfTjAp3x8ExYDN+xr1/D4G9Uqx7Uoj9wXL0FjOiMrukN
+3ctF6gGA1Ym4/+7AgWgMZHs3BD9zwbcZ3fyxgl+eL5Rl3vGGvUv9qMOzi/5
e1sx6j1a/CA+8XpDUc8vfQNspyZI9dg/7/vd//fe/nWSng9bmDlp/rvS+pju
vnku0v7hG4dGHHKV4hsivjDcJe/I+33taE/JO8UXjrdhnrq88f7pfx/9B0Ok
8ZU=
           "], CompressedData["
1:eJxN0ntIk1EUAPClzpSpjdQ1G5v5CrPUUrKHYAfDOe1hPugl+Ycpze9acxZi
Q+obVMTCx2qKKJGWOTZHWi2RSkEsUIrRKiHtMYZlRms657Pp7AySeeFy+XHh
3HPuOWGFkpxiDwaDsQO365Qqar5PhxIYe9j8ii6nYdWni5JNtRfcvhhWkslE
861sSzFadt9ZXXaehkvPgh2HBARKfzo0xlIa2uOlxiQ+Ac6IYT4RPTWTeeoG
j0D810jvVkJDLvPB7f0hBLrtyx+5aOVg9h07h8BMt25YSdGQ1yeb9AgiEO5a
6OZxvlrMJgC7C54PldBgDugvMPgROCNqypGidfNxPZd9CFiyewRp6IWWc08p
T7f3FHH0EevcPjbKqzI7KRgFtX8eOt2zktW2REGP4PpvVzyuKaaQ/KXgiGav
ow6tnhDFXV2gIHtFGD2Atoe+l5jmKHi9pavcB/NLOZH/+MAsBZNWq/UoOv1l
lthip6CZlZGrRftndap+TFMwVNF3bzPW+wEL+GajYM6caFGgkzowAvpNa1p3
YKnbQvwg/Rpj+Rk6/G+lfNtUMsYLiH1yV4L9EMWthC3je8bwz4tO9Jfq7bwB
zEfF9TpeI6GBFRl9xQ/zz40xpCyhP2FDRrA+9sl9elEZDW29/Zvalym4liDL
b0DvjNEEvmMQ4E3o5Qa0zJWAF4Hhyl9bbeiWWc9dY+sJ1PoK3gZK/9+zCAz2
jqcmoH0XsQEBBOT1B28dRje+aKjbsJGALaSCKUZHNcUKM4MJdGi1WgW6U1V8
8yyXwKN0s0yPDkqdUcpxXsTKP1UmNEOl6/LG+YryltdHrJnP1Xn9B/UIRMk=

           "], CompressedData["
1:eJxNlHtMk2cUxjtgyNi4uMAcTLQYIGxcKguSDZAdHaCITLkMARdEodDycqlQ
oRQLL0hBrgIWiFGWGhxMFEYcGiYaQBAGKrqVIheNjhXtXOfIwKkM4073Nfn2
x5cvvz/Oe57nnOd9HQ9kRvCNOBxOOH76v/FbFesT5QQ6t/0itcmh4Gr19kWX
BpY7vvceq1YQaI06JZPkUqh9zFU7HCcQ0bNOfk5CYbz9tnqylkBXlqCuI4+C
lqtuVtQQuD5ddrtLSuGOOlr3XSUBS/EMlOVTKB2NGnA9SqB8S8L8xsMU/K9G
NJ4uIXClt7d3Flk68qFvPSWwQbjjeqyMQoB2+vxyPoHLIe8YnUP+T28ugciP
xgNWkCMbHWsOZRFQ2vPuOxVQ8KxVvvBKZ3mnbdWOJ3yWvccsTsj3Edhd3ZTx
M9Y/6nTWGMcx+j2QxcGKv0ujCIyYWD0qRz029ic3Lu0iYB3zafe3qP9HlBe6
k0Bl2uN/ytHfHh2vt207AdOihs8J+hcECjMXgghM2XKf2+N8Xnhhh0ACRm5l
753AeaL6p3FbCbjD001rDhn0byHg6RR2VpLNsvndFtHVgyyjetM3RBQm3Ph2
B7D+8C35GWEGhcloHc8Pz19oGw59nkahGw3aBRNIKl61WEIo7N2KE0R9x/e5
vwxKpXCzcHufDPXLPtsU7ytk5u+4m0DK+oBBTwEFzZGvb7Wj/6GUKduEFApD
KmyI81G8bxI9nkyhcNJqqArnlzjKa/RH7qmY8r2B871xOujSIp+CaEE+OpHG
8oTGP6ddwrLpH9p6k2IC6UqV6eVkZp+/Yh4uNP/ZFoz9Oc5u5weOMfmbEDL7
ehPzl/HukX5z9KfUDxTzufRqQvIb+qdox6GU5enFDRxnzLP89/CedekUrGVJ
CRXYT9td9EUvzsMFDYYVEHCIS/Lrw3n4hbbcs5YSCH8d7DqI/fp9nil4YgI6
LA9CvtiaN3I2jWXN2LBoLoVlLq7zWiKBeAxoMTJuXx6SQCBQHxDkY54hEvVX
BB6a8ZdysF+U2U/bTOMY//ao54eVsqXZPcx588jLLQ2CS18SSDVu9ulCv6/g
5idc3Aemcbkp3bCPSAKzLwtST6Ffvt1czJoIAm0W4hllJgUf/ULDCeC6LDtE
LOvzM3CQ5Trvb+Z0WRTWWjz0sMb6B7uqmyzFhvuA53+ABS6Yzyrja/tXkKMt
PS5sxvyWJ1fW1aO+Jw/M+N74Hty7W5Q9jPoxrpvNMe/mK+NrX8cSyLfBDSI7
6Q2i//7VY9rqPOZ9acX5tJ4c4lrj/XHXG0giUOXcF1OPrG62Uf0lIFCYekWs
kjL14gyW9w+q3ObFLJfMPwtbhfvTxGc7CqXM/ZqRMflRYL+62Ds1nUUG/6jH
KuJ+iBe+NyUfS/c25hrek/+9f/8CyklIrQ==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrfNt+t3Jz7MdHEzjdnmWNDiYnbX2u7gRk1++b76U
fmmDg8KXnLDaTdkOZawn9rKVNTh8djyfdnVztoMd1/XFF4D8o/2G5bpbsx32
7N69e3Z5g8Mb9qRjjNuzHe5k66n4VjQ4pK5KCAname2wQEr/7hMgf/f/rSuX
7852kAIaWFvZ4LBGUmd9/r5sB49ZQYXfgHyLH4dSVh3MdtBuF7vpV9XgsKBz
w8OXR7Id+EpuOSwH8usV0mQmnMh2qM/aU3IZyL+y57HI3DMIvteh1ZeaLyD4
O3vZPohdQehXkgd66DrC/C6g8VNvIew/ei1SKvVutoPOz6OT6oH8SxNj/h2+
n+1wfXGB7Sug+3cB3a/+KNvB8vcHyTAg/9HLqZt4nmQ7SHjXbVwC9L9HwB+J
4qfZDqWTJViuAcOnK3On271n2Q4dQMAB5MPCHxa+6PEBAPxfzM4=
           
           "], CompressedData["
1:eJxlk31MzHEcx2Mnz8lTIfSA5Kny1MrjhxRTHJWHKUzqSp+4cymVc/s2CsvW
CNVCl1W3o+x63I2Qhxi5OipLeVg7lOuu0l3leT63bL+N3/bbb68/Pt/v+/N+
v3+OocKA8MEWFhar6TV/h9ld3aPoRag8kj6Jd4iBi+yMcl8bx+5DpBFWnxAC
VNOTMZpB/5bybr4WYcLN9a3LkIHkhJu/83sE3narBeIoBhYVCvnPZgTTr4Z4
xQEG0R/UpvxGBP1W1XQf4iqry4ud6jgepWpwHf+M48jGtqgb1QPnJxJrBI1t
uvsIAno+EU+4MXm+210EYc2uaYF0n2C/Z/GU2wjr6PlAXJ228GiRCuGjxqkl
i/QNEibxfCoQUnYPEvNJv8puh0dKGcKKzNk6+4MMdBdLRh0uRbBMuug9kvad
Zm2lDS5BOGXzuraf2EO9fPOLYjrP1k/6RcixfXLH1q8iBhk0Pr//f7Y9XxAU
ImbwcuOS4LN9CM0gH90Qw2DjMTKM/I48Z5DsjWWQs2dOjbUJoa91sV4XR/oa
XNNrvyB0yx/77YhnkPk2/VRyJ0KQNj87L4FBUBbfe03HwP7GRAZKl3FeOspn
bu0qiaWEQVFqSyRrRSA5qnfE1zvzMm3eIGSUL3NWHWcAHUNDfSkP2RS3tzOl
DERJvOoxao5J7YWqxxzPGecV1VOFoNU/jGiief+CEb75twf0rzazYdHnEPK3
cyltTPfpq7xmPCN/CrIfOWiOMXB1tDfpixDSHvS6VCb+ve86gvuln6GKhL/9
kiM8H98rDKN9DxemtrTnIYQtf883kB8lgVn8h9cQysbk7DtKfgXOpoLmIjyN
u5vTHMNxnmjlCFsxxx7mACiPtTZp8Tk07xzvzi+jPB1M0duP0/mxVG8Pyv/X
CwqoACEx+JVORX3p6qAFFAg9LzeFiqhPxjV1gsZChJZv0qgQ6l+9OU8lQrWD
UrwhkoFM03TSsRxBYi5YBIPg+krthVsIg+dRgwQMek73Dx9N/p2uU84D4iv6
hLGM/K3J9akwhjPY/dv7u0HN8Yk7l/UJTRw/t35yy5PyxFj/bhnNe359EDa3
HaFw6q6wH3QfOz/xlUMXgoHi2Ub6RMZSqcxI+lNn3dtJ+/z7f/8BvYHctw==

           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {CompressedData["
1:eJxllgs01ekaxo06HXUcM5PM5JCIpJmSVCNt6nXb2NjbbWRcyjGEz54uTPtI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           "], CompressedData["
1:eJxt1AtMU1cYAOBaHWEVBXk4H5MU5JFaO9aIIuP1w4DSoqCohJhOBxmbntP6
gEXEMXYzQ4gPJpAlaAVhKiiGdA0q0Q01EYnIykMoMGRDNCIg7VgF2doB21/L
3TVjJ2maL7c9/+P853ql7U9K5/N4vCT82L6VUeHDvfUEHnr3WXIVDLBe93ox
AMO9NVb9XIc8TiwoieTcc+FAmCCKAfW2RAtpIVDz7s5PzqKbRB8Ux7cS+EHu
xI//kAEfnq94bRuBB4dul1vRxz89UVTcTiAa18VoBqaU6sbcDgKS2rIxWczs
fgYCLXq93ogejVdeM3UT8N6raMyOZeDz2G8nHR4REOcv7f0N/TfoNwp/JWDc
esMzXcZAv1wq6RkgsCnoWGQF2j21oVM8yJnpdr53cpjz/JJH6UmjBOTb1rTm
osvOr76ZY8L8TqiGQtAbtSqnS2MEwhu0PAvGq0oAt1QzAXVFp4MGPXj0XMuV
l/Z+eqJ9bk7lT4zb86nE/JvPjsT/MkGgNe+iyANtEKcvT3tFIOt2+Yr9WH/9
viCt8ZW9n83Yn4DCij+lkwTqxqcNy96wu1b2ZGcUZ/Z8XDeE3kpyoHPMnhfr
8ejplam4X01bV7LKkcKGd4qrDBj/Mf/t4+VOFBYkL5a8jLH/vsOFwrHIjwdd
sH6d77Oj55bSf/t14yGvn+/J+WD1R35lXpy/vxrYXOBDAaeL5KAP/J73wOBH
wZpL6gPRiwckhUIRhXadGGzn53zmLdPwGgpxT464f4POXLloQLKWQppLSrA7
unYL1WRJKHwZsX6XBvNb5J+8LuU9CrszvfYK0HnY/ja0o20AsZ6fm7DhART2
FJly7mC9/H4sEK0a+qt6yRtm+8ma7d/r84yYa5Hy1N310ZxXuYWe/gzjnyxy
vTwaTmGq2tyhxnz7aqxKdRiFRqEuIw7rFTU9XTIWQqGgZJ/r6jgGZvIn+nqC
KQg89W5d6BRjwI/+QRSCrzUd2iWfrTeQgvAPzcIRtG+G4VmolILtOBMUXD9s
83MKHRHA31KL/WzszW9rR78vP7zjiK+9XrNitj9CzvX+zguvr+BcOCTsWuVB
Acc/vFRh74cAz99Ll7HHjPEzMfykgELlU2ODDK1TOfl34zzZ5jsG86+ryr5f
PZ/CxLTh8AjWb5U+11bOo/DTdzF1mfg81lu2OWGGwBVzx+av8f+lWaXnL1gI
FJtyIjwwnv6ruDvTeD+yR/ykl9l88b6x+d3rxAvzgjN731lvT7S8COskoDmD
C/e/P1P7RQa+n9h8HHef3uTxP/7v+4/1P92bU2g=
           "], {{219.23840000000004`,
            521.872}, {219.23840000000004`, 522.432}, {218.73440000000005`, 
           522.432}, {218.73440000000005`, 521.872}, {219.23840000000004`, 
           521.872}}, {{218.73440000000005`, 521.3679999999999}, {
           218.73440000000005`, 518.456}, {219.23840000000004`, 518.456}, {
           219.23840000000004`, 521.3679999999999}, {218.73440000000005`, 
           521.3679999999999}}, CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ3/ofXklGyHi0q3f9Z5NTjA+B+WH/M2D2xwaD8Z
cnBFCyYfpn6J8s4/7SWY/A1FGRN13RHq0flc1xcX2Fog+G1LNEXVzRscbjYW
u4m0ZjvMUH9138OswaH204aA10C+U8LTC4tMGxwUkt9FHWrLdng948HBPyYN
Duc+fq/g68h2EJ+0LKQGyG+dd3bV+c5sh+Pe5p2KQL6N9+I7E7qzHcpYT+w9
ZtzgcMsKKNCb7fBRsoy1A8iPyz36b9OEbAfzTseEVCD/8Xz7qM7J2Q4mSx+9
cQbyWastb36elu1gDAYNDsf/bar+NAvB36POz711GSY/5PHS2S1A93N1ySe/
m4/gbzU5xTtzLoLf6/WKZcvsbIfunOe/O4H8KafrPeyB5v+qy9ozBcgv/Z8d
fH5GtoOC3eF1C4D8pl155uumZzsoZXod3Qnk7/rT/uU20H3AqGR4YAYNDyB/
mnN3DjswPCtDqxoap2Y7SAEDwNYc4j5TIL93ep5QM5B/e82vmLfA+N6Rurbv
pDki/kHhpWaB4J8s2zd/FhIfFp8w/6Lz0dMTjA8A0nYlcw==
           
           "], CompressedData["
1:eJxl03tIU3EUB/ApYlJQ2gPFCrUXGpSKRpkVZ3O+pqb5yDCJMCTtLMbE0jbM
K2Qi+UoseuwPU5SKkFH5iIRptJzvpobzvVxqKi5dq8ycdNyQC/qDy+UDl/M7
v+/vXLckUXSyNYfD8aVn9Z3CTxXN1yIs3b7WmB7DwJp9zIuB8BkbX4dPGy3d
WRPMBdaDed3yMC4DPkf6VU/JB21zHgTwGOC8kRrkLQiJxR9+uQcw8HL2pq5N
hSBQDuRt4zPwvOlHh7gNoe6nqU9DXvKerKnqQCh39hy5E0j1K4dLBroQ8rmX
J7yCGLgbX7XpkRph5IBtTi25+izs+NqHIPvoKt8ezEDFovfkUQ2CAy0x2SiP
QudhhPDj+dxysixDVlGpZa3yOFkaNsm6rD07RDGDQN0mepKXE68rV+YQ5Gkp
9yNov2R9Au/MAkKcLGtRSP051as5owaE7j8xukA+a5fc2XMaHuu1/Mz1rIUb
7EEB3eCxTtHscq2nvDqpnSwys79MPUT1RcqV11IrIYhPb+7X0f72W2qrb3GE
4GRzfusc9ZdwaSy9YQXhsbb5lJr6Fyiy9p5YRjD0RCSVhDDg2JtW2PjXkn9k
KAPwfeCV5Lcl72/kFiqfZrB8HyVg4LBq3EGkR+DfE069JzdRuavTCMKpfy8W
yAUuV/QJOtbR+CRDpmVtvu8RBNPuZwWj5NJyuqBBSz4NZEmchLGi+wL9McdS
cr6/jdTvC4L/WGRhPFkR/dCtqAfB/oLfWzuyMdVdNd6NMPF539A76tcrNDNO
0olwKNMrMpYsns9tjW1H6I1IstfQeYsENKCtaM7vItnUtSe7mOZRa5dsrKN8
mlfPQ/NqNPVlTgex87ze6/+PNf8HjFmJnA==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7SLz+pHZq0yHWTOB4Ge9A4z/6ZJvkoBEg0Oj2qG2
5fcRfF1noIJ7UL54g4PDsTtbW+5mOhRnTHxrI9bgsGM98/Oe25kOpZMlWKaJ
Nji8491nMPNmpsOy2UcUPog0ODxNXHjN5HqmQ+NU5+4cIH/B6rU34q9kOrAB
BbiBfPEs3899FzMddnnyMK0WbnDYfavrb+q5TIcvf69UZAL5PX9Tvz85lemw
ae775W5AvsTUK5wZxzMdCm25risD+TYF5zouHc50COidnicE5H/pCy5ROYDJ
r7U3jbMSaHCIUXD8mHwHk48eHjA+AA44j30=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPBUIcthigRLGJ9ggwOMb7nlRNk+ID8jDQgU
sxys7/v3hgs1OBxV2FCUoZTlMGvmzJk3gXyV2z/rspSzHNQNOdbECDc4zMgT
aj6gkuUw7/3yY6eFofJqWQ7/rlS8VBNpcMjZUzJZQiPLIW6XJ08TjK+V5SCt
f1flmAhUvU6WgzEQfBaBmqeX5VAtss5dUbTBoWLffCl9wywH+dbXgRZA/sFT
C123GSP4WjH9h75aIPiPqoAabbMc3tXYm94DmvdKDehQhyyH7pznvzWB/M+X
fJMEXLIcIkAeBrr3uwbQANcsB6AvJ+YKIfiw8IHxPR4CDeZvcOBl0m4XA+oH
2qoxh6/BwQoUbkDzs4D+usEL9Q/Qfrdtn/+KAPl7PHmYtC0h/tvM0+DACIwD
BhME38ccGAGGCP40Z6BLgf53MI3bdRLIv6fC1jhVB+Leb0C+GpDrDAy/BVLA
AASaz319cYEtMHy//L1SkQnk900HBiAw/EMeL519BMgXBGkExg/ImfJ8iPir
BzmYDxG/YHl+RPyDw40fkT5AVIAAgg8LHwDaa+sZ
           "], CompressedData["
1:eJxFVA1MjWEYTbXudeO61a1YpYu6pJXFVGbxJJVUKncqZkarrT0z8jPDmvta
0vxl5m/kZ5akraW1GIbRYpilJUIjLVF+lt8lCee933f3fdvdt7Pvfd7nPOec
507KW7+0wNXFxSUFP/nOPHB8nbcP076174fDvAQ58TxDR+WXcYLa0/NMuWam
b23pea1GQS9bBm09fkwX76XGPBgr6FSzpX7jBKZV11PGNI0R5NlRWRQXxHRj
8+Hx7sBWj51HEyYzNf2ctvKgp6C98at7WwOYtvVbo/TAxxLQGfeh3DXcICgV
rzL0L/N70TKoF/SvfWu/1cRUcvvhubs6QcvnNN7fYmSaGqWvXemh4U2Fhz7f
cNcwg0Cum6CQzqEdPI4pLWZPvMVV0LWJpR+zvJjk9T6jVL7oZ8qd06h3EVRs
rkvu9lW+2/7ale+YzxjRcHrgj50qTuAJZJJj7Ru2k06+LUzlkK3kt13RL5Tp
fFGcoWPITjmyMEydD/hT1tWJpZFMSVe+j7T/spMX+t6fpeE1va2TO2M1/MvW
U1URx/QUMkSh/jnoGBYw/RiBMMCbMXdxEtMGtKtE/y2QPXsx052H5xKvgN/r
EDBNZ3pbVdFsGbGTWziUzWTKn9uVcQDzvckAYRvTY9gaivkd9cuYFnVvN0c6
9clhgvyJ0dDvmeSRq5wvcNOwU38nvoB2RfBHSCOymeDKrS6dmif0OzNQfc9z
tFB4ZSp+xxjU+lSmI6BhRD5qkLM9C7X8OPxLYZpUv7HQC/kKnPEqxAPzSd3b
gFvBqypDxcjnLkl8KZMdPJ4gvw49bFq+ndiZfydeDLt03oLewY4h1AetgGLA
g6DRlMUEdhENPkLxH/wDwGO3WZBZBnUJk4xBgq/KL40JVT/7gB16g7+0odxP
ULRcnCQ1j/5C6RPPFIwxtwI7fIT/st0r4GrIVR+r7KNpvKCWR3hmavgydD4b
qWEHn+lqf9T3Ddd8bbMyYX0CTwLflHs6hWk2eKT5q+eDmR7gmpfg98EqT7Ij
t4nAO+bjpLoPlzDP6NrAFfn+6r5i/v3QscZX4RsEbJJ7g/0KlQvjo/2/IF51
yd4adur/H+EC8sA=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8tTJsuhPmtPyWSWBgcYv1pknXsia4NDDZB+
COQnPL2gJM3W4PD5km+SgFyWg/5dFbaDQL4aW+NUZ/ksh39XKl6msTc4bCzK
mPhWIcth0tsa+69A/hQJljA+5SyHV2qGHDkcDQ4mxkCgmuXgBDTwEZDPGsan
u0k9y4Hr+uICW84GB3agcd1aWQ4u3TnPq4F8zjUyUSm6WQ4gajeQ3wSUzjGA
uOc2kF9oC9RpjOB/14jpP2SG4C+ffURhg2WWg3zr68AdMP02WQ5zgMJFQL4k
0Hm69lkOHg+rRPSAfJv7/r3THbMcolKs758Hug/k7jXOWQ6Xgd6OAPJn5Ak1
H3CFhM9DoP9WfwQGiHuWA5BXFQLkK20ABoBHlkPO898rNwLDJ/Tx0tlHPCHm
8QP572vsTeO8shxAzoljRfDfAel5LAg+D5N2+zXmBocXv1d+vATUv+VE2T55
IP/Oz7qsPUDzQd6rZGpwuPA9+PFSoP1u2z7/vcLY4MAL1CfmluXwJnCHnCsj
NPxdshxAwXuKocHhBpDmcspy+AR0dgCQr7dp7vvlQP+D4/l/vcM0YPA8B4ZP
6WSgRiD/PzBe1ayyHEDePvWv3kEDGBwy5hDzW4F8wQjLLSeMEXwBXaCBOgj+
H6DzfYHxC1JWBjTv1jmgg5WyHEDOWgu0vwSYXGrkIOExjxGR/oKA2l8zIfiw
9AkA7uYhCw==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQncWQ38gyNcth1kwg+FnvAON/uuSbJCDR4LCCy021
tAvBD1Ff0LmhE8oXb3BIW5UQEtSR5VCcMfGtjViDw/3J7a1RbVkOpZMlWKaJ
NjiIfHI8n9aS5bBs9hGFDyINDjxA45iashwapzp35wD5x/oNy3XrsxzYgALc
QL6t38WJMTVZDrs8eZhWCzc4PNzHN8e4Msvhy98rFZlA/qaHL6duKs1y2DT3
/XI3IN++MmKFaVGWQ6Et13VlID8pJEh9QV6WQ0Dv9DwhIF+q+LrQpyxMfq29
aZyVQINDM8vRfsN2TD56eMD4AKXifuA=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXftpQ0D2qyyHWTOB4Ge9A4z/6ZJvkoBEg8PuP+1f
bt9H8NMlH0WIw/jiDQ6VcxYp77yb5VCcMfGtjViDw6fWkyEHb2c5lE6WYJkm
2uCg8aR53tmbWQ7LZh9R+CDS4CBvke6SeT3LoXGqc3cOkH+zsdhtypUsBzag
ADeQH+AgnHj4YpbDLk8eptXCDQ5fgM6ZdS7L4cvfKxWZQP7Ry9qpkqezHDbN
fb/cDcgPyp5VPud4lkOhLdd1ZSC/1G3KN7YjWQ4BvdPzhIB83VSggw9g8mvt
TeOsBBocpn1ji59xB5OPHh4wPgCFwI14
           "], {{216.50640000000007`, 
           513.1075}, {216.50640000000007`, 512.752}, {217.89840000000004`, 
           512.752}, {217.89840000000004`, 513.1075}, {216.50640000000007`, 
           513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXXNc02pSdbbDrJlA8LPeAcb/dMk3SUCiwWHnRYZ7
TIUIfuq7KCe7AihfvMGholCa90FetkNxxsS3NmINDh+A0i9ysh1KJ0uwTBNt
cFDb+af9S1a2w7LZRxQ+iDQ4yPI+0J2Qke3QONW5OwfIvxH2Rn93arYDG1CA
G8j3F+3xepWU7bDLk4dptXCDw+fWkyEH47Mdvvy9UpEJ5B9ZscTPISbbYdPc
98vdgPwAB+HEwxHZDoW2XNeVgfwSoHN0Q7MdAnqn5wkB+TpWk07XB2Lya+1N
46wEGhymnK732J+LyUcPDxgfAMWvgzY=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQXWDSsN1hU7bDFAmWMD7BBgcY33LLibJ9QP4CwaV7
DwL51vf9e8OFGhz+nn538vDmbIdZM2fOvAnkx7RZXDu6JdtB3ZBjTYxwg8MF
ycBb0tuyHea9X37stDBUfnu2w78rFS/VRBoclqRvflW8M9shbpcnTxOMvzvb
QVr/rsoxEaj6vdkOxkDwWQRq3oFsh2qRde6Kog0OGzLvFXYdynaQb30daAHk
/yx9MEfwKIKfxH5OMvAUgi+lFsy6+Fy2w7sae9N7QPOULuXHs1/KdujOef5b
E8jXruvZmX012yEC5GGge/WvzHomez3bYUNRxsRcIQQfFj4wvsfDKpF1/A0O
rmuBDgLq7z/0VWMOX4NDUTzQAUDzs/aUTL7BC/UP0H63bZ//igD5X754Rbad
gvhvM0+Dg+Vqu/Doowh+y6PjM3YfQvDPAYPbCeh/B9O4XSeBfLELLjc+7IW4
9xuQH7dx/5t5wPBbIAUMQKD5zk1AA4Dh++XvlYpMIP+YE9CBwPAPebx09hEg
35O5glsFGD+g6JXnQ8RfPcjBfIj4BcvzI+L/lRowgvkR6aPTMeFpgACCDwsf
AHFYDPg=
           "], CompressedData["
1:eJxFlHtMjXEYx1PpnC5Sp1IbqazIkMsol+ShopKR3EZjTGMeyn1p5vxo7pRc
htBFqCFEEppIoWyxioiknFGEXEJy8D2979n7x9nZ5/zO7/1+n+f5Pq/Hotjp
0aYmJiah+Bi+d4x8WrriFNPu5e86+tsLMnKAVU1ma3dBNu3pS66cZvpaOWXR
Y1tBmnjfcwHZTNn3JvuVdRNUHbtAVXGWaf6NUJtiG0GBWxrvH7nAVLj2gIs5
eH5uUUvqFabiNu+oJGtBxS2p/gNzmDY09x2qBld8Krs7Ac/DddMBVoISrtGW
Ruhv7/G84qdakJ/ADxlMCbfLM0pVgpJ1X90q05j6DVWfj7JQeM3S5I+F5gov
g4E5ZoKitqGgdKZwv53j3U0FfYFczkkmw+Mdush+oWc3Z1Se2kRQHuz6Z0nn
kX+10jnqsx10+cTnP1qqCnrW+h3+LTYfCtzdoaVxA6tT3uYyJR6O0ST81kr9
y2c6tXKsVU27lpKus2X7Dbk+sKf+x7rXRUwT87/pq39pKdQsztqzVOGj+7rH
+5YrPOSfh/5HBdOTODQM9+2mXjwYXcX0XV8d1ww+7/A46FkN0yrIZUI/J2D2
vNwXTHfKM4Lz4c8Zx62vmHSnj5W467XkD3vDG5kWj6mfuhf1uXQ8/FSmY3r0
M/KNF+rvvP+WKaQh3tEH/Qky1N/EhPYH+6J/3Ty9N+1plv4fbaawsf9GPgO5
lZhPgRME3jHlPVh/q14l5wl6qZ+z7llbCuoVUdtzY4M0bz8r+f5LpoMu5rNs
kY+GVbsSdU+U/LQa5lfL5HFp9VJ75GsGri9EfdP2Ho6pBKsz94/u0iAz8lmI
9qe/YdIiEFXIb2c/dEq+jWzMv5HDMC6VRpDbxoXDZoJd56Jj4MEYtyueB3eD
LjsIaf7Q6zm4znObo6BwHwysngnymkAn2V8dU1RScVsTuLPf8D8ABSf2EBQD
e0tq5Dw6C5rZFQVgvm5bP0TEgdvXvT5u/4jJIFcHrp+IwJRL+2jnIsgC8fEu
UfjjmqtOHUUKd/q5KevjvntWU4hPARPWp1cKuM2tMnZBHtMILHC4s/z/S0xl
62+l1cJfHxyrsM8tEQW9g8H57yFwTtqHi6hnPOJSlC3vK+ovce4b2TVL8usK
DsG6hOH94WVYGAfl/YJ4XZikUdjY///TaicX
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXfFgjuDStdkO9Vl7SiazNDjA+NUi69wTWRsctux/
M89mXbZDwtMLStJsDQ7adT07s9dnO+jfVWE7COTHbQQq2JDt8O9Kxcs09gaH
l7LLX3hsynaY9LbG/iuQf+aw09rMLdkOr9QMOXI4Ghxy7hV29W3LdnACGvgI
yLdl9G3h3ZntwHV9cYEtZ4ODvc6VWc92Zzu4dOc8rwbyHcOjN+7fl+2wRiYq
ZTeQv8uh6dHxgxD33AbyV77w0Pt/BMHXB2qXPYHg33djruA+ne0g3/o6cAdM
/9lshzlHFDYUAfmB66ekdlzIdvB4WCWiB+SXdPU9+XQp2yEqxfr+eaD7lC7l
x7NfzXa47JskEAHkX5AMvCV9HRI+D4H+ewwMrr03sh2AvKoQID8K6Nw3N7Md
cp7/XrkRGD69QOPkb0PM4wfy1TWAAQjkg5wTx4rgv6uxN53HguDzMGm3X2Nu
cFAABqcekL/lRNk+eSBfZOneg+K3sh1A3qtkanDgWDzJihFon9u2z3+vMDY4
uK7NvFcIdN+bwB1yrozQ8Ae6HxS8pxgaHAT8gR6+nO3w6ZJvUgCQnxZ7x435
YrZDDcg//+sdzr07edjpXLZD6WQJljAg37xhu0MTMPzyhJoPnPpX75AAVF5x
AmJ+K5DvCQxelaMIvseND1+89iH4JqEGWit3ZDtEWAJ9ADRPqMpstR0wPQBN
51sLtH+N8AWXG+sh4TGPEZH+goDaXzMh+LD0CQCda0BK
           "], CompressedData["
1:eJxllH9Q03UYx7exMRhjEbfmoDURkRD5pUIGRjyJpEYcAaaUoobQ2fa5aUZG
K/1+s6MfKlnhzyPzyCPiLLHijGxx3CLikDxOSTHTNOS0zNtxhDCB6P39Qd8/
3N1u97rb5/N53s/zfj8zSjcWlmtUKlUJvsJvX6rv4ZwFjF6usWrPmXma4qVX
3eZj03iK877VsFKtcIrriNpz20knhiZ6K4N58vy6Y6Jcw/7n6onykWtaRvOF
j4GnJw/xsV49o/HGwTM/g0e+xQEDo7Di9OalITyty+3UZ5oYzQp8Y+8PYK7n
62eG72WUfCkmUG3kafkyXGBRuMJ/z5/fRCj8SM6SzX4bI82cty0XcL4hIdt2
czqjzzpyF7wLNpuzOn6LZrQ1K21NBviTo1/0rZ3F6GNfQ8cp1JM/9F5RxYOM
DOePbMoEn2wKuL5rNqNPa9ujjkPPxkp3fcIcRoJ8PZjl4UACI09FjXVxEE+O
aFbpTmR0wBX+Jq/n6cauuFuhSYwKW+xVRwMV/rugxf6jTmFT4leHmrTy+zh/
0b/N4Qngyda2KuqxBOn8TY38f7w/WtRffz84rf3LJNdsaR4uNU+TaPdzqH/R
uoGeP1Q8dekza5+GPgcKLAaX1Z1L9UH/6+ZjS65OctQ9DxdESfNeARbve4AR
ym/r+pcjqwMCI6V6q8CvxOyffH+awosH13eXmBXes20sYxPmdTtu9W4vuLy7
JLfTJPcT9w9DXoyREdQUtIBXHsYAgmV/qGS/wB8vZuIE2Av5gzpGqNZthr4S
4HqtpOeAWvZLgDSfFPSjdEu+3aKR5vMT+FpITeN2+HWm0NAAhYXzVvR7HPZp
GnLexa8J/cF5X2hrysF/nCSU34X3zgdviGbwO4cDZ1GfG3bIHnXS57Zny76D
HtHfd5zU3LmldTr0P7EZBp1wkuXC6ZGz4xxpPbpwM97vw307xjjJv9BTtvD3
/Oo7HH0Ub93bG8So9XBk8iU/J+lHvyK0K0yJYHGe6O/jQsBGOWpOQgAtCot+
tCks9neGPF+/PL9YRr15pWHFeK/QbnHkwU9zg6AA9XyP8rKSGZUKgUS9Yp7n
MXpe+ECPmIc0RmlrTi4zquR8YT8s76+v1aI/VQUIaDqj3d7hONvUPBYyOlWX
c2I++t/zzpnLV8A3xhoHC7UKD/REX3xVpzDinx2il/OcwWgnuz72AvIVhnHE
p0t69iF/Aw9Ftq3C+0I5XoPsn1Q5P8h3EOR0zJX9if2wPRYLLEnaP3mh8v6J
Z4TxFPWDRb+iP3B/XY6Jp18uXwmpQV4QT18DeCvGbbPL+8Uk+zFC4Xasx677
FBb3VTijR2Hn42Aj7FOJPAj+WAvmEZfT2H/i38Hi/OH/p6r3uz5EPauHUaBO
8u9fRnkfgF/a8MGtcaPcf8Pd+3qK/wMADoG6
           "], CompressedData["
1:eJxdVA1MjWEUviX9U5I0EhFro7VYM6OcViGVpKTdLLoicigtlZ/1vamWpCUx
DdVSrbFm1mK5s7SY5Wd+kjVisVjZrfmNWornu9+1z3zb3bfn/c55z3Oe85zr
oUvdtNNco9GE4Ce/K+/Ou5Yex+Ty8vHP6EmCbBvdtElhKj4zdHS1XziTRn7M
BJVw/9jlSKZDHxf5Hp+QaMRra2n7ZqaK/U559Esi3Yen83vimW58G+8aGZVo
6RtPy9wdTGuMBxLtdIxb0cwqvp1R7mpxWMVWsVO9m/KYtuOe+DGJVjV3ZLYW
MT2sCbmxTCMozSmv7UEpk1zmprmgk4GIPM1Ul+Zvu8VSxZa5Z4Ps7FQsp9VM
EeRdiM7KmBYi4I6Del+AbXdt2jRB1ys/NdwrYZJpzJku6HtnhM6x2PTdWZBP
EwIKmb6Pd2XvmSEopQwC5TNd+YJAF0EFKBMimDyupe+eNlOQtNovQX+ECV13
ZAJnt1bP8slikl9vgLPQfmw601e5jqvp+z4VVwQVc3+yil/VolHoab4YjSDf
vzey5FwC04Ke0ZwU4G2l7cNeWqZgpI2BzwukxcUyHXG+ujYR+BLKekYz3c9s
rT4P/qkY55dIk/7oTyvzjGDyRp/96N84L/hBSrmV8dxJ0BKMezhU8UMb9HKQ
iYQq/E45qjimr/5CsIOKL8JnX6H/OrkOMOi809sL0rsXGKLCFD0q7Uzzgd92
Q1fJVij+AL8qjKXYxsQ3iilBH2rfbi3oNWzaF8O0AW2OWgkaimpxL4CfR6L7
6uOBGyBX91YmmfYA/OFmgckmMn1uuBeWBVxoQMIuJrntAODBRb7WjXtVfBQ+
tz6g4gH4bvSgsh/lwEZ/w7/PcBxgZYqXmEDP3AAcbg8BjjENgHYn+NaFQIB8
xQ8/bFRsjb17/w/GOrWtx/0n5ELIh0otVdjHGLRnyGEKX14U+Bb7OFebtLL3
sOJvD+zHk0d4MpgGZR0m1H37i437naxi437oFP1W/JaU/uCnIpxvxH3BxkVU
4iebmeYPfWfDRpbYv///P/4AP0fsFg==
           "], CompressedData["
1:eJxNkgtIU3EUxscQqzmnbctEpCyMAhGxWBZRnrARYi9Llllba2qaHNR8ITr1
byJiEvbADGyk9JDKHowQEQuJJSGWJYLYkLCIKBEti2Uq9F27cr1w4f7+3HP+
3/nOt8GRdzRTrVKpYvGq5VdVwzRyO3+3JkjQEmdfmXTG6wStfbx/vOwCkwY/
VAQKWvyoZuopuhbq0Qra5J2tzBFMufqaXg04pWtd7UQlU7TbNZUVIOhNm7lz
xsn059jnu16NIHMDf50rY/o5dNBxBPwX5y2lTCjvH18l6Pvc/R9DxUxpGbs+
NoKbQv0sukKm9xu9s3vAF0NG3/rymLTqqLoQ8KvfW041ssJXX+LgnMIuT8TT
grNK/WL/dKW/aRueM8r97gJMbmNC9egh6LN3J2rVVqY7sGcEPFDy4lbYSaYD
cfV77QGy/hNMhSibB08mw4BUJkn2I618/3EmVMVY4Z9vYbj0m4WpKqenyKBT
WNIzuIwHfWiMfbROtfclof6m1CdY0C/4Foz+vf1t5u2rBflJQsFf3mFAcJA0
d9p//9v1gvSpO5+9ht4bWBAZ5H1intiVHeEfwCssumj3aSbpOMUo6NPhS825
Diacup6An2P8qEx5v2sEFUvByGZaXzuRvAOs6QhPy2CF6yZgQL7C0854kw37
m4ftgeB9digtYeqcWRjuMsp5wf7Pw9508Gb/6qaEcqZ7LZ6IaYN8fwWTJNNq
kOerYjLZuhMHMN+DvqS4euSvNSxmLBJ8uRlKkc/rCQ2cBT+2jkX6VyO/0hof
Biv5Ljdi4mV5X8r/P0THRRo=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
          236., 572.}, {236., 534.}, {198., 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
          236., 572.}, {236., 571.2}, {198., 571.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
          534.8}, {236., 534.8}, {236., 534.}, {198., 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
          198.8, 572.}, {198.8, 534.}, {198., 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 
          572.}, {236., 572.}, {236., 534.}, {235.2, 534.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnV4FecSxoMVCO4eCO4anJCBEBKcENwdzu4mgQS3nsVdg7sFSJDglAKF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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
          572.8}, {197.2, 532.8}, {198., 533.6}, {198., 572.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
          572.8}, {198., 572.}, {236.4, 572.}, {237.2, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.4, 
          572.}, {236.4, 533.6}, {237.2, 532.8}, {237.2, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
          533.6}, {197.2, 532.8}, {237.2, 532.8}, {236.4, 533.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
          477.2}, {188., 477.2}, {188., 404.8}, {138.4, 404.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          471.6}, {185.6, 471.6}, {185.6, 407.6}, {144., 407.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
           477.59999999999997`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
           407.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 
           471.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 
           471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
           414.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
           414.40000000000003`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtLB
VbWUaVZKusPZM0DgUwmhnRB8sPquRDi/fXn4KaOMRFT1Polw82B8mH0wPufP
Bembt9TC+Zt5Ctd0H62Fm2cMApdr4fbB+DD3wPgw96KoB/oHZh6MD7MvDQwQ
4QHjV5mttgsHug/Gj/y681ZXYqXDf8W/30rD0h1mzQSCSER4wPgw98H451ad
vxpWhuBDzEuEmwfjo9qX6NB6MuTgCrj7Eh2Wcbmplu6rhZsHFj6GCA8YH+Ye
GB/mXhgf5h+YeTA+zD4AT0romg==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdnh7JkzZ3xmVDnA+PVZe0qE11Y57Pbk
YdLORPCfXVC6/TMHwT/8VSOmvyDZgf9Z56/va6ocgnfItb4uTnbQv6vCdhDI
f1Qlss69PNnB/8p+wS4g/7e5k6RtVbJDFvNcMwEgf9775cdO10DMC15d5eC4
nLckqj7ZgUm7XWzmqiqHf9ILe+Iakx2iUqzv96+scrjsmyRwoynZoV3s5jnz
FVUOK+uVpwS2JDsoAcGjZVUOIOfztSY7/Fn58RLvUgRfdJ37w12LEPy4XZ48
TvOrHLo3889/CDTv3rStVsvmVDlUvlQz7KhLdpjm3J3zfFaVg/OlKV3GQPfu
AoXDzCqH9e4Pq0SKEeEFCx/08IPxAd8vnEY=
           "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeltjb2pWbLDwVMLXbdtrnKA8R8vnX1kQUmVg3a7
2M1zxQh+2to+TrkqBN/jYZXIuvpkh4Y72XoqpVUOF5Vu/6xrSXbY5cnDpF1W
5WAuPmlZSGeyw5dta64allc5dG/mn5/Ym+xgFrfLs6eiyuH89+DHSyckO9Ta
m8ZZVVU5vH8HBJOTHY4qbCh6UV3lsLXRTzpjWrLD28PpN67WVjkobijKEJyR
7PBNI6afqaHKoffetK27ZiY7/OsNcNNvqnI4/BUoMSvZYTa3Z3BWC4IP9l4b
gp8KdNDUriqHx8ZvuCYAzfvs8lf6YS/E/IlTkh1KJ0uwTJtQ5ZCg8/PoJKD7
vj00fuM1ucqBxzNY61xXskNnR0cHx9QqB1W2xqnOzcmQcELiP7sADAggf4GU
/l0VoP//Jp3UF5te5ZC9p2TyDKD/b54DenxGlUPb68Ad84DmV4usc0+cXeVQ
c7Z1yUqg/7uA4fRwbpVD+b75UvpTkx1Olu2bf2sBgg8KP58lCP6898uPdS+H
hPcVoP5Mr6M33VdVOWw5UbZPfmKyw/Q8oeaGNVUO/Lqb5ub3JTuYAL29e12V
g5AgEHQnO/CBxDdUOewtAXq8PdlB3ZBjzZyNVQ67QfHYmuzwSs2QQ2dTlcNP
nt1MT5qSHazv+/dO3wS1vyHZQTYqxfo+kP8tv8WoqhYYH1cqXqoB0xPQtLC+
Koh5MUB+8A651uxyqHuAfMEIyy0eJckOHGtkopZshoSHXCEiPYKi420ugg9M
XVl7shD8552/zA+lI/ig9PcvBTM9w/gANWxkGQ==
           "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdlBla1xqnN1lQOM353z/PfKiVUOihuK
MgTzEPy8BZfZdhUi+GB9pckOF5Vu/6wD8j0eVomsq0h2iOk/9FUDyM/eUzJZ
oibZAaj646UJVQ7ik5aFyNQnOwCtZnAA8v2SBCJ2NiY7LJt9RKGgv8oh4ekF
peiWZAcf807HBX1VDhk3RBXK25IdFv3rDWjrrXJItb7vz9uR7LDq4yVfpZ4q
h8R5K+oXdyY7bHoi7r2vq8rhvn/v9LyuZIdf5k6SfzsQ/NbXgTvutSH4Teyf
XWybqxxcXYAAaJ67xuLtqQ1VDvy6m+a+b052uOwLdFhdlcNNUYXvs4DujS9W
zPSqqXKIlhW2mVGJCK9pzsCQKMQMPxgfADALmgo=
           "], CompressedData["
1:eJxllX801Wccx6W2dTqcTlbZYh2tVs76gVZrQ/lkSzn5MRy1jVr11BRtCsme
pKlMVooy+dESSjFJK6JCCsMQEvnRyK/C6iju/Jirvb/3e53njz3n3HPv6977
PJ/P8/68P5/vrC2ejts0NTQ03PGS3ucHT6+veM2o92LR2r3enMa4vmLAif3A
6ctPrxf7jjLSjz/213SwxdKNN62VjFZMqkvs9eP0hE9NWz0i+HSG6Vy/YcEX
Wv++5zbE6MRdhaEr9mtpIgL4I2lxTvY1eVNKBxmtUurFa+3jtHs5NoL7Plfq
bfYXLJ1nHCC4e67JxAWRgkeSX1aXR3Fyee9t86gBRrbJn/zbG8PJ6PGcNwMV
jKS3X85warYPPf19H6PGoQB387OckmILDNJ7GV1+aJJ/KI7ToTul8aueM3LM
mhnkcY6TedS87uYuRtv6M1Od4zlNkVan+nywdJ36J4yQxa7lCVyVd/xjRn9M
mNwZAo513P3P5nomxwEPOLVd0Hso+IpGdl3TfcGSTk2l8v12gmOio6PfLWKq
e7Yh3vldyyetz2c0iHNcwOPbN3rPypHj70e+N/qUNX7ZjC4VrV1mjfu4j//1
48oMRtcmx23WPSvn8+R3Rie/WTAUBD1WSwVMZ2SV2aeMgF4Kz8OLeRqjb7GS
oOfaZSErN11mlDAa+oVVpODhAPfbPqfU+ub8nyWflOD/PzZ5LDqfB/09Fs3R
juY0G8J332NU9X7j0ArEK6wPvm9cLPvBO5aTZK9j5Yy2mjXbayM/7+3hz0ce
CD4wO6LKpVZwXXdUS/4jRjNyFnoosH9vbtwMo0amqmNhrKiHyhdgSYe6ZnW9
wChzTxXqd/K5v0UG8sExe8raGP20YZyXETjys6M73TrUfkD+lps6KhNQ/37I
vAP6lBhFjrQ+ZSTJvOM0J7hL59AzRuucnZ2nRQpW1TNC8EVtnwYN6LUeAqVh
f/gSdEo4px6HrJlvdMp+MAa71HZHbWpndEsThQ7j5PDaynB2K6MhLXxzglN5
WVmZDe4D2bQOgufAmPuaGBW4PZpmAPa6kh22BP57y/S7cw+Oq/0B/80zmZh6
5rhavypGGYF2etvBqL5Lbbm638FSO2SWMHKFMS+FcprnZ2xfU8hIy9rpQzuw
VPd++DG7znVNwzFOKEuobq5cH1vwV6+OfmBxk1HAoNatu0c5Fed0WlZnMloT
AyP+zAlu6qi8xqjQIN3rWQj8JRkCfkyT+uIIp5SX1bZb4EeEqwgI5ipfh6Qy
OvXOhHUVQZwO2uk9u57CyAa+NDjMyVMHlU9mdHU+vVAECpbGj/0BwZAxcQDz
pcQ3Ny4G+7dDrgHMo/0wrmmqPE9sMa8gk34D/D5a49eVtJcT2qZQB/lJPrHx
5YSfv25HP5liTK7Yw1VxM9BvsGnjYh+5n4azGE3FBy/M14d+XXOv3pb9p/Ti
su53GI2DgEfAebDvhgJ1fPArXD+sWPBTy+qISfcF04ulujqop4OV558NYFWe
DXI/9iPeLSyzFibPLeS3UjIe/CT5qsVX+HFs3o/x2O+q/u0S+90wFzp7xPmG
iTe2LXwh4qNd/S1eivwkn+krBP+WgjUkGPJtNVPK8zTdSzx/xp5H/wHwez7H

           "], CompressedData["
1:eJxFkgtI01EUh80knGkzCak0sUiyFyaZJZUdMdGSITmIGEPCo5Qg6uyl12nN
+dZpIlmYIkvCLA0psXTmY6LmgzlfrEyzkanQUst81DI7f0L+Fy6Xj8u959zv
/naHx4ZGWlpYWByiya2q+zEOyhmEwy/K5q7kMljnnR7jezOUPIuqTpjjUhn4
mOd3LE0jSJ5haqCCQYF20X1sCuHMsbBGwR0G2lMX1jq/IBRtt7qoS2Fga3kw
03ESocO1Nv5JMoNYB2VrjxFhSBRu/0DOoGbEs005gRAy3LI1J4n2eyW7isYQ
nnKDMXi1sDq88g5hSr/nw69EBqtO6rywEQTX5ZLN54i7rIRTggEEXxtDxXwC
g23PA42/e3kWy5aML7t5jp42V8m6EJxm6hRb6DzaX/Lx6kAwVMSdPk/sZbK5
a9YibGgwSLOI2xfdpcI2BEHkz3oTsZBExbYgzFd2Bt+i/iQRJyf63yCcpWFF
/WO3R7G8CaE0ecVWQ7xfWqC9oUFYEX9+/JDeOzc7OxvTiCA+oPOVk4/Q1y7p
XxsQ/lR9H1Sl8PxjUBSuv83zAD2/mXzX5Atc+ug8WVQH0P9Q+RAV1bOudpZE
pDHgtIibEfK5f0tnsM/Turq0FcFOYzkZlsGAdCZEtSNkOr7XLRNz13h34n/v
mQyCj2f7XSZfZd76qI1ZDIr9c6On+xBIU10QMXfNNT1CWuKjv6r1/SGEJeNR
Uw+x2ybFPX8DQlThN/kacd3bm83lowhBJaEy72wGfpV210fHEZo0Gk0Sca86
oH7hEwLFSNpPfIQLAuWFa8Mth4GzOu9jMeWrNv5qYU0On8f1vP4DmWBaWw==

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7X2C3XY2b4pDnlDzgVMLqxxgfGMQKK5y0M9bzLhH
FpOvu2nu++ftCH6Onorvy64qhxUnK9+EyKU4RKVY3+/vrXKY26B2qE0+xeFH
8OOlt/urHCaaX56+QyHFYZpzd476pCqHqVc4MxYppTgEuuWflppS5bA8/JSR
i2qKg2ZM/6GtU6scdt3q+vtUPcWBqWj9zoDpVQ5MpXfzYrRTHDo7gGBGlQPI
+OX6KQ775kvpx86scrjd9Tf1u3GKQ5JAhKXJrCqHf3LnHbUsUxy2nCjbNx/I
f/3ITMrBHpO/bPYRhQ2Lqhzsj93ZymKO4F89ZF9vYpDicFeFrfEqMHzW3ogv
O6+V4uBj3umosKDKIWnhNZN8oHt3efIwZc+DulcBqn92lcO2lpoLxsDw4QMF
GND9358kLrwmg8lHD38YHwA9lbqe
           "], CompressedData["
1:eJxlkntIU3EUx5dQihhkam9XK1uI4LRMSsoORZgsC90/w2rhOLYy0ZprbT9j
NmJuNYSZuh4jHzOTkYxFOUxCCyWmhZYIZmHgg1J0YBhIpNK5XeSGHbj8+Py4
v/P9nodEXZyTHyISifbSx52nK+4VrZcjvOltOO5/zmCZ93FRwvjzzP/sn1sc
NBgZ/BjIUjv+YfOprZMp5xA6vh0diDYw2KxfHTh8HsFcc8w+o2fQnhkR8jQP
QcQFcW5s1KFNiBDs0nyKucbgcmJclucCwp7ksJazOgbBG0f2qy4heDNG2SDp
F7+jF4UIqar2zJPEaVJDUn8RwoSqRDKl5f3fvYq8DjE0r9Xl6hAqU5rGCok7
6rbIRvQICx5yThzQ041R4HWRFDcFHrb2+xLKEV5H9k4GiXd++WUqsCOcGGXR
ieSPbEV7HQjp4UONV8h/CvmKqEH4Se2Iv85gOrtNbLmPUPBKV6Wk/lCX5xZd
CGP0zFrKYEHdI3PWIvRZHsfHmBj85nTrEWQjcWtWmYlnqYNu3v/MLQb0LGOU
+LbNZguzCrxhuG9ecUfgHqrrYQWDZxMb5UsNCOHi91GtDgZiy3T2AcrP/d5Y
xcC+u1OpJX1P2a7qSicDo3up4gP5++psTZM+YPCdDOWQ/1LKm+dikBTWsu1z
NQKlaat9xOc3Uf3984rx/DoGmkqaGPVHefBFwF/PYHt6l1dUztcb6mZA9HKo
DOGJq3uHj1gx3uTqNgjMla/WCmyYkibbaN7c3GKJO2lPUzUIs81v5fOUf5yb
O+2TxKe9+JH0aewJoSrkdWuF/fw7B5ewvyt55f4v8x9oWGw4
           
           "], CompressedData["
1:eJxFUg9MzHEUb81sLDFEG1phkWRi1uSWR/4Wi5hZnZY8/TlkmlXeXV11XVfX
n+v6n7Jby4m1WQozFyur1hI5NbQaTuRfiEbFrnm/u9rvt33322d7733+vOcR
dT70tKODg4MvP+FfHr9Q1VKEMNWX/HlYSzCDJRVrvhiyCRqv/Kjbw7jdvSEh
Novg478bP0P1aKuDTIJxJ5MjFiLImi8Wu2YQ6B79XjtYgMDVep80gvrlYWjK
Q4jTf1MoUwlqvVxiDFqEgjlu3b0Kgt13x6x9GoRmk8kkl9v7pZkIo3UdwUlE
8Orp+JGhNIRVJeaBhEsESoFIgRAw92XtaDJBWmlg7tkkET8OW7FIkiDioPZ+
Tc85hH0WWhzP/Vb26SlDkDJRLM/PE4xEI7wuu+Mfzfyz03ngKYTA5yXaJtYX
w7q3n0TQ7oj8cIj1XztanTIRMT1fSdDN34ETCEJ5TzrBwGSqTCK1831XEbQx
/cZwBG/Nkn5nzu/+fifH+jCELcZ3I4HZIsZtb0LytSIW/DbmEcifqK96cX/l
21aJuWBav9S+j0+FnMfgmQ2rmT9CaCwm6Aj2y2llfWO7rMssJQTPVg5MTkUi
qFq6atRl0/rYn2BzfQVB5tfD99zY/3DOX7+MSgIhbmMc2vaedZnAddYxZx/O
L/XW+6W5VQQck2fyBbveedUEzOqtSRRx78GoBcflIrblqUTofDC8s4j7h4xV
be4qtO25mudXpUw4mbLsfq4zP8fVUJ+DoGZdEayPqxt+5SKY2cdD1r/1dmdi
AN+Xtmm+waOUoKuGL0iH8MeyeSSI/Yfk80L5Pl1u7rX46wmEuHz5fjdR+It1
OvG+bfvIF/HM/f8HXPh5vg==
           "], CompressedData["
1:eJxllXs01VkUx69XWiI1RVbGjOnFTE0xRmYp2jWTWCFDTBOjmOORtEyodCql
CEnSlYTymq7MqJDk0UzlGeqKcPMsmfLoZfJ+XGb/utc6f8xvrbvu+tzfPWfv
893fvc8Xrj62brI8Hs8LP9x3tNPk92MKbtCXXr75gB+FaW4SDtv9epDC3dmJ
BqnybvBpyul2dWSBktnSfXJuYKokSusLoLDJZkLDT5ax+NSi6DQe41n59Sv5
UwSiigd1nXC9n+iTD+uRDbiHUsjLSD88OElgo1gzRfkQBe51DXL/D2JNl8OM
uf30Ahn3LtOfuSKW8UTGv3WP4ijc/zAmKBETsMr4brwvnkJsjvLezHECbUtm
BJ1PpIDZy8aPEmgZDfRae5kCvo1oGSJwrUH//okkCr3ncUE/Adv8z0J2J1NI
26NqP6uPgNtAXqZ9CoUDr0YOrX0j3R/Zk+cTJN9NANP7zSSVwvaFL08+7CRQ
Ia/6KhxZRvdnl8hnBAQJpdpZyM5fVs/Z1MJYrTF5w8xGxkMX2viKtZLzeSNz
2298SGCviZKoE+PNwgMcryAwYtd5xRF5V4FZu2WJJP4RzFer8uW63+8SuFq+
2cgCz/P4aXDKeBGBm6pJLgsuS/JRKSBwbseK0RDU43qe69GmPAJmef3iGNTL
caP3pSu5BNzxEaCenHwRNwmkTkbamMUyHgv0uuPPl+pb8n9eZ+hcWIn/78q2
u1hThvrvXrlE5SKF8KyOHrUqArWLWkZNMd7yGz7GTkKJH/wSKCQYpObefkKA
rHm2RQXzazI5uE23mTEnf2grY5N7xza/bSew8K+vdw/i+jZ+aMj2DgIn7lWl
lCWwejhqzVsbh8yh7CtpvZA/H/B2EHehHm8Pr7uF+SyWs3s+3EPg5C8yvquQ
0d2ic6+lfsD8rxo+WiPE+g+I6wN2oT6rFAI9Zr8jIHdp9eNdFyj0ezscuY7s
YG9vrxbL+GM9Yxinq/g381Cvv+1LG5veEoj+9sqLN9EUbHWSw/XeSPygh1z8
Z53c6V4CRbL/OPudpXAb28ka/TaqjL9EUUC5jAJeEnAutFA+jhyB7Sd4QaDU
46maNjJX/h3oP0XjPclPzkj9gf7T0Z+ZmXhGqp+IwK0ga01P5NeKruUy9UTS
78iYTlZHDQEnbOCrkRQirTQKp6oJKFvYfWWNvHOrrY72AwIFIifz5tMUMJ2R
DaWS+lgh363wO+t1j0DgiHJRcQTqxRdeE98hYB5vu3foFIX36uY2E+jHMu0s
3+5wCtnx2MHox+u8AlFrGIU5FYX5kehHDCcMDKWgiuMoN4cAX0PeQRhCoZsr
WBYBS6Pw9drBFBq6vJYP3SCQvRzeDQYx5sbPlqOMp8x004ZxvqyyFCiV43pP
lGsY51HnfK1KtxzJPLHCeYXtGKqA8SfrA3oEByiUy3TomWJ+aLd9lvspYHuW
qWL+xrkP9pvuo7AAG6wD+21xTG3LN/6SflqK/Th/0CfYF+frGuva6NZiif/E
vhQ0f1p9kl9OQAYFDEPmxlNYlTQ+8jY0XJGQMSe/YQPj9BKt4yZYzx/NfKqb
kckfO7fWPZf04wDGQzss80C/z+UezA+nbbsC+tmxsTfu+X7mx+l5P83T7z/2
73u2/hEeYO4Htn9UQNLjbQMsfo07KjzM8ouc0aduPs547rFzao1TjOfh+HbH
+4Sbp1m+7P6Zvo/+A+mzOsI=
           "], CompressedData["
1:eJxF0n8s1HEYB/AjFaUmmpQsJCGy1ihteLR+IFZjWd3sKh4La/nRD/k4ihN3
TM3Yrp2I1BDVTdZwJuRH54qLcnJDhbSiODmKVY8/7D7bd9+99t3n+3me9+ex
CYsJitDncDjO9Cy9Zy6EJD/5geBSXfjzfDaDZW9xHbTLEOgcWLF/ITaNwT1l
f7oNmVsZnnY0lYFWPJi3ehLB241Xb3SDgYOpR7TmO0KehUFIVwqDSypTjc83
hDZraXx5MoP349G7tOMIvYFhJnf4DMwqNzs/HUM4/u7FhqwkBn3FB4WNnxEe
LS3GwEo+5m03jPBFaav+ncggfFo4J1IjWM9J1vqRdw9oT7ipELzWqEqnrjFI
ErgG2PfoXHdkKGC4W+fehpGNhW8QLL/WpK6n/fT7B2cUCKrSWE9/ckGz5o+9
HEGvThUqJDsqTDoOdCAYRfx6PkG+oi8xLGhDmCprP5ZA9TV5bPdfeIlwiJYB
1S8v2qRX3oJwN3neWEa+vSfBpaQZYT545GEB9Xuyte+0pAkh2KnLi0951Oas
mjInL1ZM9+Sk6KzpCQxTXtf5LbXfSHmbIQVAFjR1lhym+6Hy6mvpPMOqrVxM
Z8CLnXmW0opwS3zRVHCTwdL2V+0I62T6o7wMBlwKIJ/6yzT/0DVH3lkskp57
jRCj4FrlZTKoNo6ryqa8Ct2VUSuEDBYt6AZ7EUxOedT4km37FfKiPoT0xPt/
c5a/DyBoP+2d6CRnqyM5MYMIUbmT/H9kyyKeo+Ijgq8kKM5dxKCMPzu0chSh
QSaTJZEpHpttNA8tsw6h3WSxXYOTJ83LPpHP2R1ZDARXL/u1TCBI4yNzH2fp
5nF5Xv8D2j5biw==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXHu++XHhFMd8oSaD5xaWOUA4xuDQHGVw1Tn7pzn
yph83U1z3z9vR/Bz9FR8X3ZVOfDPTwxvUEl1iEqxvt/fW+XAHManu0k11eFH
8OOlt/urHL7z7GZ6opbqMA2oT31SlcPvlR8vndVIdQh0yz8tNaXKAah6br52
qoNmTP+hrVOrHBQ2FGUI6qU6MBWt3xkwvcohw+vozXbDVIfODiCYUeXwHGSA
aarDvvlS+rEzqxwcE55eULJKdUgSiLA0mVXlkPJl25pQ+1SHLSfK9s0H8gN3
yLVmu2Lyl80+orBhUZXDUiBtYIvgW89QfxVvlupwV4Wt8SowfITXuT/8ZZDq
4GPe6aiwoMoBbAzQvbs8eZiy50Hdqw7VP7vKQQYYEPHA8AH56z3Q/bEghVj4
6OEP4wMAyUq4Nw==
           "], CompressedData["
1:eJxllXs01GkYx1U2ake1XTabtEiXRUWbVKino0QY5VabiZIXDSWX0IuxQrmE
3GVkyCZaSquLW7sqSruHk7LZ0mVLbWlTFuOWYZ/ZGef9Y99z5sz5zPze9/m+
z/N9np+mm68dmaigoMDHj/R7cX5c+YsCAt3nblsFB1AY50fNA/b7jlBwsFuS
H5dPYH7BiWdfIhtzW1J4IgLrp7YVdodQeJJ2PGZXHuPU5jJJfC7j/E+uQiok
kHxTvJSH+5XV8ly+Qf5WuigFq66VnU9yCGyWqBVwQin4OIVfuIrcu0mitjeM
sfQ8fQHjd4sNlPUyGY+U/HO/KZuC0+pjs348RcCmZM2n7hwKuv1ZT9OyCDzV
nhyZkUuh3UvBNzKDQPuQgG+SR6HgstHgzVQCZb8b3IgSUYh4ZHpkZzIBu8oF
Md75FNZcyrnRk0CA9F0tdSygwNGJfrswVn4+ssRsuOvvKAIo75DpGQofdx/q
rYggcEdx+l9xyJner5oCQwkUCes1ypF7UfDyYMbnv9K7+NGPcQIK/Ogju58P
csZPHD89LwJ+plPbOjCeCMuzfx+BQfuOs87IoyMtW1e5yuKHo158vDTBmUDx
bSsjS7wPmT9jWscOAhXTRXvn5sn09DkQSHXVG4rBfEjl19kRML/aK0nHfHXH
DkxJ3EbAA1cR5nPLthHVAFsCZ0YTt5lnMh4W8GsD0+T5df0/bzB0qb6Lz4eK
n312bS/m33u5tsopCgv6fJwkhECLVvvQeoxX1zNcZMaX+SFASEE/eJmmyJeA
u/FzWxXUdzBSsWF6EONQE6WSgyGM70/iVLZSAvOuL/MW437/tpk9G8MJRNX9
WtAgZPVwVp9lko18cenMte8i5fVClpb/FdYvtStswxXUU2n+zPp5DIFjuyf4
r0BO4Y2a0eNyP6B+dEfxFax/n6Q1ZD/mp95iSqs4jsCk06vv7c+iEFv+ojMj
noCTo6PjnEzG/9UznfE5lcDHCpgv+1O2Zjdwf8qqsy/fp1B4w9ftnxsr84M+
8g68QMAxAjUTX7kEnKRgrVo9ZhhNYIiDvyRTaHy94QdXvI9LtSXnKLKGx/wZ
SQIC9Z5/zNFAPtCo57UF/ae07kD+gyS5P9B/SwyUS3OT5PkLIHAlkqvmhRwh
bUhfeb8j13TMVr/rTYCHDVycSEErpXDxG08CHEt7HS6yGMut5E6gqo1n8fgE
BUynu84eWX1skB0+HxvZziMgGOTU3EygcOvhd/Ne7yRgkWPn1x9PIXrXg9oO
RwINGuX+b+MoYPpdX6IfLyhUtT2JpXB2qvmiw+hHDNcsOE6h8PnP03K5BNJU
FZ2aYyiEeyb9cseagLVR3EaNaAp8qQGtCFzShQ/iSMbS8WMbwXjMfGnhAM6X
+mSD4DLc74XpGsB5FLKz2NCGK5snNjiv9DS/7nuPfh9tDeksCqbgvNnn9CLU
h3Y7bB1EYVJDssEA9tO6y41B6w9TKN1U0dCI/bYwvaV9ZaCsn1SwH2eLfaP9
cb7eQ0PdcpH5T+JPoRzHC3UjMAETGItcXZk4+ZCHPD4ydufaQj7jlyhA3Y8x
tsMHbazndnPf3x4jD+GGqjBZP/ZhvGuty9O4Rwl8IV2oz6Tue6su9JPzw3fZ
fwYxP47P+3Ee/z9M2r8JbL8bDsihRHa+dq2OKZxk8d3P73GwS2P6tLaGRq3I
Ylx0S/3odSHjYsMmY65INk/L/dn7Z/x99C9fUiu1
           "], CompressedData["
1:eJxF0ntI01EUB/BlVr6zEJF0tEQpy/APywrKTvSYD1aiaWFr2vS0LcsnYt49
dJvNObEQKWVplCZqWYmZ6ZYmPRYomVokIgY+iApNLV+VaMc/ZBculw8/Lvec
8/tuE6dEog2Hw/GnvXLqG4a/3zQg7G6smJQUMlj1loAhH53WakHd/n+pGgZ7
3BKn7cixDxM0fDWDwkEpZ1KPcHivyGSfy6At+s3ngXyEEg/bmG4VAzvPOyI/
HcJbXkN6rZLBpV1zpUNahI8CsWuZgkHtz/tlt9QIpz693GSQM0gaez9TrUJ4
sLIYg0antHpHOcLXHu/BP9kMFqiAtCwE3rzRMZT8mqtp88pACHbor5q6ymDj
O1OLc7LVJw2yVkuS1RJOijpPhuD5rUntQvdFfl2ufAlCf1XqoTBywDqVxAUR
1rT2C/XkdpfyQO8EBHucaR4nO5zwzdRcQJiqsYRnUX3RysfNI3EIx2jZUv2i
kcorN0QI5coFJzPZJ9PGqD+PsBA1Wn2b+v2xQWxRCxGidnYHK2gegt5i4dI5
hMW66b4ildW/+gTinhyre6n9dpp3bY1i9gvd13Z03jtO/yfudOT2u/SeXb1X
bGIeg99PVbyL8QjXS5M3a68x8A6Ta5+IEZzNNmMiHYNJ95AIBfWX7z7QPU82
j7pxQ6UIKV2x3JJ8BvyIRY8MmldFUI9srZ4BvX70L83T9eyBphDyc88zQbp0
hLzsyqWi1e+ZCHPDgeOdZN7Wmcsx2Qiy4gnFMnklPo0KhBBjZFpQAYODHbnh
EzkIL8xms5xsMbUUrac8vJrdIfxA9pfyS30oL/sKjsT7Ghh4mJaf1VG+GtKl
xY8M1jyu5vU/EBhLFQ==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.29365, 
           418.48}, {152.971775, 420.32800000000003`}, {152.98315, 
           420.32800000000003`}, {153.64902500000002`, 418.48}, {152.29365, 
           418.48}}, {{152.691775, 420.832}, {151.13515, 416.8}, {151.67765, 
           416.8}, {152.12565, 418.06525}, {153.817025, 418.06525}, {
           154.25365, 416.8}, {154.84165000000002`, 416.8}, {153.279775, 
           420.832}, {152.691775, 420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5JdmBY41MVIp1lQOMf/YMEPBUOcQoOH5M
LsHkf9OI6XdSR/CzS30+JGhWOTgnC7e9A/InS7CE+WlXOQi83L6euSzZIU+o
+QCXbpXDLsXNC2TLkx28eJi0j+tVOWz/pt11pCLZ4friAlsvgyoHrgylnB9V
yQ5iN899n2wINP+mhJ9ObbLDkfQbog+Mqhym9T488qoeYt8D4yqHbS01F4yb
kx2AxrVPM6ly2KSXt7ixLdlhXR+nnI9plQPL8x6N3K5kh39XKl4uA/JXr70R
/60Pwb8ZX+Y/bwqCv5hxD6vQzGSHk2X75t8CmsczeWVT4Jxkh7hdnjxOQPtK
VKb/nzA/2eHL3ysVK4Hu03zLu89gYbKDUVX0tSx9BF9K/65Kmw6CDws/sHkb
Mfk75FpfB2oj+Gbik5ZdAYbX3a1AD25IdkhbC/QQMHzqf1sVnFuf7ODxsEpE
DxgeoOA/sy7ZYTowgB2A7s2aIm3EvTbZYYb6q/scZlUOUV933upaBQnvdvMq
B6+wiGauFckOvz9IlrFaVjnM2JFx+/CSZIdls48oGFgB40/m9aNtCyDq2YHp
4bTRkY3rgP5/V2Nveg/IbzNdIbBoerKDvSkwRGyg4TERwQdF9/NmBB+UHP5X
JjvMmgkEQPsem0kduF2c7OCXJBBhCXQvSHsdFj56eoTxAaeILHY=
           
           "], CompressedData["
1:eJxFkn1MzHEcx6+7CtdlPburUee6dpX0gKItfWK7igzdipqhvj+WtfQk2reE
xE2krYdlTdiuh6mErIeVijaa2iQuJ2k96JkWS08mfH7Rfn/89tvrj+/3+36S
RsYGn+DzeDx3/Nj/ZH61KF5LQKIfuvaBjMIKBxQGx8/JKUQYO2WMI59tvmvt
qqBw4Jc4UddNoDjOR3jIiYLNnaOOHe8JdG3sXUzbRCFjXCZQfSCgbTFtj9pM
4XpvFC/2I4Eq/0Fq4UYh9pL+i+xPBOYUR7Jb3SlcDX/3lPQTuCjL67LZQqHz
ZPfY5BCBIK9rfnZbKUgSdWYJowTEe9Me22+j4Nhh0tYwSeC3NnmiFJnHXjjN
ce39stTZHxy/GvEtPrZIwOfgH6UC2Vu2J0WwRKAhUMR3xvvV5hWSSh4D23dJ
mlzwfdauRsCA1tA7ZsD9vx4DBm4WnDbbjfpjQs9Xea5mwF+hqStBfzVeC63D
axioLpoue4n+y4RK+ayQgc551ecSzOdWX67aQMRAeAVJV2N+pm0N9VnIq7xj
7qkcONZpMFB7jsu/v903JKUwNIGFIKctiBpbbSlcdg0qFRoxEFy/4UrFegp6
irAIY3zPIdltf54Nhcb6LMM41JczlepbI6HwaHAi38OQgVwxFiymkN50++si
+hMUeb45ZUVBKU/iW+sxEBoSEmJpSYGtNwfzyfQ7PmJiQeGJKL7S6CeBJpfo
JJE5hTa9QbfmWbKsN9OMAtpnyr9x/LA28kLPF45TWMFjeP4MKsDz7FxMhgmo
rXpezyM/34GFDBB4Zto+PmXxz19mHwFsS+OF+kZ9i/t39hJQ1s4saddRCMAB
zuC+bshbDiegvzp8zkdHwG6+0CgQ/Xucc5Ha4h75zmqrMMynkh0g7pXNK9qW
2/dyH1KOV/b/F8KmVdg=
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwXa6rKC+T4nD2DBDwVDnA+FEp1vf9fasc/C9OjPnH
jclvfR24Q860yqHfsFx3IRL//9aVy/9wpjgcmxSvU2lW5ZDet//4Z/YUh53X
YzxmmVc5HN+1o7eNNcUhbpcnT5NFlQPzLA5pOeYUh6JvD41zLKscPnV85+xl
SHGI6T/0VcOqymFKe2vU5b/JDnIgC4B8IcusIrnfyQ7+V/YLellXOUx45deV
+SPZ4djN9vMbgHz+OcaLtnxNdmic6tz9Bsjv9ZXY9f9TssMqINCyqXI45sF5
pfRDsoO9KdAFQP7OXrYPYu8Q/ILPm+sUniP4y2u+3mN9mOywQEr/7hKgefGa
pwWO3052SHh6QSka6B6xawucOq4lO/Rxyp0RBrpfIzKRV+tSskPWnpLJEUD/
TtvEU7jmXLLDl79XKjSB4XN/H98c49PJDq9nPDj4x6jKoXXh7/jZJ5Id/vUG
uOUbVDm0RV3e8/hYsoP+XRW2Rt0qh3bh1ZI6R5MdzrUu0ZyqVeXA/kHMI+BI
ssM1w4PNleoIvsfDKhE9FQRf/dV9jqcKVQ4X5Ne6GAP1G0z7k3RStsohuf6m
7c9jEPfflqpy+HaP1Xw/1P734lUOwOiYFwd037saYAiIVjkE/JEovg50v+6m
ue/VhascHi/K5Q8F+u+Ww3LeLwIQ8zcD/Z/7/PdKQ/4qB8ni60KfgOHzeOns
Iw94qxzsKiNWmALDD5R++oHpiyPpGGMiMHynOXfnPOeucgAlt5J3CL5rztyl
F78g+LMPfvq17FeyQ4TllhNlPBD1X/4nO4CCZyrQfH2fZVxuwPSUJABUwVfl
YP7jUIoWMP11dgCBACJ9BvROzxMSRqRfdD56+ofxAQPTZBQ=
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYpDfdaekskaVQ671fm5t9ph8t/V2JvG
aVU5LPVzEE60T3F4wzWhmlenyqFiziLlnQ4pDtUi69wX6lY5eL9iMRF0SnEo
BwJz/SqHwiTT5qfOKQ47r8d4zDKocngNlDZzS3EAmrbrpGGVg0NUZ1q3R4qD
CdDA30ZVDoYl/7ODvVMcJposffTGuMphX9A0xT6/FIcwPt1Nc02qHNSeNM87
G5jiIP1iS6OfaZUDS7XlzeLQFId/VypeLgPyI8W3X2yIRPDPy9T3p8ci+PYv
bq75lYDQv7zyuKZVCsJ8oG+XVaYj7Pcy1L3ukZXiEPmpW/U/0H3hb/R3L89J
cVjn/rDqCtT93PkpDkXfHhqvAfov3SUz/0NBioPBtD9JnkD/n1t1/mpYUYrD
KzVDjjXA8BE40sN8qDjFQRAEgOEHC39Y+KLHBwD5TrHP
           "], CompressedData["
1:eJxlk39M1GUcx68bIMGBDE1YIIYeXaFwugsRjLv3aScyOIxLiByF0schccn5
A70ehUloBzaHMUdoJhpgMIHUOlKZbGYSODVpIgYLzxA16PIEwTBrfRxs362+
27PvXn88nx/v9/sJzcozrZXLZDIdn6f/svwNQXs+JHzw24sLPIMFGh9nvG/Y
LHFzZopyeCOhxhLn1R0oUHCspFFjIbycUfZd/gyBZ/rkz3qZCZ4NwatuTxf4
yK+AHNmEu3/VPzBNExjWHjlRmkXorrbE7fYXMOTkudwzJC73rxsaS5PYqW5R
lZkm6o8yp56rq7mSTLh8iT+ut9/dec8/kdBXYY89yv2Gznqv/yeeUFpSUtL+
nEDioNsrnxgIF48YmjUBAraOledeWkrwaZHfPsTzx20JH8nRE6zzV1zTPS+Q
59rVsRIEhXyubQbvW/3erSqdjuAbcfLz+zMFWlRTve1arqeuePLrLIm1Xt3V
rlCBIB9HhN/O/3Ok0lh/SimQXjsl0FJMsBclB9WpBK52pf2uZr07Z/eOt4YL
KE8/sT3cQXCez77RFSGgVctfP1lIuLliz6dN8wVCFmW/lrONUNeWGJ2gEegZ
mS0Ls07sfydKYGHxwOjlTYTUgwV/KhYJaO40hdF6Ao9jORsjoE6wpj5ex/Pk
5idZFgtcMPSGhLMfuqh3ziS8KjDa21008pbEZ+yZKTVvSPyVWaG6biS0/Wz7
8Tjf/0nWJy9dPjF/YaxAZ7zHUbC+v+TyxtxvIwvQyPokRZfqD0cLfL1t+PjV
WELIrqEUa9Rkv4WEzHnjF0yayXxpCJWqwZvtvO8jj8zKSwsIHVtaq3pYj+gm
s+JLNSF7lvb8H6zXjaJNy/ZFEsqd23V2lcTLb4npkUqJzU8NeEHgB0tWVDHf
N7pWH1rHftYmY9oarj/I8Taz/8XzQh5ouf/D5oauDZyXzcv2jXnwfP21n33v
4HxZD34x53QMoXnk72un/Cf9jCPs1q8e2OsnEDa3Qe++hDCu4ID5Cjgi9h62
ch7d0jhBPgJb+y+2uZIIflVr3tyhEJgTb7zyLutbsfRj811vgf70gG87V0ns
GWipf3utxCm5B7YGs5/XBysdeq7XaqoI9c0npMd80z42VcDDea/cbTuhh+05
xvM9MtoW7+Q8DQQkFp7g9/nf9/0vjhWvuQ==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOHGtkolKsqxxg/LNngICnymHG3cnt
rYsw+ce8zTsbFRF8thN7nzWpVDkIWWYVyS1Ocfjy90qFpnqVA/sHMY+AJSkO
k97W2JdqVjn8XnZYtmlpioP+XRW2g9pVDv+df73NXp7i8Oo+R+oW3SoHweO7
dvCuSnE49FUjxl+/ykHZq7p5/ZoUh9ncnsGvDKocsp+c/aK6IcVBCQSMqhxe
Td3EU7glxSHCcsuJb0C+y6+3rw/sSHH4s/LjpbPGVQ7pffuPf96b4uCXJBBh
aVLlEBKkvoDzCCbf3jRul6dNlcMK07PW53Yj+PZGBqz/gOaX7ZsvlQ8MH3GP
gD8z1qc4PLugdHunZZXDaYHjuyyA7g15vHQ2iwXUvUuh+k2rHOS/5IT9XZji
sAIUYIZVDgkgC7Hw0cMfxgcA9f68Ng==
           "], CompressedData["
1:eJxlVnlUjXkYTnPbVOTebtlKhUaShFK36LWkmCnG0DFpJvL7TraWsTT5IUNi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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNXh+uICWy6VKgcYv0F5ysXbalUOV+eK
XP4E5Pcf+qoRo1nlsPr81bAcs1QHtsapzt3aVQ4xW94ufGWe6lBrbxq3S7fK
4UKfnucPy1QHQSCYqF/lwB4/w2eqTaoDSDu/YZWDrT5TgJF9qsMj4zdcE4yq
HPiP9DA7OaU6OF+a0rXZuMqhVtYi/YhrqsOzC0q3K02qHF6XPT7l5pnq8E0j
pt/JtMohVm1u9G+fVId/VypeLgPyL2unSj4KQPBVnzTPOxuC4LO+fTGpJQKh
v9htyje2GIT5D+fbR3XGI+x3vS23aloSwn0Lfhg+00tFuP/6idkvT6cj/HfX
01D3eibC/5urP20IyEaET0oC159zOYjw2xs0TbEvFxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPADU8Vs4=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdWhb3qeELNKlQOMf1NU4fsshSqHiwz3
mDhVUx2m/Uk6mS9b5ZDukpn/QS3V4Zi3eWejVJXDn/Yvt69rpDqkftm2Zqp4
lUNM7tF/m7RTHSpfqhlyiFY5gKQb9VMdmLTbxW4KVTn063lWhBqnOnTnPP+9
UqDK4aPdwo2cFqkOG7Ud3n3lq3JYr/qkeZ5tqkNRxsS3e3irHHJ41MOMnVMd
TJc+etPMU+VwLnm50XxPoHucgSZwVzlc1k6VfBSA4ANtK3aLQPC/Tll/b3cc
Qr988rsopxSE+V6GutdPZCLsBzm3OA/hPrD6IoT7vV6xmAiWIfy3+vzVsDcV
CP87CCcevlyFCJ9rYW/0d9cgwm/BD8Nn62oR4Qvjw8IfxneS3KubrY7Q/6lb
df8MLYT5894vP9ati7DfM1jrXJ0Bwn1RKdb3+Y0R7r+odPunnSnCfx4Pq0Ty
zBH+d9dYvF3VEhE+578HP061QoTfUYUNRSusEeFrbxq3y9MGEf4wPix+YHxY
/MH0w+IXZj4s/mH2w9IHzH2w9ANzPyx9wfwHS38w/8PSJyx8YOkXFn6w9A0L
X/T0DwD61FaA
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+rAsUYmKsW6ygHGP3sGCHiqHHQ3zX2/
fB4m/5tGTL+TOoKfXerzIUGzykHka36L0fxUh8kSLGF+2lUOD6tE1rkvSHXI
E2o+wKVb5dC1mX9+4sJUBy+gPcf1qhw6gIBjcarD9cUFtl4GVQ63f9Zl2SxN
dRC7ee77ZEOg+UCDC5anOhxJvyH6wKjKIV3e7rDeKoh9D4yrHNqBCsvXpjqA
nD3NpMqh+cCphUc3pDqs6+OU8zGtcrha8VJt45ZUh39XKl4uA/Jr7E3jrHYi
+Ks+XvJ9tA/BLwE5/HCqw8myffNvAc27q8LWOPVYqkPcLk8eJ6B9rts+/71y
MtXhy98rFSuB7vtVl7Wn5HSqg1FV9LUsfQRfSv+uSpsOgg8LP7B5tzH5O+Ra
XwdqI/hm4pOWXQGG1zp3YAgC+WlrgR4Chk9A7/Q8oVupDh5AYT1geACdnyRw
M9UBKNrsAHSvtVqFgf/1VIcZ6q/uc5hVOWiDAugKJLzbzascpF9safS7lOrw
+4NkGatllUOm19Gb7OdTHZbNPqJgYAWMP6CFv05B1LMD08OcIwobPgH9/w4Y
cPeA/PDjLPzPDqY6AINxl6cNNDx2I/i7QAloHYJvsvTRG+clqQ6zZgIB0L4t
J8r2yQPTi1+SQIQl0L1fgeno0FxMPnp6hPEBmlgzMA==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrIDAwgsqHSA8b14mLTbr1U6NKodalsu
j+DrghTIQflXKh3sj93Z2iKb7OBj3un44FKlw471zM97pJMdAnqn5026WOnw
jnefwUzJZIdNc98vd7tQ6fA0ceE1E/Fkh8yJb2vsz1c6zF+99ka8SLJDUQZQ
4Fylg3iW7+c+wWSH2z/rsvacrXTYfavrbypfsoNfkkCEJZDf/Tf1+xOuZIdT
C123fT5T6SAx9QpnBnuyg8fDKpF1QL51wbmOS8zJDmyNU527gfzPfcElKgyY
/ISnF5RuH6t0iFFw/Jgsg8lHDw8YHwBNtoLg
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idmhb3qeUPOJSgcY/+a578GPT1Y6pKcB
QWKyw10VtkbR05UORxU2FGUkJTvMmjlzpuSZSgfl2z/rspKTHbacKNsnf7bS
YQbQmAMpyQ6LXLd9/nsWKp+W7JAkEGG55VylQ/aekskSGckQ8fNQflayw5wj
Chs+nYeqz0l2OHvmzBmfC1Dz8pIdYvoPfV0B5Jfvmy+lX5jssKTAlus6kH/w
1ELXbcUIvhZIYQWC/6hKZJ17bbKDU8LTC0pA/is1Q441DckOtfamcbuA7vl8
yTdJoCXZQQzkYaB7v2sADWhNdjjmbd7peBrBh4UPjP8NRB+tdOBl0m4XA+pv
fR24Y97hSgcrUEAAzbe+798rfgjqH6D9n4D2TDhQ6bDbk4dJuxLivzP7Kx0Y
gXHAUILg+wCtTShE8Kc5d+c8B/r/2QWl2z+B/HvAeJiaA3Uv0Dw1INcZGH7L
ZgMDEMjnvr64wBYYvn6gAD9YCXE3MPz5dDfNfQ/kCwKj4QQwfs4Do3fpIUT8
pYAcfBgRv2D5I4j4B/vrKCJ9VL4EBuRxBB8WPgCeYhts
           "], CompressedData["
1:eJxFVAtMjWEYbmlu5W40kXIJM7NsxBre1rCEJLq4hF6Ms8QS+hBLt3WXswpp
3XNZ0UKjFWlptHSX0RDJ3TCXxIrnO+c7+//tnLPn+7/vfZ/3eZ7v2AfsW7fT
3MzMzA0f+bs2MT1otBdT2NL5/uX3BZnwqyNjr6yoFdS6OmCk73qmlVbmswfV
CHra0OPV5c1U9r2v7fddQedr7EqC/ZimdvQe/3BHkOXjvP2LtzC98ECh24Ic
BoanugYwffS8aRtVKSjOZVt30yYm30XX7x+qEJTmGh/4FvVwXFdRLsgdfWLQ
/6De2sL7pqB/baHvHdYy7X3799K3G4L85Lk1TPi+Pfmahlc5xbp0XtWwMwiM
LxYGXjoPpn7UKbws6JZt1EdPTyZZPumi4ot+MeOeNBwuFHQUY7/coPTIV+/9
FJ88QRln8WxWfHIEDcJ48duYfvShQbbSbyfTUHkO2Gf4nNLMPUz2JcG7U7IE
fZI6BDEVTdy4wxl4lBTigIa3dzdN6QjV8G+vroKMMOM86cCy7NCTTHj7wgP1
D+xO+Xwsmo3r4HNI8oxjmuE4uGhirqDn02BAotG/GPAfMBuTnmKqy1lW9h3z
dUqf9EwW3iBaqM6nMv2auTm52qRPOpMctwX6tcMOxzPG/fOKNWzS34RLM79c
WA5/TugqQvRpTI2IzfQylSf0y0X7MPj7uiCjxu6UUd/2cnU+nikJMkYgH5dq
3Z1iI7X8GPyLZboo15Evm7nPpg3EfDJmllXC0KcgWeFqQRFVmPQ0k5RrWI3S
Q6/l24RN+TfhP4hjSJ2gN7CjF+ezJ6BRvaAeqUsKE9hV1T1U/oO/4R40Choj
GyYxyeVPTYpfApOkvbBF6Q3+lSF668hWQQv8y92solUe2wRNksaGM+XDTp9H
gu5Ko+C/bGffLugC5CoJVX4CN9TjCdbwDdyLrCANG/joVH/gd9LHXUwPsO0c
6kseFszUjDH729T+rWzInQ3wBwcECXlfgkB/Bf/jUifcB7ntXrOgITKoPup+
YN6EQCRlg5FvToOgEYj/F9wvGf/P9dr/yyzI+LNOwyb9/wOoWRv6
           
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8szJtkhxfq+f+/6SgcYP6b/0FeNjZUO1SLr
3B8C+eqGHGvmbKp0+HzJN0kgLtnhqMKGohebKx3U2BqnOscnOyQJRFiabK10
2FiUMfFtQrJDl2PC04BtlQ5TJFjC+JKTHay2nCiz217pYGIMBKnJDq/UDDl0
dlQ6sIbx6W5KT4bYA+SzA43rzkp2eFdjbxq3s9KBc41MVEpussO++VL6d4H8
JqB0TgHEPTK7Kh0KbbmuLy5G8L9rAF1ehuAvn31EYUNlssOSAqBCmP6aZId5
75cf8wbyJYHO061PdvgG0ge03wYYDNMbkx2AtqmwAfkgd65pTnbgYdJuFwO6
f0aeUPOBVmj4AP23+iMwQNqTHYC8GH6g/5U2AAOgI9kB6PpdJ4HhE/p46ewj
nRDz2oDh9x7kr65ksLuVNyL4TglPLyxaj+DXZ+0pEV5X6fDi98qPl4D6z38P
frx0TaXDnZ91WXuA5oO8F7W6EiIOtP8TKF5WVTrwgtzZluxgBwyWDyug4d+S
7CAKDN5fyysdri8GBkRTsoMX0EPsQL7eprnvlwP9/6gKGAHLKh2mAYPnOTB8
boPsWVrp8P9KxUu1qmSHq0DKEMgHh2t5skPQDrnW10sqHQQjLLecKEbw+XWB
BuYg+H+AzvdNh8YfUP+tc0AHJyU7TAeFI9D+YmByqYmDhMfilYj0xwVy6BoE
H5Y+AUtGMOs=
           "], CompressedData["
1:eJxllglMVFcUhgkaao0l1iJFi6ihqI01jSXGGmo4hKjUFcVYay0SrhpLrFbU
6K1bjTXEEkqQWuqKAsKAbKLCSFmGEYZ1GHCAkVpEgkiQ4latStX0f/OOuSa+
hJBveNx3zv//57yZGLl52TpXFxeXGPxovwN85+86UC7I/HjK6vhySa84NC5p
0+HLks4cyu/qqxC0OHLkysvgCY82rthTKcjagAtcFLmvfXa1YgGUdYrNs3Cg
VVDHh277j4DtCatfBjcJetmys28SODn8o/qRdkE+B/uXGo18f6ugRK+hK9yN
XI9D0Op4VFgk6cKILdmx7YIOmOrOzCmUtKG1N2rqdUFjcPu0S5K+3JNbGPmX
oHGr1gZ0XpA05NiwD051CNoXVbItsUDSKsMMa8ANvZ7R5xXPPBQUsS5PsR/K
vZIjaZ7fdtdj+P9T9zIsC7Il+Y6HADg/ZU7hPy+yJL3w2uoYhedrjy/IlHQc
jwtHfceO4jJI+m+g3zQL9UO+WRczJHmFhD73Qn8/B0X0NKVzfVcFdZ89XjkB
XNbtMa7WJmjL7OGO1LOSdk6bOP5RA/cPdqDdf2sFLTNCsTRJ10Y9DLJZFHsA
15crdt28f2jVZUGyb9L0Yens5yVBlgXo2MD1FwiK3pAwsBv9nItYvmxyvqC7
uwNnhOco1vTpyZdUuTYrYnnKm5w7r+sHj1z2I5Xzc05SXiECkqb7sSaT/UsX
dAflfAw9EhGHQYOuRyj6W5Q+fK5ftqDnmQ+uWlMlvXXfMyQ0T8/TwhT++wXW
44wkn9qewLQiQVkPri6KPC3pHuT2LRGk2XEymRn5zfZGAcl8v0Vxb2BaZ1m9
YlvA4uaEJr2fX8EtJTAEfhWcvJcxF+cnFaAB+Av3W56CTe4n/FOQj1+SNo0a
gvqWNCPgNzlPqZyHW4KgZnEt/AjC49x7BSHtPgfTmfsEBXQuiUsyMPfr+mRn
Mf+t5/e9HMVOffIUO/OMvPcfQYF3BGnH3cU8BMqVhhl4nuvUGM+vjFxfN+e7
mPOFvJclj/3kmxJJxXFu9z2vCbI9Cev2K1Xs9KeU54Hna02ZpAHIOx/9ztUE
Kee8dPM8VEiKckEAbwuamI+EXZH0BeK/FfVUaONbpdiZ/xrFT8PwSZ2kPsQ9
6bae14oGSVNOI8C3OF+NnDc8r73xSZhokrQL7VpRz0IYcLNZ0hqsl2r4Y8AB
b9t5Hv7U6/u0RVJXGQx06PW928rzYNf3U3orz1ujoOvP9kZ93ibpaEdizEHs
t/kjoCh4ziAGvErxSf+UizNNin/EOlz5h+7v+22cxyJ9332G88MR/4EC9gf1
NK1HQ3n6/PvaWW/Mg7a+fm/m/ZApCNttyTvoNxJyn84Q5K9d0MN/BwzFfDlS
v589vIH3C+ZvlwcSXStpI+TsSOV5r1as+d9RKSlsMgQ+/yZr9u608P5CvS7a
VcP7BHyickJ+NM6fCrmLMZ+/Bcdu7IV/DzC+zy/yfkY9j/H6yC3U8xdslfTM
jAViFIS0e69C/U+SIHAx62NjvUr1fXTDxvOK/Va6LdHrJ/TvfQovELOgNLTr
AMcjriEWxc481Ct27kfMt/a68QF/bceAtwgK0dZXI+cFefgW8gRaWV/e52Pq
FTvzUKPYEwG0W/h91s55R77HIk4Pcd7gXjgIPZci3o427vcK5wP7RVtXm82S
MrDetiN/h/H4S5ifWMh7pFnQaNg3aJIUnR17fQPeD9rx35k4Pw2cB7BbVfz0
HXW63jnl7G81+w1OmI6AVCl25s2sONiGDyoUF858al77Gjvnz6TY+b5+jWuK
jXFuJn0fHnjt+8Sr7xf/AzzmEn4=
           "], CompressedData["
1:eJxllg1UjmcYx9+lUcoSvSVFQj5WaYmGqAvTHCytHKe1Nh/v3TEsjXG4Fzo7
rdOZz60Ma4RK0kotX/lIEiVJknQcx8d8DlvGbNLS9n+e53Ju53jO6XR+9bz3
fd3/6/+/7tdzdnxErJXJZErBj/Y7zLxm0gMnQSf+HhSzvkzSSw5fu2lB6iFJ
+xKeFIW7CAqb3TXqEDjg7h6v266Cas/iAddMK8/Ndle8dKFblxseihu9Y11v
9hV0tX/Hr38A303KqM3zEtR+cdn9AeC94fPTlw4S1Dv54YclJfz+24LSelhP
f6uE6/ERFLMeFR6UVNVenPBkiKCk42d2TDggKaFq8KjUdwS54nXf/ZLmx/+Z
XO0vqFe0CLq+V5ILPm4dIChx3tHFacWS4tKXbskMMOox/6L43W/HzowtVOyF
cisKJH3scrDeBM54tKtycr6kQMfA0aVYP3PCgb9e5Enqarc/R2J/bfvi3ZIK
W2PiTqG+9B/x5EpyuOH73XbUD/lG7tslyXtUak0izrdq7Mw753O4Ppz/1s6f
TvYB1zdO/90P+iwc07kpa6ek1R6W5ui+fH7wg8v5rTHQN6IEimVLemg9zDHQ
XfHA2xDYSbF5VkWDt4MgeX+Av00O99NOUOVknDiX6+8kaNFn3/+xHOcpi9jo
ue5NQc3LQ4Z/WqBY0+dOkaQmlHfkmeU13vP+r1857eF+tFgM//wsqSI3O4xa
LXo/Zuzm/v1roQcoxwd65IRR91ntFl2PcJxv5uYp5jVvCGrb/fhCbZYkt5tR
LgetDT9NyeT/27AeOyT5HxnoYNdFUN7jCx/M3i6pwzUr21WOgrR2bN3G7Cwo
3x0FbOP33RW3+sPQnopvol0t0F87zwbwPdg9Cf0q3vpoVyjWz8NxuvsJQvcv
toAbTNgA/li3aUG3DqjPArljA9lPWeyHkYKg5uFq9GMa5FwyWhDc3js5hzlY
UND1qWs35TKT0PXJz2Mea/i3e4FiXZ9Cxbqf4ff2lKdXmkIEacs1Iw8RiNcW
7GflneL8UQnXN5L9fZj9NUzQsW09/T45Kqk2cWLZCl9Bdc8ib3mVKtb7U8p5
GGrka8YxSaa9MNRwQaGaIGXslxGch3JJK2C3+UGCPIvgsApJMeOCf7uMesq1
+J5SrPv/tOKWSPzljKQ2yNceZPi1/KykIMRn4iieT+fYb9jv8rlnkZbzktYh
TsOg/xQ04Ea9pC8xjnzRn1wsYNvAeeC8Dr0o6SnKS/cx6nNs5DwMMuZTTiPn
rb+gK89Xzht9SVJ+HQKK/E2yh6LgKNh/oJviItglw6w4DeWWdTX663KJ/Whv
zLsRWH8hxtU0G+4P6rkFu9dbG/nv18B6WwnSxtfmep4P/1kI021qF5x3SeiG
fzq+sFCA9kCP0LkYgMhXU9YXYzqf5fmC/CU4wdHVkhJ7jZjz3nOLkfcqxVr/
r56UNMcVgeskXmOtvcsqeX6BTdpzmucJ6t9ysk/RIqwfXAoD2AraOH715/fQ
P2vbVR6WzjyfUY/NDATY3vDf+FpJ9pC7CvmF292jUb8dXm92YH3qWK9uxjy6
Vsd5hb6li9N6fIPz+yGu/j0EZeO4TeDMFrzgplj3g6difT4i39p10xscfwoD
abCgidr4Osd+gd/nQp6QWtbXz5jnrjWKdT+cVuwMAzZU8n02hP0Of/viOovC
eq0r0UHoKZqjxwX78Hkr2B+YL9q4ij8h6UgbAgz/pWL7/chPRma/Q20DBJnR
vtbjkpJxfdbBj9ryccfZP7gfdD+AXWGXax6G3gVl3N9ePN/B2Vgupadi3W8u
iqfjOg97hasRrxpnxXr+XmH9vjYrvoK4xJmNeZj0yveJl98v/gfHGMcK
           "], {{
           162.50640000000007`, 411.5075}, {162.50640000000007`, 411.152}, {
           163.89840000000004`, 411.152}, {163.89840000000004`, 411.5075}, {
           162.50640000000007`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hQHBhBYUOkA43vxMGm3X6t02HmR4R7T
RgQ/9V2Uk90GKP9KpUN5oTTvg3UpDj7mnY4PLlU6fABKv1iT4hDQOz1v0sVK
B7Wdf9q/rEpx2DT3/XK3C5UOsrwPdCesSHHInPi2xv58pcP1sDf6u5emOBRl
AAXOVTr4i/Z4vVqU4nD7Z13WnrOVDp9bT4YcnJ/i4JckEGEJ5B9escTPYU6K
w6mFrts+n6l0CHAQTjw8I8XB42GVyDogvxjoHN2pKQ5sjVOdu4F8batJp+sn
YvITnl5Qun2s0mHK6XqP/Wsx+ejhAeMDAHtziYY=
           "], CompressedData["
1:eJxdlAkwlVEUxy2VLaUGUQiZmBJqijacFiIjg6hIontbtIiWcc1LZqoJadWe
RFlbVB7PVolEWl6FNpmkKEs9lRSDdD59+ZrezJs3v/fde8//nvP/f0aBwR5U
QU5OzgG/3G/Y2/gRKZ8JxOkM8h52hUFj+cnC428F3qTSlbimnsBq7pPOYE3U
Kr/aBgJ1bvtPyJIZVM1/+eV7C4Ff1WHNqecZ2Mq77lb/SkDfh8zyT2SghtvF
nQQu6+Ef5xjYm1ef/iBPB/jUoeHh1sMFrg+JOdCgQ6HMxSa6OImB9hMsYECh
J+Nr5aNUBi4WfUa9JhQmK1/Wq7nEYLVfraOiGYXMBfXhmmKBQ9ce/iy6IfC+
DR+7M4oZKF04MlPelMI1bsFd4bx34ZqZCyoYHMxfr9JlTGHkrtv3kx4ykMoq
7sw15J8/ZqAq1XWv0aOwKFBj6YynDByurHsTokuhwHmowsQqBv5YLkyLQjp3
gWoGPr7Xiz5pUNB+Jf3p+YyBZ80YUcBQCu9TzpQaPmfgfvUojVKisBC3733O
P1cQONRfSarbSwZYXPQpYTb2M+jG1jgdZJ3uB7KKdr6/eP6MS3ZLfNsIyET2
01Zg/asoL6aVwPKDJR1mqE9kjQuaCHR6ogLU76wYpmbSSOBbpWugxhMGU72s
JmS8I1B8P8nBWsrPC/1AZtW5qWM/huBys7o/fviA/WrWT2tyesPrKxd42KSs
s22lAie0pZW5lDAwrgz2V8L9nJzaIgbHZqJh8HyuH4k3+flgfZvoOStpIe8P
9Nt5B0n7jnxe70cC4153RbTkMpC0bMnRQv9hde1lEgb3Nk6NzEU/e6MA/RwG
kbE40G8EDPa0uk/PZtAxFgX8IOAoae9djH4JxPa6dxPgxvM+i0HZXByoHB1g
r8EoaIjAJdh+czXan48DYt7f6F+0o09DNr9ekwLKC5qNekzNImLzR1GwXoEO
yWOwM2CKl9Vo3g8FAm+/dW605T88jzMs1luFOAHzEGKr+uIC5tESx6GP53N5
G3+RQdc2DLAG72/MR0aTk0WfCgWPPLxxspC3v9yf7x4ywP35QD9l30MFKfz9
vhNgzeMnK6cxMBChoC8E7LD85nR+/jIC8aWG10Kx/v/vj99YW/z2
           
           "], CompressedData["
1:eJxFkntIk1EYxtVcWvPObF6yVGRYkaZYQRK9FaldZFjYH2EX5zkES9NQw9PE
IiW6oIWGi7JUao2gNBS7OKduTaerppVUZKWWZkZzKbVYQ+v9bG5/fHz8OJzz
Ps/zPhGS3N3UzcXFJQ4/7v8+tDgzPohCYEPyyAkdg3lef27zoTEtg6neJ1vu
CSnIBA3JmRoGIaI9vJtLKAyJy+WTHQz+WgqHawIpbL2QPS5rZxA7cPVLmICC
xlC/bZ2agVKtEYoCKOz1Wd0U1sYgXPk1JcaPwg4vt1UeKgYDuQc9jN4U8Lpt
RSsDnRAH8CmExH6IOvOYQV7CqYfgScHz7tJ9o48YZMWnr1nJo3BS2lZQhVzr
r1BrXJ2c/fHY+YpZ4uCi4Rp/hY047s+9byWO933FjZephTjml1eMTi//SUBd
UBXkjvoSX3flJEwT4OIRoH5F5QbX1B8EZgeKJkRqu/5JAru4wNB/Tw4KNhGQ
Hw0o7eywz/9O4LPimi4c8+sPTnsXikwSMUGtkzk9C3VOducC62Ig40dFlyDf
MCu7d+oZGCdxIfj+uO3O1MseBkNJC4r4OD+OM2hgMBGGAZvJXP4PnjIw5bcE
2lBvNbegZ/Z9op/e4+21IUYGIxjXKPrV/orO8O1joDqyyFr3m0Bpp6G+C1lO
z2bt/0P+77efgbjMW9w4Q+BW3sbFb5DH9FdU1Zj/PEs8jMFpPCcb8PgS7u9A
63av08jLsF7puN9XqRK/t332vvhQSMF4Y5BdI2cshdiPputmZZLRPh/7g2ka
Ip7b/WG/XkQOWmfRX9knFID9u43x3kf/0uZv+S3Yz0pT8aa1vQz41rrDzdjf
QWuJtE3v7HfGRXTc7eT5/v8DP/RyAA==
           "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ3X3p3gNu51QH5ds/617tqnSA8a22nCiz24Pgf1h+
zHv7XgTfbdvnvyH7Efw5RxQ2fDpQ6WD+3sLVHcj/dMk3acKhSod+jbe8+4B8
j4dVInpHKh2eJy68ZuKS6jDv/fJjp49WOhSf67h0D8iXjUqxjj9e6WCYt5hx
j2uqw1GFDUUvTlQ6rGkK9JzrlupwaqHrtuJTlQ59f1O/P3FPdTh7BghOVzpc
BVo/2RMi//lMpcNNE6ADvFMdTpbtmy91rtJhz62uv6m+qQ7XFxfYcp2vdKi/
sDnyq3+qwzeNmP5DQL7TsTtbW4JSHUTXuT+sulDpcHyjXt7i0FSHJUDl14F8
/skrmwIjEXzhl9vXM8ci+N/6gktUEhD6d7TUXNichDC/umqpjnMqwn6GtO9P
EtMR7nN3L/rJn4lwv8/cBrVDWQj/6UpMvcKZg/D/a6D1z3MQ4ZN+Jtb7RC4i
/D4Bg78oDxG+4PDKQ4T/MzOpA9H5iPiZBHT+9HxE/MH4sPiF8WHxD+PD0geM
D0s/MP67GnvTezsQ/IDe6XmTtiH4XjxM2uxbEPxFQO/Xbqx0uAhMDg+A7v0R
/Hip9PpKh4DPwAAG+s/HvNPxwZpKh/NA77ID/f/vSsXLZaug6QUYfiGPl84+
sqLSoVxl+v8JaakOfkkCEZbLKx0q/eXEspJTHZbNBnpwaaXDj53ABBGX6hC0
Q6719ZJKhy/JwACMRPAzgNGzMBjBd5N5/cjMH6EfnN59EOaDw9cDYb/fCXbb
2W4I9501OrJRzxXhfnD8OiP8B8s/MP/D+LDwgfFh4Qfjw8IXPf8CADwJ4Pk=

           "], CompressedData["
1:eJxdlHtIk2EUxte6iLW0hKRGrhyikiz7Q21MFqcEY4tWm2FYiF32wqjhYoj6
6goxzcio6MIoGc68lDXMpsVYMqwsJ6VprUF0L2KExOifwILsHe5wsMHH+PHx
vuc8z3POl37IZmJSiUSiE0/svyucF1XnM8hpSX0z4ecwj33EnrX7zA/uE/dt
/1x3eZA4SeV12bwcRu9urOwU3HVMu3RvPweZRWmtLWBQmXJyWN/HwaRIPbJz
MwPNYLB6i4dDlnP2wgn1XD3DLQ6tLz98WqZhUNRqjdTf5OBpNOpchQz8Opn0
dg+H89k/lge0DNL77ZaV3RzyR0RBYFAdaJff6eTgDCValEXx+65zcDdkPjpV
zEDRPG1Ud3AwBBO0bXoGJp+i+aibg6/JMTlgYPC1u23E3R5/XzKnt1Bw8qXe
RmMZ8a9zJVUZFcQ9C4YWp5jp/LrpLwVyC92/R+dqyLRS/W1P391rslF/kYMd
4Tw79a+3zyR/ryJ9qtVXQok1pP+iKO+sJX8GFkbOZteRf6eFnLJ68ndFYNPV
DQ7yv1Qcn3VQPnyXCOQ45YeM+SJj/sg4H/PYTzz+XPyGiNOEXR8DxPLc9xlL
HhKvWVSapHpM/Xld0RvFT6j/yJ/en6ZR0he7r2KM9J/ZeuDb7mfkj5ATzRon
/6aUb2f+TpC/Y8Lwa5Pk/yoh+PcU5SPiyC1/xUEjH96/XuQXk1cT4vCifEcw
wRL38zUHszgePcxAdO9NC8ffi/nQy6Q5LWGaH2ScL2ScPzyP84n34/xifZxv
7A/nH/vH/UB9uD+oH/cL/cH9Q/9wP9Ff3F/0H/cb88H9x/yQMV9kzB8Z5+P/
788/dU0BKg==
           "], CompressedData["
1:eJxlVX1MlWUUJzOHxRwrZlbOqTXGKi0rZ0rKMSUt5sxwjpljjnGWOjNzzHEM
sWKVgOAHKclHfHkF4XoF+RQQrnC9XS4oF8SyuXJi1poxaVFJytbv4T3u/cN3
Y+/9XZ7nPOf8Pp47K+Gj93hCUFAQ48+8m3w724oymKb+ePHf2E6hIs/M6h3f
PIi/Ml94hFY2/DU2ABx5bXVWrleo4Kh5mF41j0/o5J/9qxLymF4wG7qEXj5d
eLs8nyl32+Np1C0UfnU0dUshk/wePm9vj9CVZHwoYlqfGHmt94LQWOqW1qQS
pgnjBYS+HkqJmn+M6ePFj/5Q1iv04ob9HX8fZ1oCuD0gFDHps8PLKpmObccC
4L231jTNcNnYnZQzbWKNjUcjUKCW6U7sDUc+8GvBzunrG5iKn37pp+cCWr+J
aeX1XWEunLcmITRuYQtTNgZ4GLjMrDtr9fMs+hvBuKHtTGtRbjn6jzK8uJl2
R82PX4T5PsW7+RyTaesRzJ8a5lpxvUPn7dJ5O5niFtb5dvps/Gtg9tVRr42x
a1fYeaHEm/gH9o+MDSRv7lR+Ud/Icuecrncrv26hE/kQsI1p4ropc15p13lb
rfP+Oav8NDPh28SWVqEac06jNW9ai9Bk0JsJvu6dgLDNQjMw/qRqJpySM+2M
UN2OTQeHqpjS3P6S841C/pgF6UvLmd5CQ2sbVO8yPb9e+YDeZtu9WtW/gOkQ
dK4/LfRH+LxgJ/xVjQUf1ggdMH0ctvQePiXk8ZdENxxiWgS6lrj0/P1MmGJd
tlNo3M9ZTLNMgUqhQA+eTKZByLmiQsgRjcbSmUrN2yEUaoyWbs0fWWbjIPMU
C72Bc9p6H8THDa8O5T/XxiW3y70x6L/S5KBc+0E+TJxu4Pwk4+N8zUulzlto
+eOLKqHnAacXM20+OJTS7lQ/llr1Bk8K3boLIRzqJ/CRYXJZYeXxyWqhEDOI
kykPqXwK/O1buvFm4JTl92fA71bUjYKesKtnZq36A/43x0TUqf7qh0jotRpy
boTfUWX2+9DzcyP8fX9B73qM74U/hzF2Y5PQXZMrL1OFN2bBZPglNgsCdll8
74afNplGu5n+g09H4LcqrEu/oHlsU3+B3wJz78C/q0IgSIDpW8Nrh9AvRsc+
9YfHxpcQwyteGx9Zlrn1A+RrGNdHPPbPMTp1q58vWvwcRV5/hj1be5gSTV/I
95fwcbTfyv/cPqGHLsOg3zGh3G+f9AulYO5gj9VP9yWhHNC2wa14QGi5IapV
119WfzZqve+FBnE9bAP/75i5gPthC4fLxuP6Vth43D/Ij7nmHgN+Pb757RDk
Zw90eAL1zyD3yXmq74D68Yh1H3n69X7OsfIxpU/nP2DxFderfGUzZcAn74KP
ueba3af3iV/vC+TnTcxV6tN+8Hth2pvqtfH934v/Ab3FGzo=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          470.4}, {182.4, 470.4}, {182.4, 432.}, {144., 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          470.4}, {182.4, 470.4}, {182.4, 469.6}, {144., 469.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          432.8}, {182.4, 432.8}, {182.4, 432.}, {144., 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          470.4}, {144.8, 470.4}, {144.8, 432.}, {144., 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
          470.4}, {182.4, 470.4}, {182.4, 432.}, {181.6, 432.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnmcT/X3x4exK/tO9iEhW5L9SCn7WtbQ536upRGyc98fhjEGw1jGmi07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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
          471.2}, {143.6, 431.2}, {144.4, 432.}, {144.4, 470.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
          471.2}, {144.4, 470.4}, {182., 470.4}, {182.8, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          470.4}, {182., 432.}, {182.8, 431.2}, {182.8, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 
          432.}, {143.6, 431.2}, {182.8, 431.2}, {182., 432.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
          477.2}, {332.8, 477.2}, {332.8, 404.8}, {283.2, 404.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          471.6}, {330.4, 471.6}, {330.4, 407.6}, {288.8, 407.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
           477.59999999999997`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
           407.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 
           471.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 
           471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
           414.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
           414.40000000000003`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUODCAwIRqBxj/G1v8DJ/sSjjf73NfcElU
pUNBPPs5yf0lEHGfSgdjEFiH4IPpi4Vw/oQFPwyfHShEVb+5EG4ejA+zD8bn
/LkgffOWWjh/M0/hmu6jtXDzwOKXa+H2wfgw98D4MPeiqAf6B2YejA+zDxwO
BxDhAeNXma22Cwe6D8aP/LrzVldipcOZWO8T7DtKHGbNBIJIRHjA+DD3wfhG
i7aY/ziO4EPMK4SbB+Oj2lfo0Hoy5OAKuPsKHZZxuamW7quFm5cGAscQ4QHj
w9wD48PcC+PD/AMzD8aH2QcAnjDuZQ==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}}, {{{303.06045, 424.88}, {303.738575, 426.728}, {
           303.74995, 426.728}, {304.415825, 424.88}, {303.06045, 424.88}}, {{
           303.458575, 427.232}, {301.90195, 423.2}, {302.44445, 423.2}, {
           302.89245, 424.46525}, {304.583825, 424.46525}, {305.02045, 
           423.2}, {305.60845, 423.2}, {304.046575, 427.232}, {303.458575, 
           427.232}}, {{305.956, 427.232}, {305.956, 423.2}, {306.46, 
           423.2}, {306.46, 427.232}, {305.956, 427.232}}, {{307.7032, 
           426.67199999999997`}, {307.7032, 427.232}, {307.19919999999996`, 
           427.232}, {307.19919999999996`, 426.67199999999997`}, {307.7032, 
           426.67199999999997`}}, {{307.19919999999996`, 426.168}, {
           307.19919999999996`, 423.256}, {307.7032, 423.256}, {307.7032, 
           426.168}, {307.19919999999996`, 426.168}}, CompressedData["
1:eJxNlH1Mk1cUxlGzqVsI2wDRIo6JohkGnQlQROcBBHTQosIEC4JU6vhQKr2F
wUUYBUT5WHWtpQhFQAQUjFIUWB3OIhOIZtbpvsR1RkTADBEsuNUp2+leknd/
NM0vb+4953nOc88HQvF20WwrK6tt+LP8X9w5pRPsJXBtamX0UQWFnt/aCtan
sDzvwic24/sJXLSpjotQUTD36e24yG/9UnfgippC+YcLVXb7CPQEexV1naBQ
/5iTaUoiMLEo/Y2+SgocfZSzLJFAHt9xRFpFYVLXX3zlMwKZT1w/6jtJwYAN
mEUEfjcajU41FJ5xA4Ke7yHQxP17fFEthW1bqnIb4gjcN+ckdSL/128sAetv
Zg/GnKIQ5ew78SiaQEPld84tyJurcl39BCz/GpseenIHyyHrOl4khxF4U6by
fxu5fpX/4uatM/1j/eQMWj/KIzAlLlhLqyn4DGT71QUTOLzg3q0O7N8+iWe6
tYVA9kaPGIr6dgX3zX0dRECS8NXT9ahf9OdgXG0gAQdFQ7imjIJ7St2szgAC
SZ1SZbmSguXzz5sIfDvkd+f4Mab/Pcjd5610EV+ynGV3PuhhEcvXnVskCYUU
HP8Y8OxHjpklueCdT0GT63qtB+8PbDe9Ds+lUCK217ZhfffktJAD2RRQ/pIF
mwmULr8a+ZxScFD9OH8E+9/9+PbS+xmM/zrU51E/MNqdTsFF/c+xadQ/5uGg
cE2jYLsRE4H+yNUp782RUkgFbqkY/Vtlvq54IKEgr9D0ytHfV2cn7vCQE3km
ua2AZU0vXzQdy/Klm6dJczwB30ZraT9h5slJIHCjNqDdhPVbhwOsipOZ/NlQ
Zl7NmDf/kn3DWTkU8iyBwHzyhe9EehdQkJhtnnTsZfl9g2+TD3LqBkwo+nFZ
KRSMYT3P24lzjOjHpiCJ2SAkUMNZbRzMQv0vZeXa3QTmiybbRzMpKMabJvW7
CHyMx8fRn9KVT62nd7JchxdWRLDcVdgYUfwpARdLQPH8MB74Hv0ZO2gJCIXM
0fAh2+0EXDPWhIZjvah7C/nntjL6Kw6if2HSZepQ5r41qG/1iqyYAj6Bdftr
7vZ8QaElrSxQh/M4tJZGlcmYeXggOwnifapx/pY4XQoh0CbjO545RAHtD5Mi
47jy9YdZtuRnpIjlI4YWNyilcBUDpkVejg8iX868Bze8X4PPpRXz+deOd6Ma
kfG2Gw9xH3w+74VEYukPBRmOo98Yz1Ls3x7jSjHvXnfVX59BfdFHcYLlFLq1
7ikuqH+o6KVX3glmv7xCf1qrnjUWVlDonbuh8if0L0c76FCC72nx6cvKpZEE
4n0ehFprmPOPBCwPeHL0jjEsm4LcfjiH83NfxjvLrWTeV5lwZn9hPRxvam78
jH7cV97TSwxduG/ENwVOStXMPvnf/vsXZ0dgow==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7R7wR6J4erHDswtKt3/2VTmctfa7OLEGkx/yeOns
IxOqHBzPp119DuQHFX57WDypykH72/S7k2uLHR5Viaxjn1LlICJ78ql9XbHD
vbt3786dWuWgHpnIq1Vf7CBvd3gdw/Qqh5RVCSFBDcUOy2YfUTCYUeXAH8r9
v6ax2GEW0MDEmVUO7EnHGB82FTt8n8XtGTyrygFoe0xdS7HD3pLJEiyzqxyY
ZnFIy7UVOzT5Sb/YAuQXpiZbfGwvdkixvu/PO6fKYbbxoi3fOxH8cLM24dfd
CD7fHKCCXoT+wyAH9SPML9dVlP8yAWH/FIfY7dGTih32R3zqTgW6T3penGb3
5GIH0XXuD62g7t8zpdjhRozHLCGg/5S9qpvXTy12mPYn6eR6oP/DatdtS5pW
7BDQOz1PCBg+3zl7fSWA4V0OAsDwg4U/LHzR4wMAc/TBRQ==
           
           "], CompressedData["
1:eJxlkwsslXEYxs1oJaOppTqpqCZSdNEFJ6+Zo5BIt7nWWRdqK/xRXhzOIeo0
RyeHM7eDUmpdcJQykVqhJGOrUxNqLl1RWZc1l96z0/Zt9W3fvv227/u/z/s8
z2cpPLb9gL6enp4r3dpnjTD5VZKKQe+2TOVRCYJgaax+oJLjJ7tHQipzGRhp
LkTykxGuj0ut/HMYZD34vux1IsLI7M1+LtkMjpqlNnolIKx2MBRZyxn4Cmfs
qY1HOOSpXJIoY7CJDvhyAkEePOHudIbjDVX599WnOB5wLesVpevOD6bv86fy
VKo0Bmu0FyLU2fIbGyUMPMZ5pcY0rz/9qWSdmMHI8PDwStIzy+LxwGQyg1VT
r83PT0JQG0ddaxUxYJYRXoak36QvyONzEoOe3FtOl1IQrEtOV+4jjg6XDyXS
vhBym6dJZBCbPcdgVxpCm7Nvh5zYIXdMuCWd47JIvtHuUwhJN2qErsX/c460
2nThGYQCJAfJX977m2ITGYLG7JvbNuL1p932LpUjiA0eZVUVMQiwfbbJRYEg
u9fMzhYyENSMjs9SIky4/x76lM/AZIW6qCIPocvyZeuWPN3+PoUI0ohawQLK
q06/P5SpEMiu0AgFgyi+kWZxCULGU0ncTcpD0dGlflGK0Om1NsiH8rhU8HBR
5XmEDzlq41VSjun1mGkZHAt6fMKsyH87GHY0J95z2bEtQazTP0Dna1ofqzTk
r3unQlpdjFDu2OYsI3/URSPlU0hPCwVajAxOfvK/01Ogm1d1gkHTuTC72jxd
vxyOM5jI9BPY075Hlv9QWsQxsO9eMsWN/Jg+OdZhFMvg2ckym53kV1e43jFx
DINfAX0XeTKOb3i+RYWUY60c0wyEgDfHB38RV+9qNmhPRXBrP/j8HZ3nR/Xu
pPwdGnY+fEHzAi1murykvti0zmh2In1exvrLPalfJKd7Jum3CNzvvDD+b54J
DL6UN3n/jEOQ1Bd+3kj7h2kLFovQ22BSOJrC4PDdmOw5MQhX59pVVKQyiDNs
qR+MRkjxHlr9gfo9duVr51bivTu2W5dIOR6tFi0azOJY2Z2d4UF58v0nBZcZ
ArUvuIHybiieZx9C86MXOOdsLGCgjceM9H30lUbEU5+8RVX95rTPv//3Hw0O
2eQ=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHcanu2nu7iKHPKHmA16yVQ4wflSK9X1/3yoHENW7
GZOf8PSCUrQcgr+ct+TWAakqB4Npf5JObipyUAKCR+JVDse9zTsdNxY5XFS6
/XOfaJVDHGPR+p3rixwalKdcnC1c5TDRZOmjN2uKHK4vLrDtEqoCm3t7BYJf
fbZ1ycplCP78xPCGO0uKHNQNOdbcAfJPL3TdVry4yOEY0J5GoHnfHxq/4VpU
5JAGBGoiVQ4sQA99WlDkEDqn9gcP0P7Pf69UaAL5k97W2JuKVTk8Xjr7SML8
IodzdjVtsUD39nPKnbk8r8jh9YwHB/dIVDl804jpbwLyn/9e+TFICmKfMZAf
tEOu9bV0lYNp3C5PHiB/Nrdn8CpZBP/QV6BGeQT/z8qPl3yVqhycu3Oe/56K
yV8F5CbJIfgzHxy0CQTa3/XL3Gnm9CKHZSFzancA/Sd+89z3y7OKHC77JgnM
EKhyEAQBoPn/3TQWl/NWOWgs3p66Fuj/aSCDuKscYvoPfV2xAsEHxZPDGgR/
rtmFTGdgfIQdZ+FP46lysOO6vngDML6A1gQnA827d/fuXdktRQ7R117NSOCr
cngEDF6BbUUOT8W96zbyVzl48TBpt28vciidLMESJljlIG93eB3DziIHVv5n
nb+A8fOGa0I1764iBx2Hd6bXgfGxoShj4log/5WaIccbYPgDXbPcF5jeRNPl
7ZglEenPCZQQpBF8WPoEANZHNUc=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXn4uSKH64sLbLlUqhxg/AblKRdvq1U5zOYr
59gG5Pcf+qoRo1nl0L48/FTR+SIHtsapzt3aVQ73Zz5+b3ihyKHW3jRul26V
gyR7y2GLi0UOgkAwUb/KweS9hWv7pSIHkHZ+wyqHgOtvj129XOTwyPgN1wSj
KoedipsXxF4tcnC+NKVrs3GVQ8G5jkty14scnl1Qul1pAnRPdRzLgxtFDt80
YvqdTKscHgTt9tl1q8jh35WKl8uA/Nmh81evvYPgH9mol7f4HoJvYpb4ou4B
Qv/rR2ZSDo8Q5i/q5/FhfIKwP0T3z+f2pwj3Me5hFbryDOF+2SW7Jiu9QPhv
fkqrqcZLhP+7/6Z+f/ISET6P33+UWfIKEX78L7evZ36NCF8YHxb+MP6c2h88
1ooI/c7dOc93yyHMP3vmzJkeGYT9YXy6m2KlEO575gT0kATC/fVZe0qExRH+
E5+0LGSOKML/t3/WZdWIIMLn1ELXbZuFEeGnsXh76lshRPiC3NslhAh/GB8W
PzA+LP5g+mHxCzMfFv8w+2HpA+Y+WPqBuR+WvmD+g6U/mP9h6RMWPrD0Cws/
WPqGhS96+gcAa4R0Gg==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfLewtX9WJFD3/Q8IWaVKgcY/6aowvdZClUOUgei
FQ4C+dP+JJ3Ml61yeJq48NqW40UOx7zNOxulqhzWMz/vWXGiyCH1y7Y1U8Wr
HOLL/OXEThU5VL5UM+QQrXL4uvNW19/TRQ5M2u1iN4WqHH6ECUY/P1vk0J3z
/PdKgSoHrfi95Y4Xihw2aju8+8pX5dBx6d4D7stFDkUZE9/u4a1yeO7K4HXt
apGD6dJHb5p5qhxmFDpY8NwEuscZaAJ3lcPs0Pmr195B8IG8G/EPEHztLpe+
WY8R+h0/Jp+JfYYwPyyimUvxJcJ+kPay1wj3gdW/Rbj/OiiA3iP81748/NSm
Dwj/B3rObVj2ERE+Mq8fmc36hAg/xj2sQiKfEeEL48PCH8Z3ktyrm62O0P+p
W3X/DC2E+fPeLz/WrYuw3zNY61ydAcJ9USnW9/mNEe6/qHT7p50pwn8eD6tE
8swR/nfXWLxd1RIRPue/Bz9OtUKE31GFDUUrrBHha28at8vTBhH+MD4sfmB8
WPzB9MPiF2Y+LP5h9sPSB8x9sPQDcz8sfcH8B0t/MP/D0icsfGDpFxZ+sPQN
C1/09A8Aqk5rGA==
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQfe1orknD7yKHqBTr+/6+VQ4w/tkzQMBT5XB8xu5p
E5iLMfgx/Ye+vlBD8KXKWE/81ahysN6l8vAqkL+hKGPiW60qB8W/30oTWIod
5FpfB+7QqXIom1mS9xbI//1BsqxVr8rhK7Ph4wOsxQ6XfZMEJAyqHObb6Fy5
xVbssGz2EYUCwyoH91L1o1/Yix0qX6oZnjCqckg5380QwlnsoAi04KJxlcMX
r8i2H1zFDvPeLz/WbVLl8Fn+Uv58nmKHzo6ODg/TKgfpmkSjqXzFDv+uVLxc
BuTnx7OfuymA4LdZXDu6VhjBz+b8ueC5aLED0LVyR4HmAY2Lbxcvdjjmbd7J
CLTv8qxnsuqSxQ4C8xPDHYDu0/sP9CGQzxLGp/tJD8FfUmDLJa6D4MPCD2Qe
uxImfwcogLQRfDPxScuu6FY5tCfH3jmmWOyQtraPUw4YPpFAB7sC+R4Pq0T0
gOGhtVL4whGFYofpeULNDkD3nrukYf5Evthhhvqr+xxmwPBjruBeIlfs4MXD
pN1uXuWg01vknCYLCX9WyyqHg+JqwUelIeFtYFXlwLp4ktVBSYh6dusqh23t
q1r3A/3/rsbe9B6Q3/To+AxrYPjYm8bt8rSpckjf/KrYVAjB9wY5UADBB8V3
Ln+xQ+K8FfXKQP6r4q2iv3kh4XMdaF6c37c9HcD4euZ0aUoXkJ/mCExB3MUO
d1XYGkWBfAbfFt7zwPhuF7t5rhzovtkRZxMqOYodDDnWyNwCut/So1TdFZg+
NocdZ+EH8m+BIhyYfkDeFbOocnjhAYwBVmj4Af2v0O2+xx+Y/tQqDPyvmEL8
sxuYXv2SBCIsTRDpGZ2Pnj9gfAD2V14K
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzT15ZVOgbrEDxxqZqBTrKgcY/+wZIOCpcvib+v1J
oikm/5tGTL+TOoKfXerzIUGzyqGgPUF/OZA/WYIlzE+7yiH8lNERQ7Nihzyh
5gNculUOq9M27NkH5HvxMGkf16ty0L6YYzjJvNjh+uICWy+DKocrnBlKayyK
HcRunvs+2bDKodYpWfiYZbHDkfQbog+MqhxmzTnup2oNse+BcZWDlsTUKydt
ih2AxrVPM6ly0HjLu6/ArthhXR+nnI9plUOg59yGNIdih39XKl4uA/KX6jjL
rHZC8HezConUuyL4C6+ZvN/hXuxwsmzf/FtA80Lnr14b4VnsELfLk8cJaB/Q
eTk/vIodvvy9UrES6L7kM7HeJ7yLHYyqoq9l6SP4Uvp3Vdp0EHxY+IHMuxGM
yd8h1/o6UBvBNxOftOwKMLz2GszUmgHkp60FeggYPv3BJSriQL7HwyoRPWB4
xJf5y00LKnaYDgxgB6B7mRektG4NLHaYof7qPodZlUPNhc2RpQGQ8G43r3L4
wsCsZ+pf7PD7g2QZq2WVg7QR962JvsUOy2YfUTCwqnL4AHRwtzdEPTswPZi8
t3BtB/r/XY296T0gf9KHVV8YgOFjbwoMERtoeDgj+Ic36uUp2yL4DfdnPtYH
xuesmUAAtM/hY/IZWWD68EsSiLAEujcRFOAmmHz09AjjAwDZ6CNs
           
           "], CompressedData["
1:eJxlVntUjnccT0rlVqpXEqkk3iUVMhX1NZfIxFxaha7Svbf6Kfnl1o2NhTW0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           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfFtjb3ppGKH64sLbLlUqhxg/AblKRdvq1U5sFnl
LpgM5Pcf+qoRo1nl8PGSb1LA5GIHtsapzt3aVQ5eR2+2808pdqi1N43bpVvl
0GxUFS02tdhBEAgm6lc5zJfSv5syrdgBpJ3fsMphN9OTuM3Tix0eGb/hmmBU
5aDsu9LCemaxg/OlKV2bjascbv+sy/ozq9jh2QWl25UmQPcsC5mzd06xwzeN
mH4n0yoH77qNT6bPK3b4d6Xi5TIgnxXkjgUIvv5dFbbGRQj+/MTwhpglCP2h
fLqbZJchzOcBOujecoT9+yM+daeuRLgv+/nvlRtXIdzffn6DNsMahP+4JlSf
ZV2L8D9QWf+htYjw8ZN+saVxHSL8qkTWuT9chwhfGB8W/jD+nNofPNaKCP3O
3TnPd8shzD975syZHhmE/WFAf8VKIdz3zAnoIQmE++uz9pQIiyP8Jz4JGLCi
CP+Dwr1GBBE+pxa6btssjAg/jcXbU98KIcIX5N4uIUT4w/iw+IHxYfEH0w+L
X5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGlX1j4wdI3LHzR0z8A
IrBjHw==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPV9K/65KV7FD3/Q8IWaVKgcY/6aowvdZClUOLa8D
d8wD8qf9STqZL1vl4N87PW9Sd7HDMW/zzkapKgeQ8raeYofUL9vWTBWvcji1
0HXb595ih8qXaoYcolUO8U8vKN3uL3Zg0m4XuylU5ZDcxP75yMRih+6c579X
ClQ5TOnazC8/pdhho7bDu698VQ6f/16peDmt2KEoY+LbPbxVDkGF3x5unlns
YLr00ZtmnioH5rlmF17OAbrHGWgCd5UDa+NU5+4FCD7X9cUFtksQ/GlbrdQq
liP0r5aJSrFehTD/QHPlon9rEPaL3Tz3PXg9wn1g9RsR7ndMAHpoM8J/Hy/5
Jk3YgvD/7pLJEi1bEeED1HWufBsi/LKBxn7chghfGB8W/jC+k+Re3Wx1hP5P
3ar7Z2ghzJ/3fvmxbl2E/Z7BWufqDBDuA7r6Pr8xwv0XlW7/tDNF+M/jYZVI
njnC/+4ai7erWiLC5/z34MepVojwO6qwoWiFNSJ87U3jdnnaIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gGpH2sL
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fAx+Uzs/mIHjjUyUSnWVQ4w/tkzQMBT5WB0ZKNe
3nFM/jeNmH4ndQQ/u9TnQ4JmlcPSp1KVm4H8yRIsYX7aVQ7dGm957U4UO+QJ
NR/g0q1yeHAki+00kO/Fw6R9XK/KIV5fvXreyWKH64sLbL0Mqhw4M5Rydpwq
dhC7ee77ZMMqh00LZGMvnS52OJJ+Q/SBUZXD+V+NMwzPQux7YAzUX+Yvd+1c
sQPQuPZpJlUOsd4n2GsvFDus6+OU8zGtcmhbHn6q6FKxw78rFS+XAfm3uv6m
br+C4H8Aerf7OoJ/zeS9xdGbxQ4ny/bNvwU0D6j8e8rtYoe4XZ48TkD77I7d
2cpyt9jhy98rFSuB7puhJTH1CpBvVBV9LUsfwZfSv6vSpoPgw8IPZN6Tp5j8
HXKtrwO1EXwz8UnLrgDD61NfcMkSID9tLdBDwPA5DAxuZSDf42GViB4wPKZc
4cxY9KTYYTowgB2A7rX4J3f+4ONihxnqr+5zmFU5AJUvbnwECe928yoHzfi9
5Y4Pix1+f5AsY7WscvCfcFR53v1ih2WzjygYWFU5qB5qWz79LkQ9OzA9ZPp+
7psM9P+7GnvTe0D+cb9UO15g+NibAkPEBhoe1xD8H/wvt+ufR/C32obo2gDj
c9ZMIADaV+ovJ6YFTB9+SQIRlkD3Tvs/oe73MUw+enqE8QFHq0Fl
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiIHBhBYUOkA43vxMGm3X6t04H2gO2HB
HAQ/+R1QAYx/pdLhjf5u9f7ZRQ4+5p2ODy5VOqxc4ucweVaRQ0Dv9LxJFysd
Dl/WTp05s8hh09z3y90uVDrsr5W1SJ9R5JA58W2N/flKhzmLlHf+mVbkUJQB
FDhX6XC9sdhtytQih9s/67L2nK100LKadPr/5CIHvySBCEsgf9Lpeg/7SUUO
pxa6bvt8ptIhUnz7xYYJRQ4eD6tE1gH5r1hMBLf1FTmwNU517gby3ad8Y7vf
g8lPeHpB6faxSoffMblH/83C5KOHB4wPAA8wjYQ=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHvul5Qs0nKh1g/Jvnvgc/PlnpAFTC
0ADk31VhaxQ9XemgD2Qw7itymDVz5kzJM5UO8bs8eZqA/C0nyvbJn610kGQJ
49PdX+SwyHXb579nIfJMB4ockgQiLLecq3Rg0m4XuwnkK9/+WZd1Hso/WOQw
54jChk/noeoPFzmcPXPmjM8FqHlHihxi+g99XQHkc6yRiUo5WuSwpMCW6zqQ
r7tp7vvlxxD8h1Ui69xPIvh2XNcXF5wucnBKeHpBCcgH02eLHGrtTeN2Ad3j
BnTmlXNFDmIgDwPd6w4y4HyRwzFv807H0wg+LHxg/G8aQBcdrXS47JskcAOo
v/V14I55hysdXqkZcugAzbe+798rfggaPkD7P13yTZpwoNJh1Ucg4yTEf2f2
V0LoYwh+MSgCjiL4IGsdgP5/dkHp9k8gH2zuYah7geYBudPfAcNv2WxgAAL5
QTvkWl8Dw9cPFOAHKx0mSwADEMjnAwUUkH+14qWaITB+zgOjd+khRPylgAw+
jIhfsPwRRPxbgSL4KCJ9VAKN4TiO4MPCBwAR6yKP
           "], CompressedData["
1:eJxFVAlIVFEUFZEStSyLsrRFMzNCxKKsJL0VJbZoaZSElEhCtFg8TH2RQquI
ZIuEaIlramFl5jrOuDWJWjou44aIlUiY7WZqoXTe/3/4A8Pn/Pfuu+eec953
Cr8QFGFuZmbmj794XkqxtzhazijOd/MJTRMnE/54efFzv0ZOFeMzxingfTbm
G+bqOW0rbYr2qWRULt7Xc3LwGHS5VcVozcB0/OdaTkGVK2+erWY0FHg7NbKG
S89vOkZjh7Gg43T/6xXfMg2jEHGQllNqpN11wnkoP6PVcPrVeTD8LvpJPCo5
HfBK3Pm+lNH5T/+e/CzjxEddPS2BUV2z6pWKpX0vVOyNxkufcTqp8be5Bjxr
jB3Nf8ppfeidhktljMTxyYUKX/RLWNLfFpPPybo396KuQtEjT1mvUvjkckpP
S0tbVq3wyeZ0CGPaYb7fM2iQpehXy8gK5+wAngoefvywnpFTMTt9L5PT6wm3
UFs9oyLH46e8gbtjR11fNqpY9N3erOLm6JrM9LfyPKnAoDPW0coIq0OBOH/O
1Qe7rdsZiXZW4CPmmOxgtM7Tssgxh8t1XbJ/CeAfEL4gZFs3o5bsPeXjmE8b
lWJ/o4eRxdH57iX5cn1ML6M/bhDKpE8fIzFuJ/SDzGEjffL+jc9UbNLfhEsy
vhfshT+i7RJgw2Tw8NpyOU+x6JeD9nHwtzZzucegUda3RyPXR3QyShbBQD6E
bgsNan4k/zBfYeN+r0TkS9IB80k61HEpF5lGBTdwsnUHE8wrts3TK3r0qPk2
YVP+Tfgv4hjVwkm89gfOAk2Xd5z8PqAQ54FdXUur4j/wI/3qYmbgJGRcgf5o
n/SlXeZnwDyw7fDWTkVv8NeJZxeXdTUoeTRy+R7A3zzYeaybk6BfAP9FO6ce
TkIul2bFT+BN4teoYsl3vYolPg1Kf+A6GL+ljsm5wvlwpz+ghlGH88D0rFHe
n6FlUm4dgHeFjbQ7I+8+CPQP8E86B8a4D6CT/aaDS3Xxlcr9wLyLxEKFzDe7
jdMRxF+P+yXi//Wd+n0RPk60qNik/38O4y+8
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPu4ocUqzv+/eur3SA8WP6D33V2FjpwH19
cYHt7iIHdUOONXM2VTq4bfv89wqQf1RhQ9GLzZUOQF3T8/YUOSQJRFiabK10
UGVrnOq8t8ihyzHhacC2Sgfxm+e+B+8rcrDacqLMbnulQ3oaEOwvcnilZsih
s6PS4fz34MdLDxQ5VIusc38I5AcAjRM6VOTwrsbeNG5npcNFpds/6w4XOeyb
L6V/F8gHSTMfhbhHZlelQ+vrwB3zjiH47g+rRPROIPggbUtOFjksKbDlug7T
f7rIYd775ce8gXyQ85LPFDl80wD6GGh/9p6SyTPOFjkAtamwAflOCU8vLDpX
5MDDpN0uBnS/JEsY39rz0PAB+m+R67bPtReKHIC8GH6g/4G6GkUvFjkAXb/r
JDB8yoEOX38RYl4bMPycu4EhDOQXAp2jvBHBB9uzHsGvz9pTIryu0uHAqYWu
24B8cDitqXTY7Ql0CZAP8l7U6koHYLDumw+0/9Ml3ySBVZUOl4HUDaD77Liu
L/6wAhL+l4HuFwUG76/llQ475FpfXwT6zwtoDDuQ/3jp7CMLgP5/VAWMgGWV
DsDgaXYAhg8w1LP2LK108DHvdHwADL+rFS/VDIF8oDOVooHhGwQyaEklWHzj
MQQ/BGigy2EE/zTQ+cUHoPEH1G8JSgfA9ACy5wDQflBy4d4DCY/FKxHpjwuU
7tYg+LD0CQDmalIa
           "], CompressedData["
1:eJxllgtUz2cYx1s2I7MJUS6NI83ZGuYyjHjSFGKhsblblo25vrWd3um4LDQ2
bEWhi0u6KqUWuaRSUqhcUq6VSyTVvwspXez7/t/X+XWO3zmdzqd+//f3PN/v
93l+/77Oq2a4GBoYGHjhR/xeVrhm245yRudeDJi3M5nTG5623W+l90lOgcYh
SakVjL5x7vT9SfBduzbuHXSMsi/jAg9Y9/fJX6o0Xg9sX6Px0aU4sJbRPYu2
G3eDj5s0Xqp8zqglz/2pJbiXxw9DZtYxMt/8bHpiorr/JSMf03dnfZio6qln
NG8nKjzB6ROn94K9Gxh5plw8OOE4pw0n6A/nV4zMcPvnCZzcO1gMaAH3nvPj
6KJ4Trlm02/7NzJav+yMm08cp4YDP8WXNcp6TI5pPGKrzSKXGI37o9y0aE6r
F76fsxccpAvLcIjitAAC1OP8QxOO1zZHcnKYvWXkLLB4fFwEpx7Tb/f0QH37
9uIK53QxbXz0UtQP+Ub9F8bpZtXzybPR3zabRSVXQmV9PdH/wxD/9D7gI2O/
m3sM+qyxNioIDuG0dfH8u3a1qn8w2n1woZrRjEQodpjTqPzzK4ZVaVwA3FCu
8dRNHR1jnjLiTy2/aBeq/HzCKMMBHYfL+vNLGLGf/63wQD/9mut+LX7EqNJj
3PAF0RoLfUpiOQ163be57t7bfNT+/u9djyo/ClV+jnCyQEBGFUk/FkZI/zoX
MypDOVbQoxviMOm+1GMa+qv9+NqqogeMmiKqr2UHc7ry9c0qt0cyT1MOyf8v
fKz0OMhp7rHk8qBSRpHV16Y6H+CUDrkLyxgJOwL3S16A/Eb1QgH75f3mVRqn
lAeNiarROL7MNcHkhexnF3iEMAR+xQXqwuxwvqklGoC/cD+vHmyVt+9xIPKx
w29l5zaozy3BpNGhWeUpWOahqYUR1DyVBT8qgsZYfWvgSki7+eZQxe+40ugi
x+1+4YoNXfX6REVKzgOL/HaJ1livT4zG+jwj7+e6o0CwOK4S87C8PRKN5xl+
5tVtdqKs71KLyvcpla8mRmf39xg0/wyniC5QHHnNfen0sH+Sxnp/kuQ8mDUq
P89ysoXc1fi8nRAkWeZlUYuah1ROhghg7mtGfWORsDRO1Yj/FtSTKsb3vMb6
/GdqXO+Ev1zkZIO4m4JFXlMvc7ofYBxi/VrlK0flDc+7lfPSafEVTkZodyj0
nwIDiq9yEuslFvWG44D21+U8DFLzOiSPkzUMXFIv6zO+oea5Tu6n0Bty3uwx
j3ca1i0bk89p72nffz5CXiZ/AEXBuiwMuE5j/8e9w0rLNd6OdciRR+Fv93yV
x1K570bifMQ/yxZ51vuDeoaLhh7J+e93Xen9kJFYX3uuqv2AecF2c+yIfsV4
BmCehooLeiz5E4Zi3gqCV1sbXVb7Bby2KxKdxcnzwYU9pwvVvF/QWPh/L53T
b8UQuORtFva6Z8j9dQtsIK5MuU9sUH9Aep9YhvOdh8wcHAn2tf1r+RP4N0F8
4Inaz6jHHq8Pi1KZP9tsTpMGYoGAkfZec1B/5p7Tvp3KlD65Sq9nch8V5qp5
hb5Jbj6mm9D/nZ5wuJLRYbRbAO4qFoZOY5GH+BqNxX40wHyL1405eO2XR8YW
wO+JYn3lqLwgD0shz7hspa/a52aXNNbnIVPjbgjg9Qz1PmtQeUe+52C9nsd5
r9bBQej5AvEeWa/6TVP5wH4R62rVOU59sN68UI83Hp+A+emMde2Hek1g36sU
Tm2Dvb/aiDyK41ekqPzUqjyAHWN2ubSrkXpHJyt/q5Tf4N0uCIhOY5E3w0qN
Vw7bcCKlQuOw0okD17di/fy1YvG+NmrFgz/FxiiX+9Cz1feJN98v/gcY0jdk

           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/X363cntusUOP4IfL5W+UOkA4/9Z+fGS79VKhwf7
+OYYc2Hyw/h0N809X+lQf9O28oYagn/QUtnrt3Kxg/V9/97pZyod2D+IeQQo
FjsIRFhu8ThZ6RD4R6L4ulyxw9WKl2obj1Y6/DyUsipBpthh1syZMyUPQc2X
KnawN43b5bkPql+i2OGYt3mn465KBz1F+S85YsUOa2SiUqy3VTqoL+jc8FCk
2MGLh0mbfVOlw5ecsNp1wsUOC6T07y5ZC3FPtVCxwzeNmH6nlVD1ghD+oSUI
Pki9yoJKB+l5cZqnJTD5aSAAVB9eu25bkiTEPydWVDqcs/a7OBHo3nnvlx/z
Btq3eIv5j0PSxQ7a7WI3z22sdKiKWGHqK1vssGz2EQUDoHuDgRYayBc7gIIr
H+gfnW/T7woDw6ds33yp9UD/drRGXbYBhp8kSxjfWmB4pF99nrVatdjhy98r
FZnHKh2W3t/HJ6NR7ADU/l79VKWD1mmB47u0ih1unvsenHwWEX+w+AQA6jHa
+w==
           "], {{307.30640000000005`, 411.5075}, {307.30640000000005`, 
           411.152}, {308.69840000000005`, 411.152}, {308.69840000000005`, 
           411.5075}, {307.30640000000005`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUODCCwoNIBxvfiYdJuv1bpsNL0rLVf
KoL/3/nX29cpUP6VSoeO1qjLNkC+j3mn44NLlQ6uQGmH5GKHgN7peZMuVjrE
a54WcE8qdtg09/1ytwuVDtGX9zwWSSx2yJz4tsb+fKWDxY9DKaviix2KMoAC
5yodiq8LfXKMK3a4/bMua8/ZSodj/Ybla2OKHfySBCIsgXw9Rfkvb6KKHU4t
dN32+Uylw9ecsFq9yGIHj4dVIuuA/Laoy3uSw4sd2BqnOncD+Y9fTt3UE4rJ
T3h6Qen2sUqH6Zt4CtckY/LRwwPGBwBeW47Z
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzfK8R+Nta7FD3/Q8oeYTlQ4w/s1z34Mfn6x0mBM6
f7VuW7HDXRW2RtHTlQ6njY5sXAfkz5o5c6bkmUqH3/wvt+u3FztsOVG2T/5s
pcPWyK87bwH5i1y3ff57FiK/vqPYIUkgwnLLuUqHeQ1qh9o6ix2Ub/+syzoP
5XcVO8w5orDh03mo+u5ih7NnzpzxuQA1r6fYIab/0NcVQP4Sxj2sQn3FDksK
bLmuA/kn2W1nh/Yj+LUXNkd+nYjg34ov85ebUuzglPD0ghKQf29rS82FqcUO
tfamcbuA7nnEPXll0/RiBzGQh4HufWwmdSB6RrHDMW/zTsfTCD4sfGD8bxpA
Fx2tdMhfzLinFai/9XXgjnmHKx3aai5svgk03/q+f6/4IWj4AO3/dMk3acKB
Sgc396Kf/JMg/juzv9IhUymnoqofweffZzBTqw/BNz6yUe8d0P/PLijd/gnk
Xzd5b3G0G+peoHnVS3Wc5wDDb9lsYAAC+e94gQYAw9cPFOAHKx3084AOBIY/
n+6mue+B/MJzHZfuAePnPDB6lx5CxF8KyMGHEfELlj+CiH8rUAQfRaSPypdq
hhzHEXxY+AAAHNYvew==
           "], CompressedData["
1:eJxFVGlQTWEYbmwJMRJCE21kJDuZBq9pksQkIWOpmWjGoNCX+CKuNklqmnCb
6qobLdYWWjRa5Gq50ubKEmn0g7Ta14znds6d8+PMmWfO937P8z7v8x5zn4Ob
fIfo6em54NG+x3cW5Qw9xShk1RKvkhpOOvwu2Pi2cxUnDxeFLBN43Zghc/RV
nJ4Z7LXoljEq/DKg+fmAU1H4icZFoYwsW3+d/FjOqdewbP6UcEZv3c7L/cs4
Hc+wdUyJZNTlXmwWUcrJztG0yyeM0bbld2uC7nNapMqz68V9KN93v4RTrE2P
4UrwHUkwGba1mNOHGJue8yGM/N7/ufapgNPEVVWvC04wQnXZ9DsSXr/s7Or2
HAk7QMDkW5z+jOssmof6f5pjnZnXOT3Ks/O3PMlIe31stqgXfGcmvaw/mskp
y9bRdL9M9OOq+D1U1HOF09I+e6fqMFGPklP3u6VTKyIYfR0AQZroXxSjUc+v
HFoBfOFaqLtLNCPz3IC98amcvF1r9EtjGN003b7HAfhwfVSzV5yEp1zUGHyI
l7Bv3S7XtReEfuTAmwOt5KcuMcLXt264P71lcV9xIiMt3SjosTxwLDgjidGs
BSNvmqZzer4YglOE+Z2B/o+Q917BSK10KvyC/rapF6oWpDIatnXs3PxMod46
jdF3m51xlTp/lIy07TbDv6dt7aMTlML5hbckrPNfh/MVfVlrMJ9sTxDgvoYf
Hh3WhUKeZoIvHfQhmO+Ob/deRSsEf1tKhPoJyYxi5f5GYchH6XAj43K5lJ/B
+aG/7CrXZWeRr+8oH8D5EacvOo6u4LTRbNK+DQoRV3K6AfsVlxlp7TJUiX6k
SvnWYV3+dfg34hio5tQaPeD7A/VpU+e9sarj1IFx7wCGugr1E3H+4EtRzcgN
aOD0eXfdrsfwG/TnuhsFfSHQZxbR5W7fLPoN/aWBCSbhTzmFQZ4sUcyjhtNR
NzSA+V7FOD2fcarVX5G8BfPX0pm3cHI4hMDEi/MEbohqbmuPlfDDyCxPdYyE
B/VEi/zAO2es/tSBfNYGlaUm4f7q1wXhf7GfTRatv/5phPOuyPNPj46MacBt
BVhw5H0lAt0P/bMqQYB9gBzloyZOfoib7WlxP9BvzgvvIDeZoFdZz6nf3sk5
APuljX9PnfR/mY14fVNLWOf/f63vL/o=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzWE7O3R+c7FDivV9/971lQ4wfkz/oa8aGysdlus4
y7wG8tUNOdbM2VTp8Ih78sqmlmKHowobil5srnSoXgpU0FrskCQQYWmytdLh
YLSC40cgv8sx4WnAtkqHzXp5ixnbix2stpwos9te6cC8h1VIpKPY4ZWaIYfO
jkqHbN/PfcGdxQ7VIuvcHwL5bx6ZSR3oKnZ4V2NvGrez0iG3omqpTk+xw775
Uvp3gXzNt7z7NvRC3COzq9JB0fFjsk8/gv8YqP32BATfuuBcR9CkYoclBbZc
12H6Jxc7zHu//Jg3kF+qMv2/wNRih28aQB8D7WcXErF3m1bsALRNhQ3Iv7e1
pSZgerEDD5N2uxjQ/Vsjv+6MmgENH6D/7IDBpT2z2AHIi+EH+r8S6NzDQD7Q
9btOAsNHWMT+WMwsiHltwPC7/wAYgEB+IdA5yhsRfKeEpxcWrUfw67P2lAiv
q3SIAQZnMpB//nvw46VrKh3C569eewNoPsh7UasrHQLkxLJ8gfxPl3yTBFZV
OuQvZtzTCnSfHdf1xR9WQMK/Eeh+UWDw/lpe6RBSojK9Hug/L6CH2IH8+t9W
BX5A/z+qAkbAskoH4yMb9d4Bw+f2z7qsPUsrHV70aLztBYbf1YqXaoZA/h+r
gnMcE4sdgnbItb5eUulQeK7jUlw/gv/BwtX9UzeCn/79SaJiJzT+gPqvcmYo
vWkrdpieJ9R8AGj/omsm73e0QMJj8UpE+gPyCmzXIPiw9AkAOWI5Yg==
           
           "], CompressedData["
1:eJxdlA0slHEcx28yM4tkJktKs7zMzGzyXv0qL0VlHbPollJSLSv+1fxFMplJ
UpHaymu4w3Vdh/N66TjvUfLSpFWiRKGQhNTveq49rWe7Pfve8/z/v+//9/t8
n/XBp7ghahwOxx1/yruevauMKyKQZqjur3OfQoul8412PqtTvMbU7QQEjiov
AQWty+sOTxQReOOTcmsin8KWj/3CeSGBpZ7I0cI8Cmc80mc1xASMA4+4BOVQ
4G3b/LG/lIBwDf6RTWF24EUcqWS16dWz4UZ1rG5ekpyfaiDQ5O2QJM+lMGh9
LWeuicBi0dfnHYUUFnhhjUutBGw1hWtellBImsEN2wmIPAej9EtZHXHs+nh0
LauTT44sFMkpBK6q6OKgFitfaGT3exelL/JspZCVZ1q12EJAL/5xW+4TCptk
3IzcZtXzpxQGhPO88UYCe4J19zl1UYi8m2fqpCBQvXO5mlU3BQ27lfau9QQE
ygP0UIgn2BA8n0F/53ffXgq/8HhiGYGhgjsKkz4KscaOoW41BLxweWKf6nkl
q1OxPdpSVos3DMdnYT9P1J5JM0Qd3NBtFfJQ1T/cnxhpv7V+QGAiesvGA1hf
NM8Lc79PgJda/80C/ekfauguKSEw54sO0P/5ZktnvWICU893B+s+o3D6S0Jr
D85b3pbrbt/JzGsaeTji8sZHG/vRH0c89PkMDx+wX+1+ckF+ocpfM6t1rCWZ
kwpWZ03ym7zrKYyINgwvw/VKO6/qKJgcngis5zP9yJEx87mI9R2Sth4MqWH4
uIO85blLp2OqVH7Rv+nAjwtjFRRsa8xXJCN/WN0gQEqhejFxZj/y7I8GjMsp
rLriNXYJeVyb8GmvYxmFrl7/zw8kBDyk0z/9kJfEVj+5RTkB5XiGJBScQt2O
T1awOm5HXUxmNasdMC4GMiYfV0sZvgNwvohj4HCZ6n05AbR3whX9jGI8eMiz
/QEkpJLCzVmNoNsKFQ/VrD73KHu1zT96uxJYrKcZdHvXTVwfvknrxT3M47hN
jXmqnMmbWTGFbs5rtaQ6Fd+YDyuMb2wtAW4lnjifzdtf/Sff5az+kw/kqawF
HRQw58tAnuioma0mn8L7+KyOYuRpM5Y/LWDmn479vaswEUdg/f+/H78B+mYn
sA==
           "], CompressedData["
1:eJxFkntIk2EUxodISZmGKZkoZUhpYmN/ZJFZp8K0NBORZTVWWhbZxeCV6G3V
oFEjpIwNtAtZxpomNdfadG3u2nRuU9e0MhpdzSxILTNIrNH52uT74+PjB++5
PM95ksuriivCOBwODz/m7xhIr7j+lECcKvfDaQeFGV59aeO+YTsFb4v3BR9Z
FKvKLbNRGCpd2O6zE3i343L9mIUC39asKETeXHN0RGSmMMo1Lq+1EbC5G3My
TRRaFIUgtxLgR2VokjooHFz0sbTeQmBbZFj6bCMF69mkNYfMBLB8Os1AQe/j
vA0zEUjgvkm5+IRC1PuMq3eMBCIeJO7+pKcQsfdaQZyBgLiyo1qOrCyEBWV6
liN1SupsYzkmc52pWMfW/++vZfsLj3UGNBp2fuI8HPiIgKlaHh+O+/1UFx25
oSbA2BOL+6dFz9UpWwkEnp/6uswU3H9ERaCAMQz1G/5IJ/cg1x+PkVgtwfn9
DwkM3bvpWIL+WYrrkq8gH8hCB+0sM/vMcrAczhjWSUHuEedZkBvGm7rynRSy
TfgA+49M3//R300h53DV9wvIPEagm4KnxNac0hr0v81DoQfL/yLXMQfqCd7z
JepxnTTfTuij4AxoRBOo1/4rVRDtpaAVTaiLHhOQWN2Nnch3f/M+q7Sh+z6j
EJBO+neiv4oT2XMGkbvT1sry9SxLXSW2VAPLWTKPuBvvJzRsjTyPPCxp6F2B
9x3YXj7/lTeUF7x/Htq7EnmQ/41rxHxobo03bekLzcf8oJvu5N6gPgXmy7fU
PxVAffHtPo4Q86dEe9Wov2bx/rHXyLLRMxtWuSgINq3/sgvz6586V9nhZPMt
qEXFXSzP5P8fmJ2J0g==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNr4odGEBgQaUDjO/Fw6Tdfq3S4ZjChqKM
pwi+tP5dFTYY/0qlw9ICW67wJ8UOPuadjg8uVTokPb2gFP242CGgd3repIuV
DjUi69wTHxU7bJr7frnbhUqHin3zpfQfFjtkTnxbY3++0iH08dLZR+4XOxRl
AAXOVTpMOPRVI+ZescPtn3VZe85WOjyuEll3/E6xg1+SQIQlkO8NtJf9drHD
qYWu2z6fqXQQirDc4nGz2MHjIVAhkL8YKFx7vdiBrXGqczeQ//9KxctlVzH5
CUB33j5W6bAZ6K5jjzH56OEB4wMA6tuSzw==
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          470.4}, {326.8, 470.4}, {326.8, 432.}, {288.8, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          470.4}, {326.8, 470.4}, {326.8, 469.6}, {288.8, 469.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          432.8}, {326.8, 432.8}, {326.8, 432.}, {288.8, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          470.4}, {289.6, 470.4}, {289.6, 432.}, {288.8, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
          470.4}, {326.8, 470.4}, {326.8, 432.}, {326., 432.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd8T3cXx0Nsj03trbQ67K18jdqjSktR1Fb7Xvt+ExFbCI29t5i1ZxIj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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
          471.2}, {287.6, 431.2}, {288.4, 432.}, {288.4, 470.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
          471.2}, {288.4, 470.4}, {326.8, 470.4}, {327.6, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
          470.4}, {326.8, 432.}, {327.6, 431.2}, {327.6, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
          432.}, {287.6, 431.2}, {327.6, 431.2}, {326.8, 432.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{374., 
          579.2}, {423.6, 579.2}, {423.6, 506.4}, {374., 506.4}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
          573.6}, {421.2, 573.6}, {421.2, 508.8}, {379.6, 508.8}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
           580.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
           508.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {373.2, 
           573.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {421.2, 
           573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {373.2, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {414., 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {414., 
           516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {373.2, 
           516.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUVjmkgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q72OpcmfUsG6p+Wb0DAwhEI/gg5TPryuH82Nyj/zbllqOqTyiHmwfjw+yD
8S9NjPnnzNUE5+vlLWbcI9QENw/sLskmuH0wPsw9MD7MvTA+zD8w82B8mH1n
zwBBDiI8YPzriwtsuYDug/EvXA17o78b6F8tialXUqocjEFgMyI8YHyY+2D8
/3mNLEdLEHyIeeVw82B8VPvKHR5Viaxzh7uv3OFp4sJrJvxNqOYJN6HaJ9yE
6h6QPLJ7hRH+hZkH48PsAwDFb+5o
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.2556,
            526.928}, {394.2556, 528.41725}, {395.32222500000006`, 
           528.41725}, {395.63139166666673`, 528.41725}, {395.85743333333335`,
            528.3539583333334}, {396.00035, 528.2273749999999}, {
           396.14385000000004`, 528.1007916666666}, {396.2156, 527.91675}, {
           396.2156, 527.67525}, {396.2156, 527.43375}, {396.14385000000004`, 
           527.2488333333333}, {396.00035, 527.1205}, {395.85743333333335`, 
           526.9921666666667}, {395.63139166666673`, 526.928}, {
           395.32222500000006`, 526.928}, {394.2556, 526.928}}, {{
           393.75160000000005`, 528.832}, {393.75160000000005`, 524.860375}, {
           394.2556, 524.860375}, {394.2556, 526.51325}, {395.5051, 
           526.51325}, {395.9175166666667, 526.51325}, {396.2228916666667, 
           526.615625}, {396.42122500000005`, 526.820375}, {396.6201416666667,
            527.025125}, {396.7196, 527.3100833333333}, {396.7196, 
           527.67525}, {396.7196, 528.0404166666667}, {396.61635, 528.3245}, {
           396.40985, 528.5275}, {396.2039333333334, 528.7305}, {395.899725, 
           528.832}, {395.49722500000007`, 528.832}, {393.75160000000005`, 
           528.832}}, CompressedData["
1:eJxl1QtUjGkYB/BRSa3cVkiOyKai45ZbIvuwJ92km5Ujclem0XW2eXcafFKp
I5Z1OevYKCEtSaFyWfekjURtDZtuJqUmTVeXsrv/fDqfc8w5czq/mb738rz/
5x3TdUGeG7VEIpEY756/1f0PpEZ+ZJQ79kJo7CaOej3n0oPwbZs5eqdam1Ta
zchn9NB5y2F1zSxjgtUeOSb28PW+3xre7BJs9N1497IPgo/P+dfEDTY871At
hz2dEjhzeBNer2BpZp29CA4qWDHaS8yRTl28ZdN7Rovwwccv3DNebYDghWtq
i2pkgguS7LOm/8zR+2VDfPzgMNPNzvZyjlSzjG/5vGM0t9Jtz4gIjuYFF8Z6
vmV01clAqxEeM1zs2tbBKDl7Y9peBUd7LJsGzG9n1Gm58hetrRyJD46y3t3K
6L9FlskyuMR9X26yhh8/F360yuXBrjeMPHNMohvhXLFuQYCa0VS3kptDtnF0
JIRsFjcwSjSe8sIMdgx9P2hCveCTjqozcbWCD6ZGeui/5PenBRsdKtE/U8Uo
utEj5wbGP8aZ31lUwSg//MZxOexqm91pVc7P3x+2uBOT4v2ckemFUP8Q7Efk
vGz5TiWj00t/36qM4NdjUMbocPe6/EGwxsbeofVvRpqU+y4jUC8HPKAsYYRo
iMainq3rH65ygU0eDu1olgl2NtCy2hX+ub7lX1tS15U6jXEUn2W3dMsLRte0
VL5eGO/F5SjFvkpGM32vOqnhKZcLTl6s5vMQg/n93qrWrlUx2i6+Li2GoxVF
F4/UCTZ4/mR8fr3gbLulk7pfM1pxdn1kHhyb4v2XdSOjgZMyE9LlwnnIfUob
foPN3cuaYpr4egXAZ/DvUTi/wz/slljAVqv/lO1oZrQv4lG0CusbgXgs0fB5
iIQlTH5KDee5zI7rA0+t8rwW38Joyaj6Szuw36GG398vh5lMJiuTCf50nl84
sVjX1hX1YnqdoaHwML8x8+/+xNHClvUPEzR8HjbA8ulb4wqwnomF8xW6cLuD
1ZNzWK+T18TCG1KOMicHJi/AfrpTW57ugSsCVz5TYv/poitlK+G+iRuiZyJ/
RZu1E2ZJP+cD9cNyxo2S8vVTvGKUMkD6XATvrb4njlHx/a4M4+hcmnJ1eA2j
CDRwErxaBwMij14hndVhcH4/u6OHkMdUmy7NHPh1drp2Sjl/Pm2h2N/tR4+v
Io8GWPB5eKpFhK/OM0YtI8P7OsKD8cBO5BHp170dwlHLH+0i7VJGZq6pNnNh
0wUoCPKG6abHB3OUeDZNWVnMaPizwrcXg5CvoGEZHU/Rj/77m8oDOdrpgQsG
PlWjvpu3RXDP9SOVCF6sWXPMEffJBe26+Hq4D8rliPvmG/9xkpxi/j4Jw/20
AXGPxfyLZ8ctSPTnSOGrk3gS/YK49Wvz48jdZLh4ANbfYD5NTwKbVVjMCEe/
VRy+bPtqE99PRti/d57OoBg4K0pR1PYPnz8X2Fw/3fkx+gPb7RoMW6Hh8yv5
+ds2cnQvY3Lgy2rBt14H7xpbK1hy84SjGc6zIyjK2hbPF1jfy3jTwPdjHjzx
dK3xFeTjx54X1qc+OlCmh3x9mL1wpJ2/kMfe+77Xvd9/6t9W4fntXbbBe9uE
8auOvGzOaBfmF+3f1mXbKayvqqr/gQnvBCeNXvVr8AfBJ0pnNNt08/fp+C9+
f3p/j/4HpoYqtQ==
           "], CompressedData["
1:eJxN0ntI01EUB/BlzhJzRaucZUuXPRC1UoQi0kOyqfPFNhlWzKJS1KypoV1H
j59ZIYZOSe0hYlYqm1uMXEPC+qNWKMrIUsjntlxT25wtKxFTOxIyf3D58bkX
Luec+w04KxWmu9FotGBcy3/mlqgPw04CY011eiqfghWfPH/UKL/k8uWALD4d
PcGl8WvRsieL5bkXKahW3BR4onPG5xW9ORSoMzQd138Q2DZgmA1HC+PqqeZp
AgdGAj0aL1BQIsANBwHdzEIfC81pe7xTMkXgl07VX5VNgXvoy26LjQBn+UPv
e3unxec7AYhIe9WVRUG8OLWEP0FAEvtImIfW8Dce9LcSsAva2Vy0uKFV/WDM
5d+0taEFX11266BvTjETGIQW7xT0tY9tJyJMBNrZt23L92VEetN9jQQSFYfn
K9Eh0X42zigBwRJv/zv051GTl2iEwHt/Tf56rK9I1hRcMkxg2uFwJKEXVLtK
B4YI1HnFiZToM4XJbDG6q/BNw3bsVx91Q/tpkMAfc7i9DF0QeH+pEt3dyNUx
c1zm4YC0q4ztx6lw3k/lGxLW4H2MkBf1UnyPxfRZixndyxmaW0R31pSb9VhP
NctdXCGlwGTyujeJ9YqCDJF/0byY/Llk7G9T6hFtbC4FKvWX0zrs/1aY7FQt
+ue5Hkk8zmvHhLbYgPbJTpxhWAj0k8m9TrSiq8je942A3JPdw8z7f14xTqDz
tfV4GDotvnPdsUkCxTXRdxPQzcE4QHw/p28hPRNtr2NcKbUTaFUqlWXoQw+D
WFsxD89jzDIt2jLt9HuGecmsmrpqRA+yklRWzNMej+Ka3avyuZLXf/4WViM=

           "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvWdHL9sHrUqHNDBocIDxWcL4dDfVNjicemq/5L4S
Jv/D8mPe5QUI/tZGP+mM/AaHBeKMGjOBfMUNRRmFeQ0O3tXN+jxAvjEQTM5t
cPh2j9W8XrHSwW3b579bchocKko8D61WqHRQmXLx9qfsBodz1n4XJ8pXOpw9
c+aMD5Cvwhz8oFyu0kF309z3y7MaHAL/SBSLy0Ls0wDyg9UXdBZIVzqkWN/3
P5vZ4HB49SXmM5KVDiJf81uKgHyOle+W3BCvdHgTuEPOFchXkv+SM00UwZ/7
plLwgBCCz5jfyNIqUOnA1jjVeTWQ77uMy+0pX6UD0PjecqB97Ob2r915Kx0K
bbmuOwPdl1J/07aSp9Ih8L+bRnIOgn9Xha3xai6CDwu/ojXdtzNYMPlHFYAB
lofgty3RFFUH6g/KO6GzAsgXaj5wihFovsgnx/NqrJUOWXtKJv8Ausf5fNrV
5UD+oa8aMe+B7n3+o9qmna3S4bnTpSlcUP8cZa90uL64wNYro8Gh087IgJWz
0qFu4xPx7vQGh9UJIUHLuSD++w6M/4yrz7NWA90LdN3cfiBfxau6eT3Q/w+r
RNapA/nHPTivmApWOpxe6Lrtc2qDg//FiTF2Igi+xoLODQvFEfz1f7uUJkpV
OnQAgQdQ/+OXUzfxyEL8/wnIb9H3WdYFjG/zC5nMc4HuSV2VEDIJmD58zDsd
FwDd2xZ1eY+ycqWDS3fO89+ZEPkgLHz09AvjAwB9cjx/
           "], {{
           403.44520000000006`, 528.832}, {403.44520000000006`, 524.8}, {
           403.9492, 524.8}, {403.9492, 528.832}, {403.44520000000006`, 
           528.832}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQrXz7Z11WRoUDSxifbpF1gwOM/6sua09JcIODIcca
magETH6tvWncL2sEf8FlNitdqwaHv0kn9afFVzjcu3v37l6LBocpEkCT4yoc
TON2ea4xb3DQPmdX0xZT4dB7b9rWWWYNDnGMRet3RlY47JBrfS0I5Otumvt+
eSiC7zErqLAsGMHP0VPxXRlY4ZDw9IKSNZA/I0+o2SGgwmFDUcbEXiD/yDqG
ndf9KhyAXmN4AORfVLr9c59vhcP3WdyewUD7D5xa6PrNp8JhmnN3znMgH6RP
F8g3ecM1oRro3phrr2Ys8K5wcJLcq6tt2eBw+KtGjD+QD9ZnCbGPAcj/phHT
fwjoXybtdrGbXhUOQGd+W2iN4K9zf1g1xQbBP73Qddtn2wYHgQjLLSecMPmL
gNy/1gg+0Prsr0D3hB9n4U9zqXBQAHpgJdA/T5bOPrLAvcIBqPqKhGkDOJzv
As33+ZAwr8O4weFrfotRlX8F2J0HjBocNIHOLA1F8EtuOSznjUTws5jnmgkA
46PCwP/KfyCf+/riglpgfAFdUVYHNG/1qlWrXoHi39xJ8i+Qvx4YvHeSKhz2
R3zqXmrS4CB+89z34JQKB6Avz5UD3QMKxrOpFQ7+V/YLegHdu/N6jMettAqH
x28Op1sAwxuUbqrSgeELjEAnoP8cl/OWSAHTW3jDnWw/S0T6e1cDVGiF4MPS
JwCI8S6x
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/aUvuESlusJhh1zr64t2DQ4wfu+9aVutHBocMm47
X20C8kXWuT+scmxwCClRmW5fU+EQ0Ds9b5JTg8OatA17/gH53TnPf690bnB4
djlgAmtdhUMoEEx1aXBg3MMqFFJf4QDSHuLa4CC7ZNfkRQ0VDvueOV0ScWtw
aHtXn6vVVOHwzlR80jIg33Z26PzXzRUODqZxuzjdge5x1764prXCweNhlUge
kL9WvkOyvb3Cwce803EBkJ+hlFNR1YngT6z7bVXQjeAzMutt9e5F6N+xnvk5
Tz/C/PyYmxLnJiDsV/x14kDIJIT7znVcurdgMsL9rwraE95PQfgvxzCI6etU
hP8jThkd2TgNET4b9ux7WTAdEX53trbUXJiOCF8YHxb+MP5sbs/gLFuE/jyh
5gNaNgjzjYFA2Bph/4/gx0t/WyLcB/KQkCXC/TxM2u1hFgj/3RBV+D7LHOH/
XZ48TNzmiPDZNPf98mVmiPBLnLei3tkMEb4g9wqaIcIfxofFD4wPiz+Yflj8
wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h4Yue/gHb
j19w
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbiHVUikuMJhigRL2Dm7BgcYf+f1GA8p2waH5z0a
b3uBfAnvuo0t1g0Om/TyFjeWVDhsKMqYyGvV4FBzYXNkaWmFw383jcXTLRoc
dJxlXj8qq3DodEx4GmDe4HCobXn4qYoKB78kgQhLswaHo8r31LdUVTgINR84
pWja4PBdu8uFr7bCYemjN4fdTRocQuevXnujvsKBrXGq82rjBoctQmfFFjdV
OKTL2x3mA/JT7XhZb7ZWOMzIA5pg1OCQoZRTUdWJ4AN5S3V6EfwfYYLR6RMQ
+vn2GczUmowwX1k14PrbqQj7QdqdZyDcB1Y/C+H+JaAAmoPwX0iJyvT6uQj/
y4ll+RbPQ4TPy+3rmdPnI8LvXMelew/mI8IXxoeFP4yfF7k6uckBof/YpHgd
SSeE+XOOKGyY5Iywv/DbQ2MeV4T7ftVl7QlxQ7jfNG6XZ447wn+FtlzXmz0Q
/v+QMG9FvCcifLacKNv33xMRfvp3VdgWeiHCN+f575UfvRDhD+PD4gfGh8Uf
TD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBF
T/8APnBUTA==
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvXiSFaPvigqHX3VZe0qCGxxgfGMwaHCYktqRHLsB
k18tss7d0QHBv9V+foO3Y4MDR/vHtYuAfFW2xqnOTg0O704edtLdWOEQ03/o
q4Zzg4NzmqP1LiDf6+jNdn6XBodDF/6u791U4bDt898rN4D8HM6fC5ZvrnBY
IKV/t8W1wUHE6cvEg1sqHDodE54auDU4GM6JOKuwrcLhrgpb41Yg/6C4WvDR
7RUOc44obBByb3A48GaeTc7OCgdBICgE8l946P1P3F3h4GPe6bgAyLfRuTJr
2V4EP5h18aSqAwi+xbWjuVsOVTgAXRujD+QDjdMJOVLhsKEoY6Iv0L4F6Ztf
fT5a4RA6p/ZHDtB9v08DfXiswuH89+DHri4Ivnzr68AbTgg+LPxA5l05h8nX
BAZQqROCn3FDVGE7MLxCDLRWTgbyG5SnXLwNNF8N6GAhIL/Qluv6Y6D930sf
zJl4tsJBgiWM7y3QfbPnf2XeeKbCYeaDgzYXge4XueByo+B0hcOnS75JEzwa
HH5G2gsYn4KEv79ng0Pfk0/yk05AwvsJkH8pP5697xhEfYBXg0NzSHlQD9D/
Lt05z3cD+f7rp6RyAMMn5/nvlR+BfJOG7Q5M+xF8CZAD9yL4oPi22lPh8Fd6
Yc89IH+7Q9Oj47sg4bMDyNeWPtwZCowvh3em4pOAfGM+YAoCxqf1ff/ecCD/
rGTgrdnA+BaIsNzCAeRnqM7Sddta4fD0gtLtnUD3sok6fREEpg+1CgP/ECB/
OSjCgenpsm+SwA2gf7eKAmNgIyT8ooH8t+EinTJA/gOO1C/b3CH+6QCm1y9/
r1S8dEOkZ3Q+ev6A8QHUVoXu
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfSO+zF/uVoXDRaXbP+u8GhxgfGMwaHA4ZXRko94j
TL7HwyqRPAcEv4n9s0utY4ODbYjun2IgX+zmue/FTg0OKtP/T/gH5LOE8ekG
OTc4VBjXdnY/rnD4dMk3ycClweHHXMt/cU8qHHbItb7+COQvvGbyvuJphUOE
5ZYT01wbHLz4DR5MelbhsJ5h53UbtwaH9Mwp0p+eQ+zbC+R/f5K4cNrLCofL
vkkCEu4NDl933uqyfV3hoDLl4u0iIF9OLMvX+G2Fg495p+MCIL/oJ//L8vcI
fselew+8PyH4eYsZ97R+qXAw5FgjYwXkK+VUVKl+q3D4s/LjpVygfUDnWRz9
XuFw3Nu8cyHQfQYztSSm/qhweNb5y7zJBcGPSrG+z++M4MPCD2TeUoZKDL5m
TP+hUicEP+OGqMJ2oP6uv6nfU4D8BmWgh4Dmxyg4fnz8v8Kh0Jbr+mOg/TrO
Mq+TgHwJYAC/BbrvQo5hUNO/CoeZDw7aXAS633Nug5rTX0h4T/BocDh49vwv
xj8VDl5Hb7b7ezY4vPh3fVncrwqHBVL6d58A+XuBDo74AVEfAEwPjHtYhUKA
/nfpznm+G8iP31t+8OznCoec579XfvSChscHBH9C3W+rDy8RfN81aRv+AON3
1kwgAJrPu89g5quHFQ5f/l6peAl0rx4owLHw0dMjjA8AvnZIYg==
           
           "], CompressedData["
1:eJxllglUjWkcxq8mjTYk0V7SKqVpdG/S8kq51w11ZWhoHGVChCTqTZMvyV4Y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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHbfLk4fJvtJhh1zr64t2DQ4wfu+9aVutHBocLrNZ
5SYA+SLr3B9WOTY47JsvpS/rUOkQ0Ds9b5JTg4P4pGUhd4D87pznv1c6NzgE
/HfTeOxY6RAKBFNdGhxAwobOlQ4g7SGuDQ4d5zdoN7hUOux75nRJxK3B4YNk
GSuHW6XDO1OgSUD+imPe5ifdKx0cTON2cboD3VOsmNnlWeng8bBKJA/Il/Cu
25jiXengY97puADIv+SbJBDhi+D/Wfnxkq8/gp+jp+KrGYjQr3T7Z92rIIT5
N9vPb1gdgrC/R3V/hFEYwn0WW06U1YUj3B8yp/bHmQiE/67HeMy6FInw/6Gv
GjH9UYjwkX6xpdEvGhF+QFJkXTQifGF8WPjD+LO5PYOzbBH684SaD2jZIMw3
BgJha4T9P4IfL/1tiXAfyENClgj38zBpt4dZIPx3Q1Th+yxzhP9B0c5tjgif
TXPfL19mhgi/xHkr6p3NEOELcq+gGSL8YXxY/MD4sPiD6YfFL8x8WPzD7Iel
D5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8YOkbFr7o6R8A+gpLeA==
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfP898qPZpUOUyRYws7ZNTjA+Duvx3hI2TY4BO6Q
a802r3SQ8K7b2GLd4CATlWIdb1HpsKEoYyKvVYMDSHmQZaXDfzeNxdMtGhym
5wk1H7CqdOh0THgaYN7goLNp7vvlNpUOfkkCEZZmDQ4G/lf2T7SrdACqOqVo
2uCQGN5w57VDpcPSR28Ou5s0OBw4tdB1m3OlA1vjVOfVxg0O8naH1zW4VTqk
Axl8QP6FTOa52zwrHWaA7DFqcLjkCzTYF8G/vrjAlisQwU9uYv/sEoLQX/FS
zZAjHGF+b4Bb/ulIhP2Pl84+ohCDcB9YfRzC/Xy6QA/FI/y3b76Ufmwiwv8d
IPEkRPiEAA10SUaEn8WWE2X7khHhC+PDwh/Gz4tcndzkgNB/bFK8jqQTwvw5
RxQ2THJG2F/47aExjyvCfb/qsvaEuCHcbxq3yzPHHeG/Qluu680eCP9/SJi3
It4TET4gZ/z3RISf/l0VtoVeiPAFpxMvRPjD+LD4gfFh8QfTD4tfmPmw+IfZ
D0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVfWPjB0jcsfNHTPwCVbVo5
           
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbvPYKZWTqXDRaXbP+u8GhxgfGMwaHD4P6Hut1UJ
Jt/jYZVIngOC38T+2aXWscGhaNNz1wYgX+zmue/FTg0OEV933uIqrXRgCePT
DXJucFg70fzydCD/0yXfJAOXBgedP5/ds8sqHXbItb7+CORfM3lv0Vpe6RBh
ueXENNcGh/rcV5rzKyod1jPsvG7j1uAw57hf6r9KiH17gXwdZ5nXi6orHS77
JglIuDc4aElMveJZW+mgMuXi7SIgP7hEZbp9faWDj3mn4wIgf3n4KaOWRgR/
L9C7ES0I/mLGPayT2iodDDnWyFgB+UDlRww7Kh3+rPx4KRdoH/fklU0XOysd
jnubdy4Eui/1+5PEhV2VDs86f5k3uSD4USnW9/mdEXxY+IHM2zgJk68Z03+o
1AnBz7ghqrAdqH9/tIJjIZDfoAz0ENB8UHB/mFjpUGjLdf0x0P7EhddM8oF8
CWAAvwW6j/X069l9EyodZj44aHMR6H6g8gK/fkh4T/BocPim3eXC11fp4HX0
Zru/Z4ODTOykD1k9lQ4LpPTvPgHyP/UFl6R0QdQHANODmdSB6ASg/126c57v
BvKnSBtx32qtdMh5/nvlRy9oeDQh+EfvbG35U43gN3Ep/uIAxuesmUAANN9J
5vWjb8WVDl/+Xql4CXRv8plY7xNY+OjpEcYHAFkXPoM=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQBmIQvUedn3urX4XDrJlA8LPeAcb/dMk3SUCiweHWml8x
uZ4IvsFuoAIYX7zBYeef9i/RHhUOxRkT39qINTiUFUrzJrhXOJROlmCZJtrg
MGHBD8M0twqHZbOPKHwQaXDo8XrFYuJa4dA41bk7B8jPzP/QetK5woENKMAN
5C/xcxBOdKpw2OXJw7RauMHhO1v8jDMOFQ5f/l6pyATy42f4iPLYVzhsmvt+
uRuQr/akeZ6vbYVDoS3XdWUgf/tFhntN1hUOAb3T84SAfJHEw5dXW2Lya+1N
46wEGhxOaFpNOu2OyUcPDxgfADANf7U=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5Mnq8JhigRLGJ9ggwOMb7nlRNk+IP/smTNn
fIB86/v+veFCDQ5/Vn68dBbInzVz5sybQL5Ou9hNv+wKB3VDjjUxwg0Ozy4o
3f4J5M97v/zYaWGI/LmcCod/Vypeqok0OJz/Hvx4aW6FA8iaJhg/r8JBWv+u
yjERqPr8CgdjIPgsAjWvoMKhWmSdu6Jog8NVoDGGRRUO8q2vAy2A/F91WXtK
ihH8de4Pq0TKEHzu64sLbCsqHN7V2JveA5rHr7tp7vvKCofunOe/NYF84eYD
pxZWVzhEgDwMdK8IyICaCocNRRkTc4UQfFj4wPgeQGvW8Tc4LJDSv7sEqL//
0FeNOXwNDts//73yA2g+0FWTb/BCwwdov9u2z39FgPzyffOl9Msg/tvM0wAO
x5nFCD44AooQ/BRgwPMWVoDFTwL5HGtkop7kQ9z7DcgHclN2A8MP5A4VoPkg
f+8Ahu+Xv1cqMoH8hKfAAASGf8jjpbOPAPmLXIEOAcYPKHrl+RDxVw9yMB8i
fsHy/Ij4f6UGjGB+RProdEx4GiCA4MPCBwC3MwVG
           "], CompressedData["
1:eJxFVGlIVFEYnVR0GpfcUtu1PVqkwCzC+tQmKzUrI0KsbBqXJrMpTW5mvqtm
YqYmbdCimK1gFhIiJS2SUv2oSMMWy8IWbTOzzczo3PdmeAPDm3Pfvfc753zn
Gz/D1pXxNhqNZgm+4hkS9/bh2I2MCpPf909x42TF83WtlV+HcNpz815FI/C3
R5GGhy6c7LMPhzrGMzrfFB5415lTZ/+FnpUJjNZdXeLU4MRpTN7HFXOSGNWn
HfSxA64aGWO8ZmLU8GNybIkjp/XYl5PIaGfXxJlaYOO89ihn3Idlm6k6TjfK
h/uvRb18r6f3f2k5DbNb7XJxA6NcwcOB06La3oGWOEaTZmqrYu1VnJpU+rne
TsUmEFhjy2kaLlqG8xGBBcG+Npx+gkaIgZG43mOQhS/qua6Ze0Wr4fSk0hy0
z6i8j/4nKe+hz2V6zcnuvxIlJiQkvAN/4UNhv0SjYqBgE6PioynuuX8kxb9k
RqfNQbrWPokafS9vT0qx6AM+ACPazEzh+VuiU/ra3t2pKl6KbQ7pKj4SWpic
yBg9ZjAM50GnriyD0feBFtYF3BxpcH2SyWgbylWi/qqOM8dvZzG6da9CXwt+
WtEAzugNln0HJBrh/2K8fQ6TfS+CvoLguLfLcxk9+BXdMQH6xfmFexgtfp3h
OcPqTx4j2K+fDf/Qjuk1ecr+eFsVW/234rMoZ0Z/hI0duO/KnfTr7Q5KnvSo
V9Z9rslxMKf9yN2FbKXfgTrl/CyJ0SEf/EI+vmQuCHi5S82P3D/o84OtbsiX
yMFI6FtedDTlEbBoS3K2BSOfbX1ZpnrolRCIZuRX9iNXzbcVW/NvxXIf3Dnh
ke8FLPcZ2LM67HUG7pN1enBlHfWEr3s9OY173pf1AXxQ3j10qMLvBPTEljT8
6ASW/QZ/3Pq02IvLvpRnWvLozeW5KkB/he8M+A/op6H/otwLYGFXzw5lHl19
OGnEJ1XFci7MKpb5pFjq47zgZbuFkbDtGPDv6I4zIzYzCsAAR3gr+03I813Q
egZ+Q0TukfdPK+pG64ExJnfSLfNwCXpEH8PjLfMK/a+iUMGo8B0FLPpUivma
IAbGQ/1/Qbyqw9xVbPX/Pzw8BMo=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNm+9AqH+qw9JZNZGhxg/GqRde6JrA0ONxYX
2HJlVDgkPL2gJM3W4CDcfODUQiBf/64K20Egf41MVIp1ZoXDvysVL9PYGxw+
XfJNEsiqcJj0tsb+K5D/ZOnsIwrZFQ6v1Aw5cjgaHEyMgSCnwsEJaOAjIH/O
EYUNRbkVDlzXgRZxNjjIAo27n1fh4NKd87wayJ/3fvkx74IKsD27gXyQ9PlC
iHtuA/lBO+Ras4sRfKCzH/4qQfBznv9eWVhW4SDf+jpwB0x/eQXEXiB/GdB5
BpUVDh4Pq0T0gHyLTseE1KoKiDqg+/h1N83Nr65wuAz0VgSQ/wxobGUNJHwe
Av2XL9R8wKu2wgHIqwoB8ld9vOT7CMgH2bsRGD5gf9RBzOMH8gUigCEM5IOc
E8eK4L+rsTedx4Lg8zBpt19jbnDonZ4n1Azkg6JFHsjvELt57jvQfJD3Kpka
HBqnOnfnAPlu2z7/vcLY4LBASv/uEqD73gTukHNlhIT/AqD7QcF7iqEBbO88
oP9A8RQA5G8oypiYC/R/Dcg//+sdgM70562ocCidLMESBuRLsoTxrQWGH9AV
B079q3cABsd79VKI+a1A/iLXbZ9rixF8RaCBggUI/gygRgdg/IK8VQY0jw3o
YG5gepAAmQu0HxSuNzIg4TGPEZH+QPH6mgnBh6VPAPRhM+M=
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfV4y8Jb0kgqHWTOB4Ge9A4z/6ZJvkoBEg8PbeTY6
V+Yh+M5rM+8VwvjiDQ5n3p08fGhuhUNxxsS3NmINDp3JsXeOzalwKJ0swTJN
tMFhySQrxrOzKxyWzT6i8EGkwWEB0LhZsyocGqc6d+cA+TWJRqEGMysc2IAC
3ED+DoemR8enVzjs8uRhWi3c4MD1c0G68bQKhy9/r1RkAvlFXX1PiqZUOGya
+365G5Bvee1o7pZJFQ6FtlzXlYH8U4ed1r6cUOEQ0Ds9TwjIVw9mXSzUj8mv
tTeNsxJocLgtDXTBXEw+enjA+ACNkIhV
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfUPok+P5cxUOs2YCwc96Bxj/0yXfJAGJBofv0+9O
bj+J4Pss43JThfHFGxyuPc/SLjtR4VCcMfGtjViDw+SYf85VxyscSidLsEwT
bXBY2307o+FYhcOy2UcUPog0OKw0PWvtd7TCoXGqc3cOkN8WdXnP48MVDmxA
AW4g/6Clslf1oQqHXZ48TKuFGxxEgM55dqDC4cvfKxWZQH5Ns76P2v4Kh01z
3y93A/Kdz6ddTd9b4VBoy3VdGci/suexyNzdFQ4BvdPzhIB8A6CDj+3E5Nfa
m8ZZCTQ4PBGRPfn0OCYfPTxgfABmiY6g
           "], {{398.10640000000006`, 
           513.1075}, {398.10640000000006`, 512.752}, {399.49840000000006`, 
           512.752}, {399.49840000000006`, 513.1075}, {398.10640000000006`, 
           513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7bluSeKXDrJlA8LPeAcb/dMk3SUCiwaGMaRaH
tBCCf0bg+K4dglC+eINDaJD6Ak4gvzhj4lsbsQYHIaA0r0ClQ+lkCZZpog0O
Ot+m3xXmr3RYNvuIwgeRBgeNBZ0bHvJWOjROde7OAfJZj/YblvNUOrABBbiB
fIcl9/fxcVc67PLkYVot3OAwOeafcxVnpcOXv1cqMoH8329fH9jJXumwae77
5W5A/iFLZa/frJUOhbZc15WB/GD1BZ0GLJUOAb3T84SA/A3bkuojmTD5tfam
cVYCDQ4p9TdtKwUw+ejhAeMDAMHJfww=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfXFz5NedRpUOUyRYwvgEGxxgfMstJ8r2AfmZSjkV
v4B86/v+veFCDQ4z/k+oqzaudJg1c+bMm0D+iTtbW/4A+eqGHGtihBscmtQO
tS03qXSY9375sdPCEPka00qHf1cqXqqJNDhk+37uCzardIjb5cnTBOObVzpI
699VOSYCVW9R6WAMBJ9FoOZZVjpUi6xzVxRtcCg813HpnlWlg3zr60ALIH/a
Fc4MJRsE32tug9ohOwR/uY6zzGuHSod3Nfam94DmrW4K9JzrVOnQnfP8tyaQ
v/5GfJm/S6VDBMjDQPduYH7eo+Fa6bChKGNirhCCDwsfGN/jYZXIOv4GB5uC
cx1BQP39h75qzOFrcAj2nNuwDGh+1p6SyTd4oeEDtN9t2+e/IkC+sIj9sTt2
EP9t5mlwMHtv4epug+Df6fqb+t0KwWeYWPd7F9D/DqZxu04C+UsY97BOsoC4
9xuQ71H0kz8TGH4LpIABCDR/9y2gAcDw/fL3SkUmkP/HCuhAYPiHPF46+wiQ
bzc7dP5qYPyAoleeDxF/9SAH8yHiFyzPj4j/V2rACOZHpI9Ox4SnAQIIPix8
AAZPAkI=
           "], CompressedData["
1:eJxFlGtQjHEUxrcLrU23LdmhKFN0W5FYhZwmq1ob0uTaMG4zaYxImv7G2L8k
Q7ogQkiKMrk0VERCLqM+YJJbg8i1wRTVkBWe7d2d98POzm/ePe/znHOes+4r
EuetNpdIJJH4GL5fV6VveeTLKHPtJ723AycTh8ieFXfacXJzToja6MfoR1PU
ike2nE4+Dey4omRUdm+WqsGGU3p05DGJP6OlVyMH1w/mdK1ld9+HcYxqk/cr
LMERSb12ayYwqu/xisux5qS3a7/sj+esffR4KViyd6v+Kt6HcnNfGaclPTUt
MujtdH7x4KeUU9WinprFPoy232wsumvFqc16/5k0b0ZjxkvPxg0UeWP83m+1
liInwMBCC073X1al/wFrVbtC3cw57duqD+7E+wyvdzQz+kW/9guDKqUSTsm9
du0qpfA85q9OeD6Wka3y4rGOPzqyqB0gz4P/gdsOhGXqdVRzweLTngBG2fnr
5Nt/64T5BTIqWT9N9qxXR8tT5oxwVhn7A/spDjTvCmI0s7qrr/mXjkIKYgt9
p4r8cXnR08oQkQMO+yiGhDJ6koqBod499PtKbRij7r7m1HZwYrFZ7Q41ow2Q
K4Z+52R1eFI4o1uNRepq+Csxg+FIRu9PFdxx69PRZdi7pGG0akrrnCz055n/
L/fvLEYPf8a880T/hvofWkYRbzc7jTXNJ4oRxq+ehPmdKD/3fNls4ferLUQ2
zd/EpyG3HvvZ5AEB1FfeT6lrtRLy1AW94x2l96wHcfKqzyhdoBH2rZIJ9a3w
n6ewnG+LfOxuev0mc4aYn/79zWTkXpEU74B83UZ5YwSjuVn565rArl/aJg3T
GBn5TMX4E6CnQyAeI7/989CK+TaxKf8m1mBdVnJOZQsaA+6g3nUxJgauwLq9
wHCnvOjIhf1Db7j/K48MJ043xh32OYR5Q14eNkTwp4G/uJz6ns/g/nnDvy8a
znbmNBf2otTGPA7lNMMFDWC/I3d8iU4FH2weFD8K+zfIvQJLpyEwIcI92is4
HY0tLD83ReTcmGSP/CCR+/2ojPqo9/5mU1cxkRHOx+UIOO9MWnQD7nMiDlg7
VPi9AnluSKkrbIG/8jQcOPL+NfrKCDW4OxsC/sI9XEA/wYhbr9J4r+h/yym/
MBel4NcVfH2A3Gk67tnTcDCO4v8L4nU+XC6yaf7/AUxfAwo=
           
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfZUzQynHoNKhPmtPyWSWBgcYv1pknXsia4NDyU/+
l9uB/ISnF5Sk2Roc1t+IL/M3rHTQv6vCdhDI9ygCKgDy/12peJnG3uDQp/GW
d59RpcOktzX2X4H8ht9WBeeMKx1eqRly5HA0OFzouHTvgUmlgxPQwEdAvoXU
gWgFs0oHruuLC2w5Gxx2rmd+3mNe6eDSnfO8Gsi3cnUv+mlR6bBGJiplN5D/
beetrloriHtuA/nvePcZSNog+BuA2lfYIvgctrND5e0rHeRbXwfugOl3qHSY
c0RhQxGQ7/Qx+cxdx0oHj4dVInpA/pV7D7iFnSsdolKs758Hum91U6CnrEul
w2XfJIEIIL9J7VCbuiskfB4C/ccNDK4fQD6QVxUC5LsBndvvVumQ8/z3yo3A
8HnwgHuypjvEPH4gf81aYAAC+SDnxLEi+O9q7E3nsSD4PEza7deYGxw0gcFp
AORvOVG2Tx7IV8mpqFoKNB/kvUqmBgfZ14/MpIB8t22f/15hbHCwKTjXEQR0
z5vAHXKujJDw9wO6HxS8pxgaHBQdPyb7AP336ZJvUgCQ73OC3VbaqdKhBuSf
//UODBPrfu8Chk/pZAmWMCB/a+TXnVHA8MsTaj5w6l+9w0l229lXbSHmtwL5
drND52vbIPh7WYVE9lsg+CZHNuq9M610iLAE+gBo3qJrJu93ANMD0HS+tUD7
8xcz7mk1hITHPEZE+gsCan/NhODD0icAuYArGw==
           "], CompressedData["
1:eJxNlA9MlHUYx6/jz44TUOAEC4zMhDE0xiKgBvRQWoRQeR54HQcKKh0I3B0o
xy+q970cu0Fg81pQzWgIi5Mxxsx/oYWNQFEMUZExphkzdgoYEi1UoL6v722v
7/bu3Wfv+3t/z/P9fp/fmjyjerdcJpNtwS08Tw3JbsrNjJauVdwJ8+NJflPu
VWOR+HdgKFjRHqLbFcBTfMJP6vp9jPrLf/7umZU8KWtCd94rZUQv53S9HchT
gv0il2JidOLvxWsVQTxNucf4nShiNHslPW/FKp6Cx7VBcQaJkwNye7buknjt
gX3m4FxG9W98VtSK9d3q+jUHchjdeMHTOoz/64JODsn0jNZ5Wr90A2vw+p/3
Ga1yz/SdVvHUPjicWaRldOrZqsmDqDev52rkn5mMtK8cOx/rz1NV46W2wQxG
vc91ljpW8KTKxQcZYr8Tvjy1rP1xwaZhlI8rzEesPxbcYkpUblsm8eP+vCR2
9G2O81LwNNb+UF8MvjQwMFDryVPXgm1uTOOq14Onec/tX6VhP0HOSjeeDs9H
T7yI+rjCM3sD5DwJfny6jVHjX619F2U8DbYNDl9HP+xOWLTiP44c7FxEl47R
rXfrGu4tcLQxyTm6PptRif/+s6mPOEqEPU3bxX6+f8CRxRzscyuP0ZtCwfMc
zeheT3LmS2yaqerXFEpcl3rXPaaY0RzaK8D6TQXGmSojo/fqGkrsDznSY/mo
Waz/NPYT/DxZxijmJVyLHFlTuj9ejXxMXH5+7MGSa305o7S46uQd6Ocq4laN
PIVHK9r1T/EUsXzZ8bAKRrBvQyn651bHf/Ar+I8PVR026NPW8g4FMEbOR0fu
290lDhz97d8vPCT2lkfarkNv2Q+Vs51YjzR6yxViHqYs4vtA+KWdijodDr4L
OdcreUpDu37lYj0h8NfWr/nFsVfMhxPc48AG6M8+/dFrx715qp4bG7GaxTxm
+Lj8Nor+94NrMQ466FdmODidgDw5O9bddtsj5q8cLOhvMEhs2FhgNO2W+BjK
vwy/fDcc/TbK16XXDkaVqo63mvD/WdiVnCPq4Q829i4drcQ8qBH4SNSXCvnj
sxgJ7U8qXfMLHhLseIIf5xXfn4941b45S8r7Icuhw81Zol6Z2H+AS+lezHL5
sZwX84X9IP/WZszPNOT8PFvMyxGcFwv64t5PUF+ScqS5E/P2ddrK2gvI40iz
KbEG83gO5ZZivs9eaNoUi3lV7/nGErKTUdv9K+nj4PDb+xvToUdo1eSWeJwv
Qn48DBLnPz2ubSiUWPCzFeeLYO+oynW+lLjOJ/CNEWtZH/wBRWVj/zPhCJxJ
1DPXX5y3J8+//wHOFDdA
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLZJ4+LJ2eqVD6+vAHfO4GxzEe7xesWQi+LZ7g6Yt
zKp0MAaCYiC/88vt64w5lQ79h75qyAD5xs/WqabkVjpI699VOcbV4GC4W52/
O6/SoT5rT0kwkN9c7DalLL/SYU/JZIkjnFD1BZUOmjH9h0yB/OrjmlZChZUO
Z8+cOdPD0eAQJb79YgOQv+KYt/lJ9gaHGYp9pR+B/E1z3y9nA/K3Las8rllU
6fBhOVABG4Kf8PSCUjQrgj9FgiWsj6XBofbThoDXMPOYGxy4uuST84D8ee+X
H+NmhpoPdA/QOzH+TA0OpoJmNrZAvi7IQsYGhycR4tsDge6/q8LWKArkT1zw
wzAtD+KfFoYGB4Xkd1FOQP/vkGt9LcgAkX+WXemwyHXb59r/9Q5M95g4u4Dh
d8U3SeDGv3pweHzLqHR4EwjUAeTDwh/GX+bnIJyYiuDzbAV6KBmh32PKN7b4
JIT5YPMSEPZn539oPRlf6TAjT6i5Acj/1w6MsLhKByD3ABfU/c9iKx1KJ0uw
TAPywfYD+S7dOc+tgf5vPxlycEVMpcPtn3VZf4D8X4bACAPyizMmvt3DDIm/
J9EQ87pYEPzz34Mfp7Ii+MDkwObIBkk/ikD9ny4BPQCMv6DsWeVzgHyxm+e+
Xwbyj1zWTpUE2g9MLpNnAOPfURjoICD/uLd5pyMwfZzQtJp0Guh+7XagDiB/
3a+Y3KNA/+2bL6UfC0xf325fb/wM9P+flR8vnQXyF5xddT4UGD6Pl84+ogBM
n177a2V3AMPvVx3QBiC/ABg8IamI9I2e/gHPimKL
           "], CompressedData["
1:eJxllgtMlWUYxw9wRIQDnpCIjKESOsqknCk6Mh5CJW8ZaVbOjIiMFUMsMF4l
zmdy9XAAuSN3yZCNiCUaM2LOWXnLUGliaMiYkRERktmJS/3f877sZfPbGPwO
7+W5/P/Pd+ZE7njpbXudTpeOH/77ujX53dYsRo1hPbsLDBpNcEK+l75omkbG
BV9UDFoY/TXWkVgP3hBpfHVZDqNFeI6Cy0rx5Coeqvt2bWCe4tmp/eEt+YyC
ujdYisH+C50avAsZrQvMDIkA5xTHuu8rYrQ159Rd/4n1xYw8r128d8VJxlPC
aI9HY9ib4FIsP1nKyI3HNVWj4cvrI3MPMsLyjW+B++ctdHqijFEX3+eoUcji
bSfOgg3289M9wTGt8fle5SKeV6Yojj4wkGTSK+bhNjpo1Lvbo/E77C8/Pbvp
jr1G7fc29s4FVw4iUXAblqfg/h/w+WE7jbJi+kbqEd9BlOVh8DP8IMQ/3pF4
+1OdRmt5IMgvbyApeLFOxLca+X8UjD/+M5HPlqig7gJGzldr45aDR5FGPOr3
tz8qNG6ix3mhDjD6PbzFJxXcMMQLoHh1DwLOUnyyauaTNzIZoWrnanCerZ/p
jJreR8Y6Eb8+jZHj3sJQF+RT6KXf7JbKaIU5pm+Pg2Jen2DUqwbH+SXfz5/E
LXe+6iD7kSz1g/OKQ80x75hEP5LsRP9IY/RcxK32SNyfgUZ/uJeRHxb8hni3
ozGu+xgV8X1jJgrFukMpjLbj+WVE/N+SJuvxr4kuXsCTIeIdsZooEOU0mBn9
yXUoOQv6XXV8eKzjH7F+Xa7iRZDjT3mK5/FCQJ/Po44B2F+PYzKLhV5vgs0h
CAj9fdFSHJuH+6ugg/PQA9d1OeLra/ftYhWMLvl2WcdHTTY9PFYl9Yn8IhDe
x9WMoPat05G/jWsY8S572Uk+JOrjay/Yvlbod7OD4vM1K48f1Su26Rn6fpob
D/v5cafhh24/JIT7XoBvrfAPj89aKfQd4KwJfUHvDd5bokbA3minI/JrPrOr
7Q0XxVyvCS7CD2HSX6PgY1g3q0LU+0uD0Et2pfSDq0bxEMoo8r/B43DTKArj
oxnxcBnWTVfcxnVqVHx2Fz5x16gZy1ZVC70umKHRJsj6vSqhL08PqTfctwwB
j4OT+JxAPB/g3tYHNRqEzX5GvHNwQLinZvPD69Kvt8BNfO6ViPhefkj6uUj0
uxrM/ZYAP/Iy94MN3JfQyx3ca/TSKBJt6spR7MbnjEWx7kf4fr/obyf22/SY
IeZdNDgW42JnmuwP4jlShkEDvfMxuM1T1ht+4MeWIh/bfIBfTDjwCvKN48bW
pD9Qn06E5wxGmfovucv5YhLz5OsHNLqLOX47WfjdbFTM+x+Efvw6Uj90OfV+
PgIfTDOK+TUV8X7PfWcU74cd4EegkzSc34G0O8El3Oe4vwW2SkwX+u8Fn0Bc
4RlCf7GItxV1nY/5xMtoBQehj8/ul/XxkPUyC39/Bbb5FfMN5bjmhnqs5++R
bEazcOxScDrq5pOrmOuhJ08xn48B8Dd/3VzHeQNYPgX+3onx9aiH1Av0wMsT
M0PWV87z19wV2/RgVAzVnllilO+zUql31O8CfDqM89bwuoGjeaNKRL7MTeoD
92/qPVymB+fDZ8eKxPyrg39SMLa/QbxcdmvAibDF59DjXBzv4Cr1ky/1AP+d
OlezckmeqHetQfY3V/Yb7MR/5yjmensqW/FN9OUPi+KZGP+fTWKb/yYxf18v
ncS1SHcM/Sngc2DS94mJ7xf/AyOP0Fc=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
          572.}, {417.6, 572.}, {417.6, 534.}, {379.6, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
          572.}, {417.6, 572.}, {417.6, 571.2}, {379.6, 571.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
          534.8}, {417.6, 534.8}, {417.6, 534.}, {379.6, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
          572.}, {380.4, 572.}, {380.4, 534.}, {379.6, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.8, 
          572.}, {417.6, 572.}, {417.6, 534.}, {416.8, 534.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYjukax2UfMsokkVIhjbKECKlbSWlKKWt9luxMtkY8L+m8j7XIFiGV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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
          572.8}, {378.8, 532.8}, {379.6, 533.6}, {379.6, 572.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
          572.8}, {379.6, 572.}, {418., 572.}, {418.8, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418., 572.}, {
          418., 533.6}, {418.8, 532.8}, {418.8, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
          533.6}, {378.8, 532.8}, {418.8, 532.8}, {418., 533.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8, 
          579.2}, {492.4, 579.2}, {492.4, 506.4}, {442.8, 506.4}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
          573.6}, {490., 573.6}, {490., 508.8}, {448.4, 508.8}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
           580.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
           508.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {442., 
           573.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {490., 
           573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {442., 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {482.8, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {482.8, 
           516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {442., 
           516.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAsfqHMD0twYHGP976YM5gkfr4XybvUHTFLfU
O3D9XJC+eQdU/bJ6hzMgsBzBB9Onq+F8LatJp+t3IfhnQerXVMPNg/Fh9sH4
lybG/HPmaoLz9fIWM+4RaoKbN2smEEg2we2D8WHugfFh7kVRD/QPzDwYH2Yf
WN1ORHjA+NcXF9hyAd0H41+4GvZGfzfQv9+fJC7cWOdgDAKbEeEB48PcB5e3
9rs48SCCDzGvGm4ejI9qX7XDoyqRde5w91U7PE1ceM2EvwnVPOEmVPuEm1Dd
A5JHdq8wwr8w82B8mH0AaIUHIg==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.6436, 528.832}, {
           456.6436, 524.88925}, {459.393725, 524.88925}, {459.393725, 
           525.304}, {457.14760000000007`, 525.304}, {457.14760000000007`, 
           526.704}, {459.22572500000007`, 526.704}, {459.22572500000007`, 
           527.11875}, {457.14760000000007`, 527.11875}, {457.14760000000007`,
            528.41725}, {459.376225, 528.41725}, {459.376225, 528.832}, {
           456.6436, 528.832}}, {{460.0092000000001, 528.832}, {
           460.0092000000001, 524.8}, {460.5132000000001, 524.8}, {
           460.5132000000001, 528.832}, {460.0092000000001, 528.832}}, {{
           461.75640000000004`, 528.2719999999999}, {461.75640000000004`, 
           528.832}, {461.2524000000001, 528.832}, {461.2524000000001, 
           528.2719999999999}, {461.75640000000004`, 528.2719999999999}}, {{
           461.2524000000001, 527.768}, {461.2524000000001, 524.856}, {
           461.75640000000004`, 524.856}, {461.75640000000004`, 527.768}, {
           461.2524000000001, 527.768}}, {{462.2156, 525.159625}, {462.2156, 
           524.8}, {464.67960000000005`, 524.8}, {464.67960000000005`, 
           525.21475}, {462.8071, 525.21475}, {464.5676000000001, 
           527.390875}, {464.5676000000001, 527.712}, {462.3276, 527.712}, {
           462.3276, 527.29725}, {463.9551000000001, 527.29725}, {462.2156, 
           525.159625}}, CompressedData["
1:eJxl1Q001WccB/DbLdbKRMhbXktJ5SW73u7kF3kni7ac0svxXizh5tbl0T/r
DdGsRWdL9CqJmlQmqdXs5kivFms1K2lKNr03afbVn/N3zu45jvO599zn+T2/
//f3XLPwhOAosUgkWom/gf+ylvHP5kgZ1ZseT9oazdGQnasupaSv4Cjr+L1H
O10YLTbS+iQUXl9xKrzfmdGT+dXGnnDQ9byw9GE+8teBXflOgm1V0mPUYe0K
73sKuEPbqKHDkVE0Xg9hfJx7Dk5oXGQUspKjgkq1xKOwF954N8wD63XECXZf
3nHtvlxw417PU/brONpmnrd/CpxstsLPU8HRGvG3ow0dGEnbgnJ0Uzlqks67
rilhVOOrJu6CK3G8SntG+09HleemcWT6Iv7zd3aMXlmGbRczjvqWfafws2XU
72W5Xw7HTNRQj7Dm16+Hl01r1PCewSi42nhTFxzqsFlruhUj26Dmc5rpHM1w
Pc+NtWRUbGBzdzJ823VdaKeFYIl25FOfSYItUPAlU/58Yvjo8gXBMcaMNnXN
r67D+rYBh8aoTmTUkFJXpID/UHF069Ln9x8L1+So9kzQY2R2PCk2Eef5RudW
sfsERocW7GatqXw9jdqM8vvCG8bBGaPqt3+vxain5Gd/XfSrtbFhT8F4RoiG
yBT93GiDDWHjy1ov/5YL9lMTT9+SMthfg/87/s+3pXZrOTLJOLt7hiGjM+IH
S0Ow3uoNo+qDjBhJltb4PoHPc/7dSSZ8HjZj/zcXIo+YmjNav7JWdhPW8/m0
L9RCcNHB+au2ThHs92HzmjNTGS0qi8hQwgbJCDD6rT6zsvCYQngeisW3Hu+C
qw0XOnhN5/sVB7tM8kv1wPPL98iOnwqftXI9TzMZfZXatOkB6jssaZKqW/N5
yID7PXq7y2Clv2PmCPinshsjA2wYzTPsrNqA8x5sq1PfDa+Vy+UtcsHvn+cw
F99UdQlEv8agfDtYJ8Zk9sU1HDXXtmsvsebzEAmr9fddz0I9Vldmp6nCW7TK
9ONRr2+I1ZU6GUeevd1dIpynr/TpjRx4tcsds13TGB0T/dASBhfEPWh6gf5c
WzGy0EE2mA/0D+WYG8r4/kknMyr5SHZbBJuWzz3hac7Pe2syR27rQg9LkMdU
DPBe+NlVk/K5yGNI4qt7yXDYzdr2BchjqdPbHmc47UubgGgD/vk8T8L5cgL1
FMijGgqugC886z10EXl8qp+i4gMfqHJ8467DCOlX/TER+UqR+V5AHicHljpJ
4SqMdzbyhu3st63maJZ8plmRJqMJv155fSIB+ZLu/KdKA/MYm9d9ZxVHOrhe
3OCD959cVH4heOD6kcULDuhZvscH94n71ehfSuARaJcP7ptC+31Vck3+PknG
/fS64O4Ob+wf4Jg5pziWo3FWGzsjUB/i9sHzGI7u4/q4jHl6PMVudDx8urQk
TYLz/Z5/0uVhND9PLbqMFipHjdsMI856Jwbn1R+ubrbekYv5wHHfasBn27WN
Mo34/Z9HcbSQVZzaZyI4+GTP1TZzwf1Z5nntmI+XCRtnueD7S/716C235OdR
CdcmRkWsRT4+G3ihvvW4bpXIU6+ju75rrJDHoft+yEOfv59fW+H745U11YF2
wvpJURFOibOE/b8OQwH2Qn1JR7N/65QI/vjRnds2TsO8DwFw5u9Ti2G/P0O/
R/8BAPPhUA==
           "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfT+Pr45+rUOj5fOPtJQ1OAA40elWN/vz0PwixUz
vViB/CrBhkmhQH7Von+9BbkNDqqlTLNO6NU65Dz/vfJiToODvZEBqx2QL3bz
3HdjIP+piOzJVN1aB/27KmwLsxscRGVPPrXXqXXY9vnvFQkgf2udQpqMdq3D
l21rrk7ManCY+tNEZIlmrYMSCAD5u3rZPlxTr3VwMI3bdTKzweGu4o3TnGq1
DrEes4IKgXwnsf6K+8q1Dm8Cd8i5AvkvsrS/hSsi+O1nmspMFBD8qe2tUcLy
tQ63HJbzhgD5/HOMF32RrXXYIdf6GmTeD85e3xsytQ6+Ky1+TwDy9/PNMX4k
XesQ+N9N4zCQn7oqIUQIyD+qsKGIA+g+HjfVUiepWof379698wPyJ1TMvzBD
stZhNrdn8Cog/5Pj+TRRIP9k2b75UkD/hnL//zNRotbh20PjN11APvsHMY8A
IP/0QtdtwjkIvhswgLYg8YHe91wDDG/T6J4pB4B8Pt1Nc/OB8THBsFx3IdD8
i0q3f/4D8qMSebVagO6ZIsES1pff4FC0pvv2CqB7g7XO2f0B8m8IfXLkB/pX
IMJyi0cBML4qI1aUytU6tBhVRU8D8lv0fZZxAcNL+sWWxnNA/grTs9bngOF5
teKl2kcg3wYYQVOA4d3PKXdGuBAi76da63Bi7zMnIyAf5Nw/wPhpnOrc7QPk
W/w4lLJKo9bho2QZawaQX5/et99dq9Zh9apVq7qA/CMpqxKuAON/nfvDqi1A
fvnuwtRkYHrJmPi25j6Qn/Pk7JelwPSkytY4VRkpfcLSKwBcITYE
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbcPo28LrXOugu2nu++VtDQ4wfhoYNDjoXpn1TNYb
k7/imLd5Z2aDA4+KRp0PEv/KQ76Dcj61DjoO70yvZzQ4LPjKbKjsW+vQOz1P
yBnIL4hnPxfpV+tw9gwQpDc4OJzkyp7gX+tweB3DznAg/1Tg5M83AmodEp5e
UPoNtI/r54J046BahyUFtlzbgXyfBetu9wbXOrz4vfJjEZC/wdf26euQWgf7
mrZYxzSI+33Dah1WfbzkqwTkm/BxtG8Mr3UQTZe3Ywbyi7r6nnyKqHU4vdB1
2+fUBocfpQ/mCEYh+DKHO6/2xCL4Df8yVGcl1DqsvWp40BmoX1Wjrscyudah
0Jbr+mMg33y1Xfjt1FqHN4E75FqB7l+fea+QK6PW4TgwOBKB/u1Kjr1zLLPW
gUm7XawSGD6psXfcmrNrHey4ri+ekNXgIPTmacr5nFqHLfzzE69nNzhM4q8y
W51b65Bifd/fN7fBQcAY6IE8iPsP5zU4XHC58eELkC8IBIEFCH6E5ZYT3woR
fEOONTKzihsc3uj0FjUD+ZdubwpTL21wUPn7rXQB0Hyg8rJ5ZQ0OUWcTKvcC
7V/Yc2+aaAVQfzfDlByg+2xmqL+Kr2xwaLe4dnQt0P1A5xbUVjU4rLELj/6Y
XuvQf+irxpxqiPmHgf4HGrevvqbBwYO5glsFGD6VL9UMNWobHJbcTFrSkgDx
7wUg/+vERs0CYPgukNK/q1LX4GCrA0xQkQh+xuZXxVvDEPyA9VNSTwDje41M
VMptoP4v8pfy5QNrHY4qbCjyAPJZX+26WwFMT3dV2Bq3Au3f4dD0qB2Y/u5k
66mcrUakT6BzY/qrEOkXnY+e/mF8AIZ4akM=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb+wq+9JWq2Dj3mno0NRgwOM/3rGg4MyhQ0OuZw/
FywH8vXvqrAxFjQ4tFtcO6oL5EuwhPG9zWtwEDgY57cttdaBSbtd7GZug8Md
6ZrETym1DqpsjVMf5zQ4vPLQ+/8wudahcapzNw+Qn3q+m+FKUq3DlIu3N5ll
NzhsF/19Oi+x1mH1qlWrurIg+jfF1zocVdhQxAHkMyj9/fY1ttbh3rStVm2Z
DQ5X8uPZz0XXOrwJ3CHnCuSHsC6eZBWJ4P963h+2KAzBt5B9J5ATUutQaMt1
vRnIF1q69+D0oFqHapF17oxA86PagB4KqHWwmaH+qh7IF/99+p2nf63DO1Px
SWpA93kwV3Cr+NU6THpbY/8VyH+eAvSAL8T8o0D//FqQvlnLp9bBTHzSsi1A
/zdsd2ha5A2x7zAwfMrVj26RAfKTBCIsr+Q3OBQAnX/Tq9YhXd7u8LsCBL8+
a0+JcBGCD/KvWnGDQ5Cii7wkUL/kXt1s0xKo+70h8eFYCgwPDfMUMaD9f1Z+
vORbBrTvwRzBp0C+W/7pKNvyBoc/p9+dZAa6n09301z+Coj7lID+652eJ/QY
yA830Fo5Gej/A4KnXvRWNjjUmK22CweGz7LZRxQEqhocFtjoXJEChl+P6v6I
SUB+/FS5BIcwiHsvA/k7HJoeHY9A8GsTjUINohF8cHgC42+jtsO7qUB+K6//
ehFg/AKD/6EUkJ9UWXv5YQLEPwuB9jf8y1CNAqaP/kNfNf4A3fdojuDSWmD6
MY3b5akD5G+YktqxGJi+Ji0LmRML9B8wdjTqgOnvxN5nTkVA/9sw+rbwAtPn
9cUFtlnA8Pn/rfTBHCD/Wecv86QSRPoGxUdIMYIPS/8AZBJeZQ==
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/WrqJp7CGbUODqZxuzxLGhzyG1mO9tdi8sv3zZfS
L21weCIie/IpkF/GemIvW1mDw1lrv4sT62od7LiuL74A5G9Pqr9pW1/rsGf3
7t2zyxscTs0TZ9RoqHW4k62n4lvR4MD+QcwjoLHWYYGU/t0nQP6mWQc/VTXV
OkgBDaytbHBYtbzm673mWgePWUGF34B8kPKa1loH7Xaxm35VDQ5L7+/jk2mv
deArueWwHMgXWS2p876j1qE+a0/JZSDfvjJixdcuBP9HtQ37yx4Ef8PDl1M3
9SH0p65KCAmagDBfqvi60KeJCPvN24RXR06uddD5eXRSPZC/97GIbOeUWofr
iwtsX0Hdv2tqrYPl7w+SYUD+0X7D8rXTah0kvOs2LgH6/8ehlFUJ02sdSidL
sFwDhs8sf2dHMWB4dwABB5APC39Y+KLHBwA/RMK+
           "], CompressedData["
1:eJxlk3dMU1EUxivgiHsgEBc4QGMVSETBKnJMJRgQynIEIdWm2lrAYqGMtrdc
0AoGFKgiKiIVcUahUcRGiRIVFcVdjZQ4EOqo1IBI3cZDavISvcnLy++P+873
ne97UwXS6A0OLBYrCJ/+95oT8+8qKwk0pO12c9pM4Z2EbVu9j+HkiqNRNWUE
og1TNIlJFCK5S114ewk414S0cxIpaON/czl7CDitGjlXJqFglF/a4qkl8PmX
MfPkJgpDd4a7KYoIdEUZpgQj+1XV+QcUMmyyRZ7X72A4XxP3WJVn/74CeXHE
w5KDGgIb8bxB5qf0nru8lYD0TtzkGJyX15Kb7pdLYBmeTuQLguzWX5SA+cG0
tv2ob2X0TF1zNoHtCQNkPNSvnzV2oUVNYPG+mRb3ZAq3zUHVfORBOaXcYej3
dVXyqCeEQJ5L670vyNIcp6YiZLNrmLpHyrC75kPU1xQK7p+TVgXq/mdX7bHY
eBmFwEYaZsX9muD4CGMqBQUuPBxZXGJV8eUUZoQqt9YeImBrn9dlSafgO1At
2lVBoPv4jbDVmRR0O/Tt78sJxHYcLa/OopAt2nUl5IDdf6+CwpxaKWcS5jX7
3hLVIBWFU+tio0WlBFCO4QUy2pWcxTzKznO8DIRCWrElIhTz0E3weT5DTaGw
TczyKWBYemuOeHA+w++mO8Z44P47uq6JnuH979YPjVm5dv1ByIoxVPsE9/tx
PjrGeWjHpxD3c6z8uscDJYUktq2sQkmg6GrfrAaFfV5tFgHfvT8FJ7Ps/fLO
JNAyrk8qRL8jtpwumJhBQLjoJc+K+ziz7FzTkHQCdaMq12fgvkhNvSBbTqA5
/XKlKZXh6pTAoa4yhhf0B4B59Hl6m2zIXpm+vDrMs9N5crMZvyfHei/A/I2O
ww1GnKdY+9RiwL60jL55MQD1fXoULkjBPt1dFPFwDOpv+6aWxG/6m6eKQJOH
XrZcjPk5xrzyR/+q/oKJKORiPXpyCDiwsUEbKYTzX1ed2UYg/76eDcjTSo54
vcV+3zkcXN+7gYLDgSETDxUwXPrNz7mzmGHO9FAlF/NMlK/o1uH9bpflkQ2Y
9+lJccIfOG+8sCff/yABK8azEvXt3AMJGdinTwWeV9agn3//7z89HdF3
           
           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQbcPo28K7udaBJYxPd1NtgwOMr3z7Z11WS4ODl95/
xb+rMPkw9RHRG/e/WYTJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0ORV19
T4xW1zqciZIVrslscDjitDZzHpBfOlmC5VpGg4P479PvONfUOsidEf6qD+Tn
Hrrwdz2Q73X0Zvv69AaHEzN2T5uwttbhV13WnhAgXyV/mX7hulqHlRa/P/xM
a3D4lPZLaPr6WgcV35UWu4F804btDkwbax2y9pRMngHkl88sycvdVOuQcUNU
oRzI52j/uFZpS61DGhg0OLzwADp4G4KfEnvHjXkPJr9d7Oa57UD39/Q9+TR/
B4L/4LGlR+l2BP/su5OHm4Dm7Zsvpb8XyPdfPyX1xNZaB91Nc98fB/IdTnJl
CwD5wYXfHl4G8o+r8dytB7ondE7tjzdA/pPjM3aLAfnGQCCcBQ0PYPydLNs3
3wrId/oysTETyAd693dBFsR9zkD+gVMLXbcB+V/kL+XLA/mvZzw4+CcLEf+g
8IrMRvD/rPx46SwSHxafMP+i89HTE4wPAH7xKS0=
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvSub8+eCw7UOupvmvl/e1uAA46eBQYPDGrvw6I2n
Mfnr3B9WlRQj+Ly7mZ7UlTQ4KCQcWPoNyI+w3HKirLTBgX3xJKvGM7UO/Ye+
asSUNTjE2AsY852tdaj7wbPbqbzB4dbKM8sfAvmv1Aw5eCoaHFoeHZ/x+1yt
w2XfJIEdQL6u9OFO0Qu1DntKJkukVDY4eJWqHy25WOsgALTgBZB/68MXL8nL
tQ7nvwc/dq1qcLh+NNfkwJVaBxcgWALkMyj9/bb1Wq1DfdaekstAfgjr4km/
biD4WfcKu87dRvAD1k9J5bhX6/BNI6Y/CchnqeBWWXG/1uHx0tlHGoD27XBo
euT+sNah4/wG7QVA9wkt3XtQ/FGtA5N2u1hlOYIftEOulbsMwYeFH8g8jVeY
/BhgAK0oRfBnc3sGvwLqzwVGx/OXtQ6bw46z8APts9W5MisNyF9SYMslDnQP
v//6KU9f1Dr4mHc6KgDdu6XiyG8WIP+M8Nd8luoGB52VwheOPKt1UGVrnHoY
yBcy5uNofwoJ/6aaBoflQOc9ewwJb4naBodXHnr/Hz6EqG8G8ufounk9APq/
fN98qfdAfnpHcmzM3VqHBVL6d1XqGhx8Itsswm4h+Pr/Ff9+u4Hgg+K773qt
g4H/lf2CQP55ycBb0tcg4fMaaJ7Ll4mNK4HxVayY6XUUyPd6fq3OFRifeULN
B7qA/Kef5C+9B8a3S3fOc2sgv+FfhuosYHqQYAnjewt0v/w7gTep52sdolYn
N7UD+fsPiqsFA9MP0PnO3ED+2XcnDzudhYRfP9D/rIaPGwqA6VHYZob6qyqI
f+4A06u6IccamSpEekbno+cPGB8AbwmEWw==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQnWvSsN1BrNaBh0m7XcyxweGT/KX8+N81GHyX7pzn
v4H89M2vircC+c6XpnRddmpwCLglXZP4p8aB6/rigrnODQ5WjL4tvH9rHDqA
IMOlwcHX9unq70D+SovfHyRdGxy6+p58kv9f4wA0beVGIN/Usn+uF0Otw3On
S1O83BocdN28FqxjrHUQTZe3Owzkl2wV/e3NXOvwI/jxUmn3BgeNup6dr1lq
HW45LOctAfKnez6/to+t1sHHvNNxAZB/SFwt+CgHgl8jxbVpBxeCD/JuEw9C
/wsPvf+KfAjz5wou3XuQH2H/LpWHoZqCtQ4/j06K9wHyHZoeHY8QqnVYUmDL
tR3q/i7hWge2E3ufKQH5IONqRWodnop71xUC/V+TaBRqIFrr4JTw9MIiYPjI
vhN48xTIDwWCq8Dwg4U/LHzR4wMAAUGyCw==
           "], CompressedData["
1:eJxlkw1MzGEcx69LrlJJdSqdyxm9eCkpSa+/QudK9MKy4VhzMV1Isdj/4ZG7
jV3e8rK8U26xmlJ6uRN18m4omRIbOealiF7lOvza2f4bz/bsv8/2/J/f9/f9
/h5RysZEGZfD4UTgHv6+ijbPjh1PYG/k6veNwRTkVoPnPMey/C0kc4jwCbgr
OxKC5lB41m6nEzoRaN/udJkXRIFvePjVyoFA08SXg+GzKSQ77RX0jSZQ/+D8
/K2BFPZNdWuQ2BKoESo7xiBXQ85bnjXLK48KV1MeyzaTvHYstDDdL0au6zwT
Kjcn4I+rAvmtnU6634xAaL7nZ3esZ50WLxrBITAG1xXkYLM4xaNfDJSf7ipK
RX2t33pjjhsZSJryOFyA+gPuvtZrhhiwkvVWdSLHKWwX+yI3x6XYt2K/ssgQ
7QUDA0v06pO3Qih0uz/duAq5/J1z7I1QljsTaoS3wygU5AWb2QrJf/xOminy
jqBQL13UX4v+FtlmtZ0DCsb+LW8EyLOkWsm0KApFHxf47BQQaLjM0VTPpXC1
MNZB6kagNuuwy6T5FNCOXI0rAVHZ5nUZ0RS4I1esd3Yx9V8nplAaF/a+A/MZ
ODFK0ryAwvTfImOgI4FENLRYQqGkbCQ/x57AmhxejyKGwoBPzaAr5iH/YLj0
HXn09sDiX5Ysd6f+dGixYFl+s9HYxSVQpjkYoEYmuZo0Ccek3wbZiALU6O81
LnaM9R65JrQtR38y1x36cgr1dN1viEofZGDFgZt9e8SmejsGGBhKue+7Ndo0
X8Y+Bo6/0YX6Yb8H8UBHLwN+liUCLfoxQ083tfYwQF+l+cxDvzjDgSEfm6uS
FwHLGWHWLfpwls2HA8A8sm8ZFHeQe+YZ3XZhnmsrPmdW4v1RON5czDu54EXK
Bawv9iqsVuK8LC49IrNEfTfOjvMNw3mKb3Nj2n8wcPFO7GzvwL95/mQg7wsT
wZ+F+Z2foOJh/5LhAQugYFGYF6z7zcCTgSS92p9CIxpE0L+lp8gPG2S1b0ZT
Ffqbv8Fhd/1MCsqg57fTrVh2yefWVdixfF3n7OGIeQZFuV5Px/+zKvkGFb7P
bZ88/O5hPTzuzxtHQIvxTER99v52lmKcp7pl3arJ2M+/7/sPU2O7xg==
           "], {{
           466.382, 522.432}, {466.382, 518.4}, {466.88599999999997`, 
           518.4}, {466.88599999999997`, 522.432}, {466.382, 
           522.432}}, CompressedData["
1:eJxllnk0lGscxyWttGmTCpVKV1LdzNiGxzpjECNFmha6bulqF5KHF1faqRAu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           "], {{470.42519999999996`, 522.432}, {470.42519999999996`,
            518.4}, {470.9292, 518.4}, {470.9292, 522.432}, {
           470.42519999999996`, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSuW5ft5Vq0DD5N2u5hjg8Mixj2sQg2YfJfunOe/
gXzxqVc4M4B850tTui47NTgwAKVFGmsduK4vLpjr3ODw6pGZ1AEgvwMIMlwa
HP7KnXdc1VTrsNLi9wdJ1wYHq4JzHZeaax2Apq3cCOQ/lao0/ttS6/Dc6dIU
L7cGh7vqJmaJbbUOounydoeBfJXp/yf8a691+BH8eKm0e4PDjfgy/3mdtQ63
HJbzlgD57toXcwq7ax18zDsdFwD5RT/5X5b3Ivg6fz67Z/cj+E8SF14zmYjQ
P0NLYuqVSQjzfT/3BZdMQdifxXb69e2ptQ4/j06K9wHyPySfieWeXuuwpMCW
azvU/bYzah3YTux9pgTk/+B/uV1/Zq3DU3HvukKg/3WcZV4/AvKdEp5eWAQM
n7PnfzXOAIZ3KBBcBYYfLPxh4YseHwAQeLh2
           "], CompressedData["
1:eJxlk3sslXEYxw+t3NIwVkkuJ4pWdNyTy+NOasstNaIppTrIZeqUn3446ojc
77ke6eiiSXM7KSparKG0ZVKJY1ZY92iUHjtt71a/7d27zx/v7/k+3+/31QuN
8gmTZbFYDvgsvTMMZ5R/VxNIczw4MWBDQWtqzHK4lOGq9QdytyHrpE55W2+n
wH80t/dZMYF3Z9RvyVlT6B5p4rcXEnjGfvXT3oqC3I+YRlE+gc7eatd4Swp2
ysv3L+QQaNVOnVJFPsrmnhZnMqx8Sv6HaQbD7cvV1BfTpPe7I0f1CZ5rCwiY
4bmDnPvp+jc4T8C2eNMHHZwn3mXT0swnoIrnNvKHMUtNmkKgsfyj6AjqEzx/
M+qVTMB3c5+9FuqX1PXwuEkEFMK+NU8j/wqblbyjBAZ3h6oM4b4aGwz2BCD7
jdde7tpBQSiDipAbJau97tsyPO3dqt1tR8EnTr+oQ/g/S4Jj9YwcKJwE64wo
ZJFy3HAVUKgfConvR78tgsWeW5woBPSadnGQH91itbU4UzicalGnUkWgPS5v
jb4rhRcK4WxuBQG9hpjwaDcKjZOurN4y6f4d7hRCTDadrcB8ZkuVPAc9KLwe
Vcp7X0TABw294UkhCA0zLyBwOFnuK38nBZGKMOsp5sGdnL/2GbkjUNfx9iWG
hR6SurSLDGtdEecJLxBoaMs2r0XeGlkjs8CX6l+JXJ9jNRiA/t6VxY1xHpm3
ObkK/YkNz5kpQz2VN+qHdBIJBGU9/C5wl87jJBBYCO0xiXeT9qvhDIGS0Qe2
HNwXPh96Ws4jwJG/qSVGP0a7jq9IP02AjpwwdkG/GoxRAHKhczpXBAxH2ym+
HLdneNlSAJiH4dUJTR7yV5df65Iwz9UF6Cje74T1lsW85ZYKjfPdDWtaUrEv
i9mJ8+KzBO5XaprYYZ9YGHc+IVD32MvKyPJvnucI5M4kOGhYYH4pinpi7JPn
UsHMKTTxEwZi0Z/+Wd/xWjMK9G3JuAn6519G5lYi+6sGHj2G/hZHqqV0mlKw
0OwM1M1k+Alv2u9IHsMRNTLt3ZintdPaexH4vX7RYrb9ZQK89xs5T3AextXT
hv0QYzxs1NepPlf+E/vTse9LugHu8+///Qd7J8jC
           "], CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7bOMy23pnlqHHXKtrz/qNzgsNz1rfe5CrYNp3C5P
Hq8Gh61J9Tf3nkDwRWRPPt2/u9ZhjUxUirV5gwNQud9EJL7UvDhN7nUI9T23
MxjylyL4FRErTM9ur3XonZ4npGzc4GD+41DKqi21Dn5JAhGWQPs1hCyzPm2u
dQBp6NRrcLDxuzhRBsg3WfroDTOQX7Cm+7bGploH3U1z3y/XbXBYyuWmarqx
1iFPqPmAF5Cf3rf/+Of1tQ79h75qyAD5W0AWrEPwgcYXzVuL4E9xiN1+e02t
w6328xu0daH2rUGY9yjaNSd2da2Dz4eEeRlA/vp8qzsLV9U6tC3RFG0H8ud3
bnj4cmWtg7T+XZVlSPxOx4SnBloNDi6/3r4+AFSfFN5whxvINyjXVZwPNG9l
vfKUj5oNDsDQaWwB2gcKnkeaEP2ZQPeJfM1vuQTkXxf65Oi/DuKeU0A+7xzj
RSbrEfwaG/aV7zYg+KUlnoeygeEzzbk75zmQ/9f519vVwPB7vHT2EQWg/V9y
wmrfAcO7Kvraqwggv0KwYZLotloHtQoD/y1Afr8h0IHA+Hnxe+VHI21g+Abm
ndDZUevw6ZJv0gYgX31B5wbFnbUOJ/Y+cwrSgaSH/0B+1p6SyRJA/zPN4pC+
t6vWIYxPd9NdXUR6OXqz/fwFYPyhpzcAV48jeA==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
           0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG2TUOs2YCwc96Bxj/0yXfJAGJBofllcc1
raYh+H/bgQqmQvniDQ7tJ0MOagD5xRkT39qINTi42L24qTOlxqF0sgTLNNEG
h9jco/+MJtc4LJt9ROGDSINDlPj2iwyTahwapzp35wD55jZ7g6ZNqHFgAwpw
A/lF0rwPdPtrHHZ58jCtFm5wOHJZO3Vmb43Dl79XKjKBfN1UyUc3umscNs19
v9wNyP+yISBbqqvGodCW67oykN867+wq/44ah4De6XlCQP4D3QkLKtow+bX2
pnFWAg0OU7+xxc+YgslHDw8YHwAxIo2z
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnZzW43DFAmWMD7BBgcY33LLibJ9QP6smTNn
Sm6vcbC+798bLtTgcKps3/xZQD5I/CaQ/yP48VLpHTUO6oYca2KEGxy2zH2/
/BiQPw9InRaGyM/eWePw70rFSzWRBoe5RxQ2FO2qcYjb5cnTBOPvrnGQ1r+r
ckwEqn5PjYMxEHwWgZq3t8ahWmSdu6Jog8MS122f/+6rcZBvfR1oAeSf8Dbv
dDyA4NcA1T08hODfWFxgy3W0xuFdjb3pPaB5d37WZe05VuPQnfP8tyaQ/8C/
d3reiRqHCJCHge59VAU04GSNw4aijIm5Qgg+LHxgfI+HQAZ/g0Pu898rC4H6
+w991ZjD1+DQcuDUwqNA87P2lEy+wQsNH6D9bkBniwD5riCLD0H8t5mnwSE9
DQgOIPi8TMAI2I/gG3GskbkF9L+Dadyuk0D+dWAwbtwDce83IL/qpZphBzD8
FkgBAxBo/tvAHXKtwPD98vdKRSaQr78JGIDA8A8BBusRIL9AqPnAKWD8gKJX
ng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfAArkBAV
           
           "], CompressedData["
1:eJxFVHsslXEYlsSJcjmEFcLSZaVWklWrXmsqtyStrKk/jE1lJZVhvzm/MpVJ
TZe11boYoqUcl6RCOkPIrUNTZCZtdDG6GBLr+Z3vnH1nO/vOc77v/b3P87zP
+7lFntgbbWxkZOSPr7haeZbcGSlilBE7OLXChpMBbzXvyhm14rQn8+bxq2pG
v7TBke2WnDqDI60/FDMqqA/0aZzP6WlDQvXiUkaHX/jP08zjNBxa4TLnKaPK
09ccTYCTvy5de/EZI83Y8ogrFpxWXbD/uLuMURL+VwCvUxQ6deM8lBuvNOd0
SfBAPzzWOq7gNNju3pP0hFFqTVN2nRknO/HjMaNlaxWFEaYyPhWTNVxpIuOj
IBA+m9NE2EDeItQH+aT7uhpzqgUPK+gTx9vO0vNFP+vwjWUKI055cVvMDxRL
98NmVNJ96LMUvvxT0XovL69S8Dc9e2N7xpSKvkFGYTmjyzePK1P/qiT/Khjl
4pyuSRVdHWbbvF/q9QEfuqIZK6hitKP893TnhIrilKk1ATUydkDfDo2Mo0Bs
fR2j94kwDPX7KlzSjr1h9Ge6M/Er8P2Fa3pzGxmdRLsc9HdXx8dkvWX0uinb
rxz8ukRdC6MvebdrXadVNDT18Ke2lVHU5r6QTOg7AGHO7YzaxsMGPKBf1Nu8
Y7SrP9lutcEfLSO46rcB/mndeyZTtNLz0bNlbPDfgB+gXRzmk4+rGueVISd9
ZlKelOh3dyS/3mIuJ9jekNAqzdvHXKqfAf/rjib7LZGPSvj2qEHOj25+uO8m
eCJfY8KHZqY7VwscEgnDWvUY+RQ5TW9jpEIgOpBfnR/tcr4N2JB/Aw7AuMyU
nLoRgwHUOx+EY8Cfk+2e7AQGO88SWy7NH/0Wreldct6O02h+feAz+C1kbl8g
8TsCfhGY+xCwzm/wXwnBl+05nUOMYhv1eXTgdAZrsx/zXZz2PTQRuAH0fTF/
0a4XeJMwUiPto7Ujp5ZmfF7JWCPmXiVjHZ+X+v6oj4CMtueMwNrpFnCdqzp+
CPvpjQUOcpCe90GeGxOq73WD36fJlKOVyPsP5MAP2EMEX78PRdATKxa9RL+v
0P/YCUYVS3ydgUcQ/8PYL12drfx+6Rc+KmVs8P8/1zImBA==
           
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzd441bl7S41DfdaeksksDQ4wfrXIOvdE1gaHpQW2
XNeB/ISnF5Sk2RocHvj3Ts/bWuOgf1eF7SCQX/VSzZBjW43DvysVL9PYGxz2
z5fSvwvkT3pbY/8VyN9QlDHx7fYah1dAZTkcDQ4MILCzxsEJaOAjID9rIlDh
rhoHruuLC2w5G8Dq1uyucXDpznleDeTnAJ0lsbfGYY1MVMpuIF8DKD1nH8Q9
t4F8hdbXgRYHEPxHVSLrjh9E8K22nCizO1zjIA9UtwOm/0iNw5wjChuKgPwS
oPP+HK1x8HhYJaIH5LOG8ekaHa9xiEqxvn8e6L47P+uybE7UOFz2TRKIAPK3
zH2/3O0kJHweAv1ne9+/V/xUjQOQVxUC5Ffsmy+1HsjPef575UZg+AhFWG7x
OA0xjx/Iv6/C1jgVyAc5J44VwX9XY286jwXB52HSbr/G3OAQA9TnD+QDvbFP
HsgPfbx09hGg+SDvVTI1OPgDnWUJ5Ltt+/z3CmODQy7Q3kKg+94E7pBzZYSE
fy7Q/aDgPcXQ4BCyQ641G+i/T5d8kwKA/Fp70zirYzUONSD//K93MOJYI3ML
GD6lkyVYwoD85yB7gOGXJ9R84NS/eoc/dVl7vhyEmN8K5BcAxb0OIPjvgf64
twfBTwU6nxcYv8BgOFEGNO8KMBxvANMD0HS+tUD7FwCTy5KtkPCYx4hIf0FA
7a+ZEHxY+gQAxlQ4pw==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeeZ7PIXH2ocZs0Egp/1DjD+p0u+SQISDQ67sjl/
LniN4AtUma22g/HFGxxm7Z42of9VjUNxxsS3NmINDuEGWisnv6xxKJ0swTJN
tMGhIJ793MwXNQ7LZh9R+CDS4JALNC79eY1D41Tn7hwg30vvv+LfpzUObEAB
biC/ldd//ZQnNQ67PHmYVgs3OFw/mmvC8LjG4cvfKxWZQL5DePRG+4c1Dpvm
vl/uBuSzL55k1Xi/xqHQluu6MpA/YwJ/1ba7NQ4BvdPzhID8L/KX8u/fxuTX
2pvGWQk0OKx44aH3/yUmHz08YHwA56WRWg==
           "], CompressedData["
1:eJxNlA1MU1cYhmspXbmWgqUWEKT82S5jDSGojM3K5wybc+iACTMMDRJm0BBR
dICykx5CCGNIDCB2McMpEBXSEEKYM4yYxmwKEzf/kBFCHHP+sKYDHZuCgnuv
t8n1Js3Nk95zzve97/udqPzizM+UCoUiAz/xPbPu153DJkYLt8onzUs42TZf
b8g1y7xs/4j+8QpGGmd4TkEQpxJn3VhhLKPB0gvfLlvKKXXO43ZFMaJV2/s+
MHIqUx7XhGG/c//M3yoP5mT5XHn8yzBGj29syg8M4ZSVaTnpFywzq4pPMwfJ
vG1h/ZwngNGx9XVFZ7B+7mJBZ54/o/FYdeUw9m+uqc65KTBaoa5s9gEfUU8b
BzSMQlTZOo+B04OU9jtrX2N0PqLa3YB6WxJbe7/3ZbQ1uXdgtZ6TS/dNYquK
0U+R3SVnAzmlo90FH6nf+zpOd5pwAHgnHrO/VL8G3L7XJnyyWOaX/fnJfPbS
h0l+Gk7BywfvpYCvDg0NHVZz+rcom3X5eOv15bSyzBplwvminBU+nMYLFcWL
UJ99d/+BICUn0Y8sNaMTU2cuXVFwEsJObO9APwcnzQmaF3b6c7K557Afo98/
qnf8/dxO9q5z+S8WM9qjr3JtfGancmx/QCf1c3rWTj0TWLCE0XtiwU/t9MaV
wMt9S2V25m3JtITKPNB3vl4dzmgG7e3Cej5qO7g1glF6vWNP45ydHD3afc5I
qf4fcJ7oZ200o5WJeObt1I/l0zGM7l+LHptd8K5HftKSatfloZ+Afc66T5Ev
S4LGmbuIU4F91DYLhn3WEvTfh+XHLIwmDhm6aqDPPQMEBT981vGoUSWzcfSX
J02+MmuVcTW3ofeamI0VVWCkUavUSHm4YJb+N8Kvo7kIGOr5C3K+KXCqybnZ
fzdWqicc/l5MxgYxUj4egudDMADor9HzRcp3Wk4/Io5bIqU8Zvl7/Y6Q/B8E
Xz6SUGaFfvsLGzxrkKdo00zR7VApf6VgUf+3g2Vu7016+q5B5im3K7kNfums
PS3xOq9emIcKQ9f7p7C/9T/HeJC/pIce3Lnq6jub4X8mAh+H+qrj004LmA+x
fbfgnV/k5bpoxyv8Mq/4XoVxjRDkvI882B1XKkh6ZeN8zbRxwzXB60cAl/KF
8yD/x22Yn9dP1nbv0Ep56cB9kYRyMlDfWmGkrRvzNtx/19CCPI607bV9hXlU
FleqUgMZuX4+lboa81o/VqiYQr+dj25s+gOcjzhGQg9TtTvjLdwvYn5+M8rc
Wts9sStUZtHPQ7hfRHtHDd77Zbn3fgKHbEh//jX8AcVvw/lPHONNNSZJzx16
ad5evf/+B73mHkY=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHXBxYsw/0VqH1teBO+ZxNzgE/ZEovi6O4FfoKsqX
SNY6GANBMZB/JGVVwhWpWof+Q181ZID8/LDadWYytQ7S+ndVjnE1OORof5se
K1vrUJ+1pyQYyN//WETWU67WYU/JZIkjnFD18rUOmjH9h0yB/O3mPw49AfLP
njlzpoejwWFqe2tUsEKtw4pj3uYn2RscLgGddxjI3zT3/XI2IP+TmEfAHyD/
w3KgAjYEP+HpBaVoVgR/igRLWB9Lg8OOpPqbe2HmMTc4uP56+9oByJ/3fvkx
bmao+UD7gd6J8WdqcChoZDnKD+TrgixkbHCQP/nUXgXo/rsqbI2iQP5ZgeO7
LGQh/mlhaHCIubznsQjQ/zvkWl8LMkDkdwDDZ5Hrts+1/+sdbP2AAQwMvyu+
SQI3/tWDw+MkMHzfBAJ1APmw8IfxH+zjm2MsguC7q5YyzRJC6G9hOdpvKIgw
H2weP8L+pfeBBvDVOszIE2puAPItfhxKWcVb6wDkHuCCun8HT61D6WQJlmlA
Pth+7loHl+6c59ZA/x+yVPaqBvJv/6zL+gPkmy7aYv6Dq9ahOGPi2z3MkPjb
xgUxr4sFwT//PfhxKiuCD0wObI5skPTzBcj/dAnoAWD89d7OYMgHmi9289z3
y0A+gwswQoB8YHKZPAMY/7XN+j7LgO477m3e6QhMHyyzOKTnAd2v3Q7UAeS/
ygImMKD/9s2X0o8Fpi8Dn2Vcx4D+/7Py46WzQP4d28oIDWD4PF46+4gCMH22
Ao3rAobfrzqgDUD+moSQIHURRPpGT/8AJ41ToA==
           "], {{466.9064000000001, 
           513.1075}, {466.9064000000001, 512.752}, {468.2984000000001, 
           512.752}, {468.2984000000001, 513.1075}, {466.9064000000001, 
           513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ayfUuswayYQ/Kx3gPE/XfJNEpBocHA6n3b1
eRyCP+Pu5PZWGF+8wUFJ/kvOtdhah+KMiW9txBoc7gOlb8XUOpROlmCZJtrg
8ONQyqoH0bUOy2YfUfgg0uDwNSesdl1UrUPjVOfuHCD/0sSYf86RtQ5sQAFu
IJ+3cE337fBah12ePEyrhRsc4jVPC7iH1Tp8+XulIhPIP7FrR29bSK3Dprnv
l7sB+f1sH8ROBNU6FNpyXVcG8hW+5IT9Dah1COidnicE5Nc06/uo+WPya+1N
46wEGhwMfJZxucVi8tHDA8YHAN55gwY=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VBbfa3DFAmWMD7BBgcY33LLibJ9QL7pewvX
40C+9X3/3nChBofUM7HeHg21DrNmzpx5E8ifsrIp8CSQr27IsSZGuMHB/3Nf
cEljrcO898uPnRaGyHs21Tr8u1LxUk2kwcFC6kC0QnOtQ9wuT54mGL+l1kFa
/67KMRGo+tZaB2Mg+CwCNa+t1qFaZJ27omiDg/3s0Pmr22sd5FtfB1oA+SkL
r5m870DwxbN8P/d1I/glP/lfbu+tdXhXY296D2heub+cWFZ/rUN3zvPfmkB+
zVIdZ5mJtQ4RIA8D3Vt7YXPkVyB/Q1HGxFwhBB8WPjC+x8MqkXX8DQ4ctrND
5YH8/kNfNebwNTjIi2X5FgPNz9pTMvkGLzR8gPa7bfv8VwTIf/CAe/LKboj/
NvM0ODDtYRUS6UTwV4SfMjrSjuCfjfU+0Q70v4Np3K6TQH7RuY5Lca0Q934D
8kXtj90xBYbfAilgAALN71gONAAYvl/+XqnIBPJPsQMdCAz/kMdLZx8B8nky
lHIqgPEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDwAQDh
u/31
           "], CompressedData["
1:eJxFlHlQjHEYx1OxXZItlaPERAw5ZqgxroeElKk0QyhnzTSGSljb6uf9da0l
JVTrmDRNyJ3JbSrZYVWIyRFN7mbIMSmajYTv9u7O+8fOzmfefd7v93me77Mj
1iUsibW0sLAIwsf4fSYtPKhQyShr48fusQM5mXmWXWPJ9wGcvr73G0LJjDoa
Fq977MgpoaRPRaaK0Sl9sH9tf05hnq4bHu5gtOpmkIPOgZOmdFldOWNUsfWg
uzV40Gx981TOSNc5JmqfPad7zVcy/qQwSm4dPdkG/DA6uGYX3odyy3F2nHx0
6tJG6O9yfVlvsOGUNlqn9tnOKL26rviujFPZi9WKUAUjn8k256L6Sbwlbv+3
CmuJN8BApBWnvNNp4bXgEP/dc7wsOa0OrpFV4n3G1zv3MfmFnlPktMs2FpxI
33zFWiU+j/griM/Rn6NveWHbH4EeaRper0F//VLzA7K6BcpMeXxpucAoRxsv
T/8tiPNLZXQ8caZd4y+BfAOGfXmfbuoP3NWytnipmtH8qz96nnYJ5BA3cmOX
RuLyCfElqVkS/4s1tLzLZvRMiYGhvq1/1aTBuYx+9jxVtoJnJNZrlhxgtBly
JdCv7Ct3mZ3H6HZdceBV+Euqh+F8Ri0njt7x6hEoA/a4llHM9Deh2eivY/2D
6PuHGD0yRHwYhf6N9bcOM1r4TuUywTyfI4ww/kA/zG+TUnVi/FHx97FWEpvn
b+aTkEvEfua2QwD1l2sUVW9kYp6qoXesrVRvb8vpZ07EVm+tuG9/O7H+HPzn
uVsvdUQ+lhWdPR+5X8pP7/4OMhpxMSluIPKVayxHf2HZ2vgG8OdrZVYfC0yM
fM7D+P2gJyAQT5Df3nkckvJtZnP+zbwI65LJOW3z1v7LBXuswMTADOvuhF+4
8y135uL+wUMnvvJWu3Da2xNriIE+5OUBg0R/bvAXtU/X+QncO2/4H4eGc1w5
ecDekAOmPLpxcmpFA9jv8Mwv4UpwTPHzKW3Yv1HuFfiZLQKTJd6jkzsnkFKl
kTjaa077erXEvX4yTPqoN9xo2sPSGOF8hh0Br1GEehbgPqfigEPcxN+37GRU
q6gqaoK/7aE4cOT9a/h1z0Bw9UoImO6hDP3IEDe9ynSv6H9h0q8BrcmiXw/w
nobXb+3Bo4wH4yz9vyBeFxbIJTbP/z/aJxwP
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuL2lqH+qw9JZNZGhxg/GqRde6JrA0ODsfu
bG0B8hOeXlCSZmtwqFmq4yxTV+ugf1eF7SCQL2oPVADk/7tS8TKNvcEh6uvO
W131tQ6T3tbYfwXyfU6w285uqHV4pWbIkcPR4DAndP7qtY21Dk5AAx8B+azP
ezTeNtU6cF1fXGDL2eDQWnNhc2RLrYNLd87zaiCfXUjE/lhrrcMamaiU3UD+
kbbl4V7tEPfcBvL33Or6+7QDwa8Fai/tQvCvcmYovemudZBvfR24A6a/t9Zh
zhGFDUVAPv8+g5mr+modPB5WiegB+QtWr71xv7/WISrF+v55oPvK/eXEXk2o
dbjsmyQQAeT7f+4L/jIREj4Pgf67AQyuo5NqHYC8qhAgXwTo3JjJtQ45z3+v
3AgMn7Vrb8R/mwwxjx/Ir6oCBuCUWgeQc+JYEfx3Nfam81gQfB4m7fZrzA0O
34HB+Reof8uJsn3yQP4HC1f3IiAf5L1KpgaHV9vXMz8H2u+27fPfK4wNDhy2
s0Plgfw3gTvkXBkh4S8NdC8oeE8xNDi8591nIAn0z6dLvkkBQL7E1CucL4D+
rwH553+9w9lY7xPtwPApnSzBEgbkN6kdalPvqXXIE2o+cOpfvcP0K5wZi7og
5rcC+TwZSjk/OhD8rkv3HnS3IvgME+t+7wLGb4Ql0AdA8/IXM+5pBaYHoOl8
a4H22xSc6wiqg4THPEZE+gsCan/NhODD0icAM0Q8sQ==
           "], CompressedData["
1:eJxllglMVFcYhYdhCrKPgIClLghUGovU1H3j1hUpIqAiEqKIVo37Utzgdp5B
SiwVFamKogVknY4DDvsu4G5RqRhKKHUBrUWs1hUQaM+be80jcRJCPnjv3v+e
/5z/jlPY5oBv5DKZLAY/4u/kOvXNO1pKtHPv70kwF8h7Dj/ioDhqIpAG2Z9y
k1xKXvU27MoGW4+fWhFwjpIv8ckDL994sU+nkzg/4kWuX77EbUH2RfUFlEy5
u+DAMXCHYuzA8UWU+EzY/1UoOGD9iZ1JxZSEHKx57fb++RJK7JpuvL09gNdT
SkmErXbuCnDIjOmPm8oosXTXnXpmLJCijN2Xs8spweMLV4JzukM2zq6gpLnr
u3XlRgJRmPwwrBVsLh8VYwf2OJTcOaaS1bPkI4nXHn4aqVJILJarNRRIui+x
uY/3ky4Mz30hF0jCdZWXJ/j0s8xLX4MFryp6CvvffLuwNd1AIH7EZkUt6juR
mJg4GCzLgyCov69h198ZMoFY3XM/lIzzxT+N9BwnY/WtxPmp57hlpf+pyAP8
u7OQEtPGM1umgasCjjrFQb83blCoT0WeepSNtIK+Hf7FQ6PBmyF/hE5i8wII
opV43/Y5CW9+ocQ66vy1FKyn76eaktxtOLGM1T8kixKjvT/NNMN5gjqwQSYl
s2I3/BVhKLGojyf0WvVP8IzpyR9y2pZppo2GvB/J3D9YLxjtFFJYPyINWP+W
plIyI/ThrTDs79OuGHv4DCUueKAd9bpZmRV8mk7J0ZmxG9b0qogx7FKeQclq
fB69Y//PyOJ6dKtIPNr1SM3qfdelIt1jHmldz1LyHO2ZwDk9h5I5hS97GzrZ
86t1Er9ubtz7Ml/i9iZNdwj86XV/j+1ovL8R9kwtYX69B54/6EfvdvTX78Cx
TfHYP6z29qiH8IPbmAGaJNSnTvMlR6ooqR/R3NXXo9L7YWY19yfONyIufOvJ
Gkrg9hArnF/PtZSsK//2iIMB5wtMnxFyxo4XmX8DDSW+njK7ME8hsd7P8Hen
0fLjPnhfXO4C8pAKebTYzzdMGdSF/Ij12VQzf482FZi/4HfNJ8Gr3oHvymFI
nC//yo7K5WYSi34NN2N5WMHz1QPelZTqPKmK6V1kzvySeZ7nwUIgEzAu7LB/
iwscZimQkW1Rp+vAYnwzrSSu/PljjxalxFd34C/WAtm51dEitIb51d1GIPaQ
f18185edLfcb9puEgvvAno+bNHtQz3YYtHyQQHR+60+8Rb1OWMDfTtDnYQfP
60PwNkeLe2dLWX2L7Xmei1m/k8Fi3g4ij6XzzOVPwDcxjgLhlxe/zQ9TOgjE
taQn5tU5iW/dCezwyJG4JivN97yG9fd3vK/3o5rNu7XgLxDn2CzeH9SzbvPz
6Kvwe/QT/+Jldlxv5EEcX4k4j34+IC8qLHgb5x0Lu7el8nxAnyTY1RmM9D+p
t+bzJYXNk4qBAimuxwBIYXmPVUos9n8K+qHB8ToyP+QsxMlEyebXcNRb9ys+
SnY/7Ac7erS4fI/1jznFhf8LPr7JOopg/8jLn02Oz2b+bwVTXA/r1cx/m1Cv
asjENbMwn+D25i5wb8yr5iUaro8t1+ssy3cZWJ9XzDfI0WQJPZQYB7txPw2D
YBPB3hhnE3USi37ozpdYnI9zkW/xuvkD6+W6tkUNRb63Ynw523K/wA+iPBts
uL58ni+1lljvB6XEQTDgeCW/z8q436HfQcTTAuyNABuDP58cf11Vys6725L7
A/svak0/qQAvrs5Ku1HM5l8m8uOV8MboLuoVrwNv8FS8fgV+dMXyhhbcPwXc
D8hf9Ok69YJ8pvcZc97fPN5v8LVF2OCcxKLf5uVKnOZc0mPcj1sa926/lCOx
Pn/9WLyv/fvxmsEPguzBCQ6KwLh+3yfef7/4H+u179E=
           "], CompressedData["
1:eJxdlAtMjWEYx4/opAtdFGeEStJc5jYjl3qajuauyzARwkZLzFJJr+9rFqU1
pVmGtCaXjNYaLc1aS4x07xB1ouOUTo5KEZ118//Od+wz33Z29vve933O8/7/
/+e4hp0IPGImk8mU+AjfT15Fl2Y3MJr6oeZ30HieIp5FZSiqJF7S6i5PAMuE
ZxxPj5z3HF5Tw+hMl8fSpFGOPsc55vvXM7oW6XCehjlSCOdUjIp+jKgGDRyN
qWK7PN4z2mB8wRn3laklfuFScOqoVuLw9O54Hx2jAx11biFDHCWWVeYo9Yze
5CiLlst4yu6993JzDyMstzw142nhRXTayyj35DqrXXKJ5QlX11tbS4xfrcyZ
xNNIXl/DVvBcbHhuK9Xztmq6fdKeJ1oRWrKxm9HOyYsKZ07hqW17amaP3rTu
yBPnsyJ09VdGP0dUsceceHJe3Op+Af0+QNmwqTw9eLl5ZfIXRq64lv00nuYJ
jbQz2u31+FU0OFeJi2oYlWZPX9wKdsO+9E+M+nHcTmFaV0u8bOJD5z3NEgcX
z0rUNzEyW4CL4by50OhbRnNaDOfCwU75/pq4RkZ+KRGdQ+gnMDUz8gr8OQub
DoKLBZlrGb2G7dfR/2zYub/GpD/u5widXKsZLSrM6u3E/Y2+wn8u/FlUowNP
8UKdN2IeyqDX8c6hvL5Ksb80O4mDtXdu+NlKfLPCpaAf+l/yPdCxA+dRRlNi
w1PFgOde2ypRjyxr0Z9q8FHkgLPijfnQoZ9b8CnF0tQv+odLNuUTeVJBlvd1
jLaF2e02WPC073L5wH3keTBIeycEXAK56pHHvXivQz6iUHj4HaPvsD0GPB8L
pz8wEuzxBrdCxrVqid2h69ePEjcj3oc04nxkgIV830V+691aDN4Wpv0djNCe
mR6cChvyOhnpIEMD+l2VDAF0Yh5+WUos2Nz+Dwtjsgn1HyJXn3E+UR9QfAvz
mFY+4KlG/S0rk33bMI8xGYoJ77Rivl0xH7VVeNoYfQtAUEalefvLxvlultg4
H02ifl5jnPF+WuRJaGMH6iUJF20U95uPE/3XQN8ZyL0c8/f//8cfuU8hhg==

           "], CompressedData["
1:eJxNkn1Ik1EUxseIsDnXclMkJM2koggZVBZhnYhRRmZWWIiLWDZFzOayD6xL
NyIsIlYEKViYaJa4NKREZMgY+yNEMudqzi235ccSiVoiJTPqed3k9Y/3vfwu
99z7nOc86/UXj5+XSiQSDT5hLTMYDFMhRu5mY45sNaclLnv0/cY+BSdTjszd
DMbfyBI41c4U9KwDW6sfpzjknP6cGH/RMMWoMvG2TQZ+aJ/b7JtktK3r2Y/S
eE552ff2BybY4jmvjJPMklo0Mc7olzNPfwxcojy9++1XRijvD67iVFyyx58f
ZFSE1QzuMkGJn9FQhnd+L9gSRuEYI7l0a20y+FCwRt3hE7nzIDa8Ir97f6Wv
0SPWL94/It4veCBxi+/bGtdmffnECNWeo9BXd+B+RcjFqAX2uMEDTdru2WFG
R9DX2fio/u3gS5C5ANaZ7XOvnIxSVhQqXsuj76eB+3CvDv7pJz9meIcY3Sy3
VqsUIgt6Bpfx4G8Yhnlkn+nNlaP+qSP9jUnJKZD/oK4SbOtv0u5cw+lbpC3s
BAtl8+ALoUhb1XDU/5eJnIxo7DD012NApIrOcwP608RZUkfB5cKcPzPqgG8n
1ZxOKVAJP4SlE6xF+5GR2HyTOD2HPS2jjNLuzBTsAlcgCPU+kbcUm+2Xx0T2
Z668lRRgtACZCeC7yZ4PVzHf7tm/rh51LC+YfxV0nQPXTG/UxCEvrQ2O9J+q
2PvgQgjSqaL9hZGvHfBlAP1Zc+XSduRP0JUJzkLfm5DPJ5hbKfz457o23Qru
Fc4pxXxfV6PjZXlfyv9/cG5rjQ==
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
          572.}, {486.8, 572.}, {486.8, 534.}, {448.8, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
          572.}, {486.8, 572.}, {486.8, 571.2}, {448.8, 571.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
          534.8}, {486.8, 534.8}, {486.8, 534.}, {448.8, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
          572.}, {449.6, 572.}, {449.6, 534.}, {448.8, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486., 572.}, {
          486.8, 572.}, {486.8, 534.}, {486., 534.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mndYFtcSxoliufbeO0aJsZdobBwLimDH3qMSC01AEXUXvzW2WBFBjb2A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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
          572.8}, {447.6, 532.8}, {448.4, 533.6}, {448.4, 572.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
          572.8}, {448.4, 572.}, {486.8, 572.}, {487.6, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486.8, 
          572.}, {486.8, 533.6}, {487.6, 532.8}, {487.6, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
          533.6}, {447.6, 532.8}, {487.6, 532.8}, {486.8, 533.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.8, 
          477.2}, {484.4, 477.2}, {484.4, 404.8}, {434.8, 404.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
          471.6}, {482., 471.6}, {482., 407.6}, {440.4, 407.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
           477.59999999999997`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
           407.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {434., 
           471.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {482., 
           471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {434., 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {474.8, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {474.8, 
           414.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {434., 
           414.40000000000003`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAm51DgwgMKHaAcb/xhY/wye7Es73+9wXXBJV
6cD1c0H6Zos6h7NngMCn0gFEnVFH8MHqvavhfC2rSafrrRB8MK1TDTcPxofZ
B+NzguzZUgvnb+YpXNN9tBZunjEIXK6F2wfjw9wD48Pci6Ie6B+YeTA+zL5Z
M4HAEhEeMH6V2Wq7cKD7YPzIrztvdSUC/fv9SeJCwzqIeCQiPGB8mPvg8tZ+
Fyc6IvgQ86rh5sH4qPZVO7SeDDm4Au6+aodlXG6qpftq4eaB7TmGCA8YH+Ye
uDzUvTA+zD8w82B8mH0A2pAAzA==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBqHs2fOnPGZUeUA49dn7SkRXlvlwDSL
Q3peMoI/4+7k9tZUBJ/9g5hHQHqNA/+zzl/f11Q5+F+cGPMvo8ZB/64K20Eg
f+omnsI1WTUO/lf2C3YB+UoTF6up59Q4ZDHPNRMA8r/khNXm5ULMC15d5XDU
g/PK1rwaBybtdrGZq6ocVJiDH2zPr3GISrG+37+yyoF/jvGikoIah3axm+fM
V1Q5/DIRSTEsrHFQAoJHy6oc8htZjvYD+X9WfrzEuxTBF13n/nDXIgQ/bpcn
j9P8KodXfl2ZlUDz7k3barVsTpXDo5dTN/kA7Z/m3J3zfFaVg/s9n3gloHuB
ypm0Z1Y5/JEovj4pAxFesPBBDz8YHwDhlaJb
           "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/fb1AUtlrxqHg6cWum7bXOUA4z9eOvvIgpIqh107
etk+ZCD4N06fnCeeg+CfeGq/5H5ejUPDnWw9ldIqB6BqMY/CGoddnjxM2mVV
DgcavN9uKq5x+LJtzVXD8iqHV35dmTtLaxzM4nZ59lRUOfAWrumOLq9xqLU3
jbOqqnKY+6ZSkKGyxuGowoaiF9VVDgzbVi63qapxeHs4/cbV2ioH07PWfoLV
NQ7fNGL6mRqqHHKenP3yFMj/1xvgpt9U5cAOtD6gpsZhNrdncFYLgg/2XhuC
nwp00NSuKgfx/or5AUD9n13+Sj/shZgfCLS/dLIEy7QJVQ6h3P//BALd9+2h
8RuvyVUOayR11ueX1Dh0dnR0cEytcrD4cShlVUGNg3a72M1zSPxnF5Ru/wTy
S5lmccwG+v9v0kl9selVDlGX9zy+AvT/zXPfgx/PqHJ4kaX9LRxofrXIOvfE
2VUOT6Jdc+5W1Dh0beaf/3BulUNCSJD6AqB7Tpbtm39rAYIPCj+fJQj+vPfL
j3Uvh4T3J6D+TK+jN91XVTnU37StnAE0f3qeUHPDmiqHtd23MxzKahxM3nBN
2L0OyP/bpTQR6B8+3U1z8zdUObTo+yzrKqpxUDfkWDNnY5UD0PnS84Dx+UrN
kENnU5XDot/xs6uA/rO+7987fRPEfoX8GgfZqBTr+0C+wlqXzUdzgfFxpeKl
GjA95TeyHPXPgZgXA+T7X5wYsy8L6h4gX1dR/otOZo0DxxqZqCWbIeExPR2R
HmvXbUv6n4rgi3xyPJ+WguBL7Pq/9WUSgg9Kfx2JmOkZxgcAUtxoHg==
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBoHVbbGqc7VVQ4wfnfO898rJ1Y5mJ61
9hNMQ/BjXHPmPk1H8C1+HEpZlVnjcFHp9s86IP/EU/sl8dk1DjH9h75qAPlR
l/c8FsmtcQCq/nhpQpWDwb7QI9PyahyAVjM4APk+y7jcnubXOCybfUShoL/K
4erzLG2zwhoHH/NOxwV9VQ4RibxaLkU1Dov+9Qa09VY5XBf65MhfXOOw6uMl
X6WeKofQI9cibwH5m56Ie+/rqnIQlT351L6kxuGXuZPk3w4Ev/V14I57bQh+
E/tnF9vmKgf36Sp7tID63TUWb09tqHJY2307gwFo/2XfJIGIuioHoYZJoteA
7o0vVsz0qqlyuMTMs+NKNiK8Poh5BPxJxww/GB8An3GgsA==
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfUrg+K4drTUOeULNB04trHKA8Y1BoLjKYc9jEdmT
vZh83U1z3z9vR/Bz9FR8X3ZVOVQJNkwS7atxiEqxvt/fW+XwJSesdh2Q/yP4
8dLb/VUOuSd0Mtz7axymOXfnqE+qcngv5hFgM6HGIdAt/7TUlCqHiogVpr0T
axw0Y/oPbZ1a5cA0i0P63qQaB6ai9TsDplc5qD/fGDxzSo1DZwcQzKhyeGq/
5P6+aTUO++ZL6cfOrHIQ+uR4/tmMGockgQhLk1lVDip7tGwbZtc4bDlRtm8+
kC81L06zex4mf9nsIwobFlU5HO03LM+dheDz8z2OZp1e43BXha3xKjB8/kgU
Xw8C2u9j3umosKDKIbR23bZFQPfu8uRhyp4HcW9cP1T/7CoHhvxGllZg+PCB
AgzofgV5YIhg4aOHP4wPAACYvg4=
           "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQHV/mLyd2qsbBGASKqxxg/Dyh5gOnFlY55C5m3MN6
CJPvtu3z35B2BP9CJvNcs9YqB5erh+z3H6xxWHHM29yzucrhvYWruxGQf/bM
mTM9jVUOs+Yc91t6oMbh0yXfpAv1VQ4yRty3Lu6vcVjXxynnU1flUPST/+X2
fTUODCBQW+Vw4oDIj7l7axwOnlrouq26yuHrzltdtnsg9m2rqnL4/iRx4bRd
NQ76d1XYGIH89Mwp0p921Dj0Bbjle1dWOaxJ27Dn37YaBzuu64s/VFQ5HL2z
tWXPFgTfaZW15rONCP5SHWeZ1etrHIoyJr7dA9T/IflMLPe6Ggeg8Y2hQPtX
fWFgzltT4+DxsErkXU2VA7vt7ND5q2scOFO/bNOpR/AVNxRlCDYh+LDwE83y
/dy3GJP/YTkwwJoR/KL1OydsaQD6T7vL5RyQ353z/HcmMHy2r2d+7rOkxsH6
vn9vOND+5z0ab88C+a8Dd8i5Av3fs802ZO3SGgeTN1wTqqH+eb2sxkF0nfvD
X2VVDrp/Prtrr6hxSD6pP62mtMoBGNtZZ1dC/VdS5cAzeWXTRaB7Qa5rBaaH
E0APXF1b46AZ039oa1GVQxbb6dfRG2oc/qz8eMkXyP/SF1ySshnBPxPrfeL4
NgQ/aLeP1fadNQ7lQPAdyG9fHn7KaA/E/15A+zTe8u7bAIzvK2xWuQuA7uHK
UMrZAUwf/65UvFxWXuWgJTH1iicwfb2rsTeNq4LIV2Dho6dfGB8AufZZEA==

           "], CompressedData["
1:eJxNlHtQlGUUxhcciVCCMYxBAjQuMkMCOm2IpZ5U0JLLYEwySowxgWkJhAvh
ywuGuBgjXgJXWC4ueEObxmhLMsFLmcSohSMUCi4bF4HFBRaWTeQy9nx+zHz9
sfPNb3be95znOc97FsUnb0qwlslkUfgJX3nc5XcLLJx+tfjGHilktKGTOSVN
S1zwg4NmERifjzarGPE/lKd3THGyaz2VcqWY0asBOq/QSU4NG4Pyf1Ez8h3Q
23pPcBpxSZ/dWMao/LeFNdpxTvsiXPsVFYy+uKpZMPwvpz0Gn6WNJxhtuuSu
9EP9Dp1O51bJKGWlXaunmdM3yydNLlWMWsLjHe+bOLU/zd5ZD37e7xAn+zrr
nriTjHReNjnzjZzOlqEQ+E5VSO1ug8RbPn5L3/RI4qZVPK+ii5NNjmrtHPDi
pbbfPtTP9I/6g3y13F3HyZK8fxnTMLrWu+ZeSxunA688+PMn9F+SNC9X9oBT
1mp5HIO+fyIPFfu3ckr95OvBt6G/f/L8yL2/ODkXno0uP86oRvijhdPOekVR
SREjBt224Ku499hRsX9VM6cbF2Q/bz4kcabThfWd+RLfXIib8hhphqsb5uB8
nFXqd8G5jDyUj6PGwaG15unoLxk5KNqoD/X9P00LS8li1MVwEfor8L4WM8oY
larVahf0v+3R3dfaM0T/H0Of/EyX8UY6o2r4FAj9Q3LnQp80Rqq1Bz/rgz+H
i5PmzVIwGls37VoF/15/erNQn8rIEbG4Dn+nIDscbIy65B5ikNjjzsuWgGGJ
g+7umKXDfN+ptle07RbnGfaE0y3MzYz6bxjtjtZNiPlzYOK8dMib0EZmNqPZ
H7y0RIs8RsQ7xgTvRz/TLRkGi8SVzTYrdoE/R45OwY+VJYsHPMY4vSnUhR+/
Y85Wo5wqFwToejKh/1mobzf6ezFhrNa4h5ETBj+KPK3CcRP8cViirQgwSCzY
eLtX4nXoq66Hk6cQUJzHtPkz+DPEhYAwmjK5pId0cvLJCIyMRj09cq7Ti/pL
OfyLCf6xsUO8LxD6tH40dBH+r9hV2dywF36wrX8PPOSkXMa2Hs8R57Ed7IZg
azD/7YmJib3tnC7mRLieU8KvJ+93nwFjXLnXD0gs5Kc/X+Kvmmr8qIDRGgSh
C+yNmOUeFt9DLO5//m6RT6H8fTBuu9WJfTA+t876tNAfBDUdY3QSY7uC/ucj
rgx5v9wau6EN+mKPYIIljNYLuYT+3vyJoH1qcb/4d3PSVgxX55Uyem+utd8L
yE/29z3OB/GeNOf2ekb3ccKzjbQvF887DUicgG/4oMRpYaZtHZifv1f4+eVl
4vtqHJnZX6iXlfehldY8ox/7qh5rw4w8JN/e4lakmtkn/9t//wEeMYYe
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSrk4IolarUOzy4o3f7ZV+Xg7yCceJgbkx/yeOns
IxOqHI5c1k6V5Kl1CCr89rB4UpXD2l8xuUeB/EdVIuvYp1Q5TFfsKy3krXW4
d/fu3blTqxxWxarNjeardZC3O7yOYXqVw/N1qk+a+Wsdls0+omAwo8phUuSF
vnUCtQ6zgAYmzqxy6ErrnigkVOvwfRa3Z/CsKocLV8PerBeuddhbMlmCZXaV
Q+u8s6v8RWsdmvykX2wB8r9kapxQEq91SLG+7887p8pB3iLdRVMSwb9h5b1Y
RhrBn7Dgh+EzGYR+18z8D61yCPN/GT5bp6qAsF/cVcm9V7HWYX/Ep+5UoPvm
LlLeuUep1kF0nftDK6j73ynXOtyI8ZglBPTfUj8H4YcqtQ7T/iSdXA/0/43G
YrcpqrUOAb3T84SA4VPFF3TXExje5SAADD9Y+MPCFz0+AKf5vyo=
           
           "], CompressedData["
1:eJxlkwtQTGEUx5ttS6V3SLvWFtaj12YIU1sdE0VhS4Qs2aVRekip+OqrRB6b
ogeNCJG8imzrGTJb0jBDjwnjkUrKRFsyxmNUzs6auTPcmTt3fjP3O+d/zv//
2cm2Lg9j6ejoeOGr+c7bvCDiqhOFd+LswpgMAg0z3PKypjK8VKLs6xBQMHpx
NtYjjYALK0CRMYXCIdW36W9SCMRxTdqjJ1GIsdz9wC+ZgHL2Y5M1thSWycxX
395JoNdfoqzgUfDEAgM7CIyR1rZEchi+cz00sMua4fAFEVsrx2rrS/D8BJN2
p0YrCrM0DyHgJWQFDFpQWDjELTHGfpuzci3DzSn0q9VqZ9RTaJeTMNOMwkyD
8glFlICrxRzRkAmFeLsIPz3Uf7jHtpWH3Hb0ultZOoFLpcsg35hCXHhuXwrO
q5KmXDZATsgfzw7eQ0AMVtLa0RRcjv6WLd7LcGmsh9Gq/QRGFMmDsc7/8xF5
lRk/iwAv7VCPLTL3o3KXaQ6BEOubTem477kH5m8Q5BJgG8r57x0pBNk/9RQV
EDCvO6ircqDgc+Pr0JhCAumLaijPnoKpk6L46jECoVOL1yZP186/5AQB45jU
52L0q5rVtT7+JAE5f6O6aDKFbR5GLyafJmDQ5KvfjX4UNL1WPC8hsEL8s5ei
H2XH62wrzxCIKko6IbNhWLzPne0+juGGTov+INy/I6hdrZFflf+SVJhr9X/A
+iGNOc6GphS8mwvkVacI2LvlPanB/SiK+8/ro54lvezZTYYUMj8F3mo7ru3X
OYpCfV6o4+1j2nxJ9SkMZwf4CHHePmH1NLEeBeHbKfrzcR/ZuiqpiE3haWbp
jJW4r3XRD4cVuhR+BL0/x81h+IpvBymQM6yRY7aPQGuXKNEez1cFP2I/202g
rsUhzAbrB2C8m9F/pYqzwgD7h/CsRC8xL+XPWoOjUJ+fMcvBF/NV8UsSvRD1
80I2ufN3/vUT5xs4X+//PRH9w8BEYp5CNQFLICCrbXEQ4H623N2eP347AaeJ
Xzw7LCkk6jXc644jgNdHxcH9/r74pXkpcudqDIQNwwm3vCut+Qxz8Ick9NMj
cMTnQjyBxtbgz/3o9/1THOE67P9tko4gEvOhsccS9UUHiX9ewjz5p17Da0Xg
3/v9B9J7s+0=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/WH5MW9z0xqHPKHmA16yVQ4wflSK9X1/3yqH/1cq
XqrpYvITnl5QipZD8Jfzltw6IFXlcEp/2p8knRoHJSB4JF4FVndbq8bhotLt
n/tEqxy+z+L2DNascWhQnnJxtnCVg9Y5u5o2tRqH64sLbLuEqhx+1WXtKVFC
8EXT5e2cFRB8i98fJMvkahzUDTnW3AHyU4HO4pWtcQC6urMRaN6E6rOtS6Rr
HNKAQE2kymHu++XHuqVqHELn1P7gAdrfOz1P6LBkjcOktzX2pmJVDrX2pnG/
JGocQM6IBbpXY/H21Fwg//WMBwf3SFQ59B/6qiED5D//vfJjkBTEvrPiNQ5B
O+RaX0tXOZz/Hvx4KZA/G+itVbIIPlBbTL88gv9n5cdLvkpVDndV2Bqn8mPy
VwG5SXII/swHB20CgfarTLl420iwxmFZyJzaHUD/bSjKmJgrUuNw2TdJYIZA
lcOaVUAANP+/m8bict4qh0M2gf/dZGocpjl35zznrnIAOcNJCcEHR5Qqgm9+
IZP5rkaNQ9hxFv40nipwOHtp1zjcPPc9OBloXkV5efl2YPxGX3s1I4GvyqEG
GLwr9Wscnop7123kr3J4snT2EQXDGofSyRIsYYJVDruux3jMMqpxYOV/1vkL
GD/tSzRFlxvXOOg4vDO9DowPLx4mbXeTGodXaoYcb4DhD3SNw3MgHxTPzJKI
9OcESjjSCD4sfQIAKkEpYw==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSBawfGje43D9cUFtlwqVQ4wfoPylIu31aoczFcI
LPL3qHHoP/RVI0azygEom8zjWePA1jjVuVu7yqHKuLbzNJBfa28at0u3ymHL
AtnYS141DoJAMFG/yuF8x6V7Cj41DiDt/IZVDq8K2hPyfWscHhm/4ZpgVOUQ
stvH6rtfjYPzpSldm42rHLgylHJ2BNQ4PLugdLvSpMrhkMiPuZVBNQ7fNGL6
nUyB9r0JeRYcUuPw70rFy2VAvul7C1f3MAQ/3vsEu20Egn/+/K9GiSiE/taa
C5tvRiPMt9Vc9nRWLML+98em9irGI9w3J3T+6twEhPu324bo7klE+M/qn9z5
g0kI/6tO/z+hLhkRPrWd3dtsUxDht6op0HNuCiJ8YXxY+MP4c2p/8FgrIvQ7
d+c83y2HMP/smTNnemQQ9ofx6W6KlUK475kT0EMSCPfXZ+0pERZH+E980rKQ
OaII/9/+WZdVI4IIn1MLXbdtFkaEn8bi7alvhRDhC3JvlxAi/GF8WPzA+LD4
g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+
6OkfAOqvXHU=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb7j0r0H9jUOfdPzhJhVqhxg/JuiCt9nKVQ5bI38
ujPKocZh2p+kk/myVQ71v60K/BxrHI55m3c2SlU5eM1tUHNyqnFI/bJtzVTx
Kodf/C+3r3eucah8qWbIIVrlMCG4RGW6a40Dk3a72E2hKocpH1Z9aXCvcejO
ef57pUCVw5EfYYK3PWscNmo7vPvKV+WgklNRtdSnxqEoY+LbPbxVDk33Zz7O
969xMF366E0zT5WDCfeti0uDgO5xBprAXeVg+t7C1T0MwbdydS/6GYngH1e+
p24Si9B/p+tv6vd4hPkfPsos2ZWEsB+knT8V4T6w+jSE+wvOAQMoA+E/BceP
yT5ZCP+/eWQm5ZCNCJ/tLTUXjHMQ4TcndP7qtTmI8IXxYeEP4ztJ7tXNVkfo
/9Stun+GFsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+H
VSJ55gj/u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/
MD4s/mD6YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y
+oaFL3r6BwA4Wmdv
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRDPfk6ytMYhKsX6vr9vlQOMf/YMEPBUOSQZhRpo
1WLyY/oPfX2hhuBLlbGe+KtR5XA9eF9VPpC/oShj4lutKoe90ybw/wLy5Vpf
B+7QqXIQMubjaK+rcfj9QbKsVa/KYcLcUzVR9TUOl32TBCQMqhysrh3NLWmo
cVg2+4hCgWGVwxO+g3F9jTUOlS/VDE8YVTkwZKrOettU46AItOCiMVD/k0/y
k1pqHOa9X36s26TKoXdnNqdlW41DZ0dHh4dplcN20d+n9TpqHP5dqXi5DMjn
+rkgvbgLwVe4lB/v3ovgsy+eZNXYX+MAdK3cUaB5u7I5fypMrHE45m3eyQi0
L9+kYfuBSTUOAvMTwx2A7jsxY/e0CZNrHFjC+HQ/6SH4SwpsucR1EHxY+IHM
WzAbk78DFEDaCL6Z+KRlV3SrHFT+fitNAPLT1vZxygHD54v8pfz7s2ocPB5W
iegBw+Oo09rMOCB/ep5QswPQvVk5hy7UzqxxmKH+6j6HWZXDozmCS21n1Dh4
8TBpt5sD3aPGc/f/NEj4s1pWOcRu3P8mbiokvA2sqhwW2OhciZoMUc9uXeUQ
pOgiHwn0/7sae9N7QL5sTaLR1b4aB3vTuF2eNlUOTL4tvOe7Efynn4AO7ELw
QfHN3lnjkDhvRb0ykN/K679+SjskfK4Dzfv1vD9MCRhfz5wuTekC8hluXwne
B4zPuypsjaJA/pxnssszmmsc2sVunisHus/8U9ovIWD8G3KskbkFdP/Vh3wH
7wHTy+aw4yz8QH7pVmCEA9MTyLtiFlUOLY+Oz9hdBw0/oP/3qDwMfQlMj2oV
Bv5XTCH+CQXy/ZIEIixNEOkZnY+eP2B8ANxpavU=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVzHWeb1shoHjjUyUSnWVQ4w/tkzQMBT5TDj/4S6
3+sw+d80Yvqd1BH87FKfDwmaVQ68ir9OOKyvcZgswRLmp13l8CX5TOxpID9P
qPkAl26VgweDV1jEhhoHLx4m7eN6VQ7Hs9hOa2+scbi+uMDWy6DKoWAx4x7X
TTUOYjfPfZ9sWOUgdefPmvjNNQ5H0m+IPjCqcjA3S3yxbwvEvgfGQP0b9fKS
t9U4AI1rn2ZS5XCkbXk4144ah3V9nHI+plUObx+ZSTHsqnH4d6Xi5TIg3+HY
na0uexD88Pmr10rsR/BtC851BB2scThZtm/+LaB5Hyxc3T8dqnGI2+XJ4wS0
bynjHtZJR2ocvvy9UrES6L7/qd+fJB6tcTCqir6WpY/gS+nfVWnTQfBh4Qcy
r+gsJn+HXOvrQG0E30x80rIrwPCKOmV0xBDIT1sL9BAwfLTe8u7bcKbGweNh
lYgeMDz+8L/crg/kTwcGsAPQvQss/8n5n65xmKH+6j6HWZWDRJbvZ75TkPBu
N69ymDBrzvFzJ2ocfn+QLGO1rHLYfnpJsfbxGodls48oGFhVOfT+Tf2uchSi
nh2YHi50XLqncLjG4V2Nvek9IF+3y6Vv1oEaB3tTYIjYQMNjL4Kf4H2Cfe82
BF+20rj2JDB+Z80EAqB9d7v+pm4Hphe/JIEIS6B7/1oBAxwLHz09wvgAs2Q+
wQ==
           "], CompressedData["
1:eJxllntUTWkYxlOoiFIdEbpJSVKpE5X0uoxSSxFZTYNMaYWhjEH5fMMokdKo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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrdsudvMcd63D9cUFtlwqVQ4wfoPylIu31aocllxm
s9LlqXXoP/RVI0azyqE35/nvl0A+W+NU527tKofnccWKK3lrHWrtTeN26VY5
KJwR/rqer9ZBEAgm6lc52Gw5UfaPv9YBpJ3fsMohfE7tDx/BWodHxm+4JhhV
ORx45nTpilCtg/OlKV2bjascyidLsEwTqXV4dkHpdqVJlYO+wzvTcLFah28a
Mf1OpkD7xL3rDCVqHf5dqXi5DMhfJKV/V0UKwT9Ttm++lAyCb/P7g+Q3WYT+
T8uPeW+XR5i/KmRObYUiwv6YT92q/5UQ7uMA+tNbBeF+lUyvozNVEf5brima
Pl8N4f9JIIXqiPB5taXRT1oDEX7i69wfVmkgwhfGh4U/jA8MJh5rRYR+5+6c
57vlEOafPXPmTI8Mwv4wPt1NsVII9wGDdUqXBML99Vl7SoTFEf4Tn7QsZI4o
wv+3f9Zl1YggwufUQtdtm4UR4aexeHvqWyFE+ILc2yWECH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwCeZ1Ho
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbbPlRNk+5lqHvul5QswqVQ4w/k1Rhe+zFKoclFpf
B1qw1DpM+5N0Ml+2yuGNmiGHDmutwzFv885GqSqH7UDl8my1Dqlftq2ZKl7l
kG5937+Xvdah8iVQoWiVw9+6rD0lnLUOTNrtYjeFqhwYZBb2xHHXOnTnPP+9
UqDKwUDFd+UO3lqHjdoO777yVTlMALqjWaDWoShj4ts9vFUO77kmVPsK1zqY
Ln30ppmnymGB2YXMZjGge5yBJnBXOSyS0r+rIoXgLy+w5boui+Cb+F/ZL6iI
0O+x7fPfK8oI82NlhW1mqCHs3wSS0EC4D6xeC+H+uz+BHtJB+K8XqE5TD+H/
CD7dTbL6iPBR2VCUIWiACD+OxqnO3QaI8IXxYeEP4ztJ7tXNVkfo/9Stun+G
FsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+HVSJ55gj/
u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwBShUfs
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfbfrb+p3i1oHjjUyUSnWVQ4w/tkzQMBT5XA+1vsE
uyMm/5tGTL+TOoKfXerzIUGzysGlfouQL5A/WYIlzE+7ykHrUNvy60B+nlDz
AS7dKof6OJYFKU61Dl48TNrH9aoc/p44IGLhXOtwfXGBrZdBlcNyxj2sQS61
DmI3z32fbFjlEGC1/Vu2a63DkfQbog+Mqhxyp0gbnXaD2PfAGKif/+X2fI9a
B6Bx7dNMqhx+PUlcKOZV67Cuj1POx7TKQcXxYzKPT63DvysVL5cB+eUq0/8H
+CH4vUDvqgQi+CXnOi7FBdc6nCzbN/8W0Dz16f8n/AupdYjb5cnjBLTvTnyZ
/7ywWocvf69UrAS6z/TIRr288FoHo6roa1n6CL6U/l2VNh0EHxZ+IPPq4jH5
O+RaXwdqI/hm4pOWXQGG1wSNt7x2QH7aWqCHgOGTAAzuvXG1Dh4Pq0T0gOFh
lLeY0QbInw4MYAege69P35ERHVvrMEP91X0OsyoH/xPsttIxkPBuN69yOP4j
TPB2VK3D7w+SZayWVQ5vNeP3mkfWOiybfUTBwKrK4Ui0gqNhOEQ9OzA9sD/v
0dANrXV4V2Nveg/IT3nx7/qyoFoHe1NgiNhAw8MfwZ++sinwpAeCH3L97bGr
wPidNRMIgPaJvNy+/rBDrYNfkkCEJdC9JjO1JKZi4aOnRxgfAB33KjY=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vVG6RoHBhBYUOkA43vxMGm3X6t0WF55XNNK
DMH/2w5UIArlX6l0aD8ZclADyPcx73R8cKnSwcXuxU0dkRqHgN7peZMuVjrE
5h79ZyRc47Bp7vvlbhcqHaLEt19kEKpxyJz4tsb+fKWDuc3eoGkCNQ5FGUCB
c5UORdK8D3T5axxu/6zL2nO20uHIZe3Umbw1Dn5JAhGWQL5uquSjG9w1DqcW
um77fKbS4cuGgGwprhoHj4dVIuuA/NZ5Z1f5c9Q4sDVOde4G8h/oTlhQwYbJ
T3h6Qen2sUqHqd/Y4meIYPLRwwPGBwCbEYZR
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnbTrMahb3qeUPOJSgcY/+a578GPT1Y6zJo5
c6akeY3DXRW2RtHTlQ6nyvbNnwXkg8XPVDr8CH68VNqixmHLibJ98mcrHbbM
fb/8GJC/yHXb579nIfKzLWsckgQiLLecq3SYe0RhQ5FVjYPy7Z91WeehfOsa
hzlA+tN5qHqbGoezZ86c8bkANc+2xiGm/9DXFUD+EpC5djUOSwpsua4D+Se8
zTsdHRD8GpF17g+dEPwbi4EM1xoHp4SnF5SA/DtAa/e41TjU2pvG7QK654F/
7/Q8jxoHMZCHge59VAU0wLPG4RjI3NMIPix8YPxvGkAXHa10yH3+e2UhUH/r
68Ad8w5XOrQcOLXwKNB86/v+veKHoOEDtP/TJd+kCQcqHVy7c57/doL478z+
Sof0NCBwQPB5mYARYI/gG3GskbkF9P+zC0q3fwL51yteqm20gboXaF7VSzXD
DmD4LZsNDEAg/23gDrlWYPj6gQL8YKWD/iZgAALDn08XyADyC4SaD5wCxs95
YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VQHs5jiP4sPABAMF1Jac=
           
           "], CompressedData["
1:eJxFVGtIk2EYFemGWZpERZmlpRVlNjdTG8vHoota3gqVMH9IQRcriTJfeQ3K
xKQyUiLogi2vlVZ0sZBpa5jYsKlzaWph5A/tIhlmWaJ0Xr/v4xuM7ex7n/ec
5zznmXfqsfj9zk5OThF4i083/8e3fgRwyg4LSqltYqTgz1lzH2xrZBR76drR
wnWcIl2dV09vYOTYmer+XsOpZnjcMfqK0bOmjPolWk7Lev6e/vqS0WDcC6+p
QZx6Y1BYzyjri5/mfDCnb/g9t47Rmrx5XdE6TkmhT5syTIwCZ1R5duM+lB8y
1TK6mNY/tgp8J4sWTEl4wai/1aeHreV0pH/s7s9njObmmK1Gf05PBe8TFe8I
zg//9FDFegiYX81odFdf2SLUTzgyv5TfY9QwsjLZDf2J6wsqZb3ggyzbqXJG
ZekGl0SN7Eep/Fwr6ylhpNNqtU90sh4jo69+mhlV6zn9GgfBbdm/EE4unSXp
BuDCQR4WpOfk/ej4gSvFjPZetoxUGjhVee7ZpwdO98gxR5KK53fZ/rRvUvE+
96RQ3Rapn2vAu2Hj4W2c8LQ3BvffXhjwsTSCk6BzgR4fwRPFaQVked5h1JmJ
AeyU5pcH/QOQbY/mZDVuqRlGf4mz/R8vjuU0JQFfyqX6OXGcfq9MvmxR/Inn
JNq1wz+7DyYVL50PrFax4r+C4ULFVsyn4kbD0ke4r+XPrj7fGilPHuC7A/ps
zHcyB9GSvx21Uv0E9BfgWA7yYYpwdb6/Xc3P5PzwvLIxKjgf+RoRvu/gNO3M
1c0zzYxiUmFYtIwtTDoXw0nYNatB9iNWzbeClfwr+B/ieMLKqNsG4agXPi9v
ZlIdMNSZrW/l+YPvJto83sJoqKIx6jn8Bv2F762SvoPQ55X7LS7ELvsN/XUn
ihaca2d0FufSIuQ8OpiUM8y3VOTwHaMmyA/H/AWddwejDSL4m+R5Ar9txitM
xRYxWIOKJ/XoZX7gZBjREsrpTUZ98XXc/xqyB7CfbcJ3h3Q+GHme3BvgD2Iv
kfeNCPQQ9PsKY7EPYs1etzFKM6GRQHk/0G+1yK1G0mu0MfqB+Kdgv0QsB5vV
/5dViNeIVcWK//8BvZgafQ==
           "], CompressedData["
1:eJxFkmtI02EUxoeQinQRswsRYSU1sAjFVZtuHrWcTWJpFyRGyEiIlTZlhMdO
hYQFhoSE+KErubWssWmtMhkV0fVTEoWRqZWIldgiulD5oed1jv8fXv78Xjjn
PM9z3uXOgxXVCTqdLgtH/ZOa2otP5QrtzRuxt4aY4uw4/fCnvofJ5zanDIBX
ZycHzt1gem9v7ag1CD3O6K7/dJOp8fOq7OT1Qs7USmPuLab7F5esGwK3FFaN
bbvN1F2/r21yg5Ap/OyQ5Q6TTn1GoS8oW9PL5GqblAKT0OH0oPUDWN0H8oS+
SoFhz12mAxHPmcVmoXuqL1ivdFhiepb2MWU0T5RvJI0/NqYHnxZqPD23WMir
fMTrNwldiPqflIE9kDe1WeiXHo4xf9auuWtzrEKYlpkIfvfnqCu/VGh2QtbJ
hdAfPh/1l2yZyQf+zIhtkU0I5JgH/w0QGgJDfd9z5JNWaQyXlsX6nUB+I5mJ
Te3gOshZ2aNxUdVY/+WQxsdcEc/8IJNDLQb84vf2UV+Aaeeo7+wj9Ff2dl9n
sqvgwd9fbnWmXmOqGf/XVQd9lpSBzm9XY/nXQP8CxPvXz7Sjd1nzfvizwVAS
+AiEmkpkOjfrFaYc9H2LfAbhO+JjGu9fMcjI73UDFg2ewvUP5FuBPhNeJnfa
8Qc20jiKvQ3na1wN+XNMM/tD/SvIfIP30FGLQsy/hGuvIZZHZ5f2/kBuc0Dj
+Pv8DwWgKXo=
           "], CompressedData["
1:eJxllgtYjmcYx8PMYXNcqZDDRnNtNmea442iOSx0mYS+zvrSWc335LnMnGUO
JWJy7Jw+pRYxqZQKHaiUoUTaaJMxI6bZ/+15XG/X5b2urq5fvd/z3vf//v/v
9xvo7LvAra2BgcFm/Ci/2+s+GDTEndOFf4Ys3ZnF6C3P2x7hE3aGkcXxyYuW
LOf0jXN3uzPgVbWRPWI8OBUX4QLnGZvbtvdU2QQYtUJl63Y40JtT9aD3f9gD
npcc7rbFh9N/FbqH5uDTRv9eafTl1G/jH/MzMuT9/px2m7z3bdcMWU8Ap6U7
UeFpRtl/Hpo4dCWn9dmXj1qdYtR3/s0+r8GmuP2LdEaGMZk5EYGczOxdJ9xJ
Y+SR1rByTBCn7z3PBe5OZRQ+vs3cDUGiHqOTKo/bOtXRLVnlwSg3V8+o88sj
y0eBDz2Oy5+dxKgpqDYyFOcfszr1d3Mio/qn/cse4/nK41MTGKU3rEw3Av+0
H1c8I7dlt2e0Q/2Q76uf4xgFhuy4/9SPU8hUx/qrsaK+dPRfF3MgbwB45o2/
ns2CPv6TOldFxTAa1Pw8qNZL9g9ecLMPd4K+CzKgWDSjCl9NhxKtyn5AU3eV
H5jFPbB24cQemo/oGCvn6cQpfzY6jhf1+2o4BXiEPuLoJ3Pvrm7BDpwa+ZQx
DnqVFX3qUxgV7vtl765F7/KJmXeDDU/IeSyS/jnOKCvH2LzcTsxDkyDml7SY
UwPKGQo9UmCHOnuhxzz0t/3Mik5sKafXCU/KiqMYedX4h3R1EH6ac0z8/6VG
6nGU0YtZizdZOHNKfFI21/kIIw3k1rlyUsZx8LDgJuiR1BcFHBb3Z2hVtt9k
UWnlpbLNhi42yT6in3BwmSUGgnmlHnwcNwPnp2ahAcwX069oAhd4j147Dv7Y
EeHTsx3q62aTHF7/nfRTlPDDHh0nqHn2Euax2aLy4iPGCW7vtzFWcjCnCXds
tkfES14t9ElKFOzNhX8/0qvcok+yyi1+ht+XnUSB+LxyXCPy0CEqbHwbnN/2
8829FmeI+tx00t9npb9Q//nDvYctO8fIUq+t8YdfS1/Y1g3OVLllPpkiD2ky
X5rzjKoh9zb0O0MRJEv45dUqmYccRpG/mcV5oN+BKXBYLqMfYf/+qCdHie9F
lVv8X6hyky3+cpnRbdg9lQm/5hQx4mOPT67SSX+VSL/heb+WvLB1ucooGu0W
o545GEDtNUbGWC9fo794HNCpXOShUOZ1ZAWjqoveow0CRH09rss8+4r9FHtd
5O0u9tetl2s8J1YyGr1w+GcJyN+sD6EoOMQFAdeqPGbtaVrnrvKnWIc9XcV8
jSulH53EvrPA+XvctrhUa+R8UE+pKRpyEPn/pFzqjTwo62vfNbkflnDCdrPp
gn73IZ5jkZ9RygU9DD7GQJGvqii/SZ2L5H5B/lYbwtGXGJlxp5EL7WTeC1RW
5l+dx6h7MATWvMvKeHX5Yn8FgA2Uq1Dsk1vgyLwBKQE4//WVxkvTHTntnb7N
63fMr9YfH3CU+xn13MPrI9NJ+G96MaP7BVggyC/c3tce9TuPXDg80UXqUyr1
chX7qKZU5hX6ZgbuNtmA/oPS8QLB+yka7VaBk2HXEK3Kih/meqms7Mf9yLfy
uukHNrpqecMP+bZW1leJ9Av8oIU8U4qlvnKfm15RucUPhSr3ggHL8+X7TPop
FP5+pqxX8Ks1mCD03AV7l/nLfnOlP8DKuvK9wOgs1tsA1BOGx6cjP3qs6xHw
oxHG9yqb0ZGJQyt6o37leO9s6R8v6Qdwg/WXb46uEHrrs+R8PeW8wcPeDGx+
7qGy4rcDy1XuWGI6374VT1t3r8CkFbfkz11l5X0d3YqLcqfpte5iH65v9X3i
7feL/wEaBvJB
           "], CompressedData["
1:eJxdlA0s1HEYx29mzZpkZmZKmF7EZCaOJE81qVQKM1lT3WTtZhOpPPbTmyR5
6/JWXs9xnJKJS5LETXnpxWtFbBLVZFJaRV7Wc/7X/q3bbrfP/f//3/N9nu/3
+VuIwnyOaQkEAg/6qn9NTr4xmEpgkGas7a93B6Ez5NUncSzPGfFxgT3EIeqP
AsGgpa42OY7BkHdy1pdiBM81p7SyrzBY6I0aK5EhxMTa7SlJZGAaGOx6WIoQ
fK7fDVMZlK+kPwoQ5o2pYDrP1s/0W+qyee5w3dclKWDw1EuY0FSI8Fls8zNL
xmCu7Fv3ixIE7WydFflyBvY65Svf3ka4Zn/G1qKUQYXncLRhNc8RxyUTrJ7n
xNBPs2VNCCI/n3XSEgaV6hue8Oe9jzas8GxDkA816OUWMzCIbWwvfI7g8Xti
HIo01zsQRscyqpIKGewT6Qe4dCGcp/b6SG/dLl0tmx6E5eHliQN5DBTqBnoR
kiqHxzJyGBj1v/zl+wpB56vRzv03GYzIc5rNXyPEB/bUj2Qy2E2Px7/WXE/n
OatKN7xcwnOtiAZK8xTXR6YZE4sFYRe0kzXzo/OjAxSOL64y+MLcHYOo/n3h
tGqU/DmUqvphRfpM84PWe8UzmPYlBaT/kvaT1Lvk51T3XpF+J0KUrYVZ5CUG
Te2FHk4vOb+uk//BrkPey2ge72g81Re5PHykeXVLDi1sv6jR18Kznm1V3mQz
z/mTpU+9VAiT440uRcRqOYOPEaykCZVHY7l5SB9x/phTfWHC1iPHHnL52ET6
ZB4132MeaPReZmA5MHP2830E52lVsDX1R9WNDtYgqFwsd89Snv1JgOk9BLO2
D+6rkxisihs/4KxE6DOY2uqdwmBHzfd5P8pL6pKvRq3XGKjtGalC2FY81JCS
xvMViv/mTJ7dMUBx7wa3HynVXL5nKL8Ux8BRpeZ+8p/kiTeTnimycy6fgVMQ
JaQWIc9BphRKNXmo4/l0Q4GJ3T+8XR1Yqqef6yDbSPkKd1v6poj28Ueof8yG
PG7f1t5CGHTDAKscTb5pPzZS3M1In08tdVzM79tfXtxvCc+L+0F5UraSAjnX
nyPlCcfW2uuUIkw00kBpn7dQ+RMKzn8Hyldus3llBNX///3xB8EYDdY=
           
           "], CompressedData["
1:eJxFkm1Ik1EUx4eYiQwTWS+sBM2MQtRWaMkQjyy1lhqI7IOYmNgMGdmLWNdd
ExoZutaccy3SKUYpSUmMCFtT59qcrubUEgsJEZNhtTTJYlqj8zTl+fDw8ONy
7/m/nJjSyvxzQRwOR4Af83dFOEzHOihs782eq7ER2OSjDRklC1YC056K+F/t
FOS83uyzQwS+6YzcS8izp1X674MEzvhFa14DBZFS5pEPEFiVSWoTkYecnZkp
/QSMc4u6w20UJOEJxigzgUpJbW9KKwUxNyh+6ysCI6Y+Vch9Cnh9/aCJgCW8
7ciDexT4SZ/21b8ksDNqdCFdTyH0yZ7Cz30EIvD4uY5CXYW5Sov8VDlzntPC
Mm8lwy1tZpl/ZTpypYm9//99Nft+eU9JQf4ddn6cWK5IUlHor9LuCkZ9f7xf
Lam3KTDx8FD/oZyusCwlBf/7a4v7+wP66xsp5DCBoX9raqx4vYGC/kKkwjIY
mH8Zef5Rqy0a83OoBVcTkMuEmKCVZUZPiI3lYCYwO4G20N3txcjtS93DpxwE
MtdQELJn/fGPyRECuSgnDucLGINOApOaIv/rxkD+L94QmDLP8wyo9y5T0NtA
n9XoZ7R6oIM/RsAtzJvQoF/r6oGibW4CZqxjGfNQWJydduSeZJcwr2mj33EC
W+xqwW8NhYcX08KmkcelU54vWpbVIcs7RnQsH3dLp8qxv2LTSe4NZK8lNdaJ
/b7LLY344N7YF+z/BMabiDyrvXWzEPfDaFjqzhrbmI/7g2k6Y1wBfyLcr4m9
Mz4/+ov+KZP8Re7CeJ+h/xY8rsH9bPbS9ORRAmV1H9N8yDO+6xVmB7vfRWp0
PMzy5v7/A55ugm4=
           "], {{458.9064000000001, 411.5075}, {
           458.9064000000001, 411.152}, {460.2984000000001, 411.152}, {
           460.2984000000001, 411.5075}, {458.9064000000001, 
           411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3az/pMaBAQQWVDrA+F48TNrt1yodnM6nXX1+
D8GfcXdyeyuMf6XSQUn+S861uzUOPuadjg8uVTrcB0rfulPjENA7PW/SxUqH
H4dSVj24XeOwae775W4XKh2+5oTVrrtV45A58W2N/flKh0sTY/4536xxKMoA
CpyrdOAtXNN9+3qNw+2fdVl7zlY6xGueFnC/VuPglyQQYQnkn9i1o7ftSo3D
qYWu2z6fqXToZ/sgduJSjYPHwyqRdUC+wpecsL8XahzYGqc6dwP5Nc36Pmrn
MfkJTy8o3T5W6WDgs4zL7S4mHz08YHwAvq6OkQ==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VDb/xqHvul5Qs0nKh1g/Jvnvgc/PlnpYPre
wvU4kH9Xha1R9HSlQ+qZWG8PhlqHWTNnzpQ8U+kwZWVT4Ekgf8uJsn3yZysd
/D/3BZcw1josct32+e9ZiLwnU61DkkCE5ZZzlQ4WUgeiFZhrHZRv/6zLOg/l
s9Q6zDmisOHTeah61lqHs2fOnPG5ADWPrdYhpv/Q1xVAvv3s0Pmr2WsdlhTY
cl0H8lMWXjN5z4Hgi2f5fu7jRvBLfvK/3M5b6+CU8PSCEpBf7i8nlsVf61Br
bxq3C+iemqU6zjKCtQ5iIA8D3Vt7YXPkVyD/mLd5p+NpBB8WPjD+Nw2gi45W
OnDYzg6VB/JbXwfumHe40kFeLMu3GGi+9X3/XvFD0PAB2v/pkm/ShAOVDg8e
cE9eyQ3x35n9lQ5Me1iFRDgR/BXhp4yOsCP4Z2O9T7QD/f/sgtLtn0B+0bmO
S3GsUPcCzRO1P3bHFBh+y2YDAxDI71gONAAYvn6gAD9Y6XCKHehAYPjz6W6a
+x7I58lQyqkAxs95YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VL9UMOY4j
+LDwAQBzHBmQ
           "], CompressedData["
1:eJxFlHlIVFEUxs1MTbPF3DKzLMuibKOVFk/7YjCZoG22KkSUhph55d0o07TN
jJaBKGyytEUzLK1EzcQmm9xT22xTIczCbJtRG+17M+/x/hiGH++d+33nnO8+
rx0R68IsLSwsVuEn/t+KC1h12SAQ95u5Jb+MkcxNsU53VmgZfWua5U6dAq0e
YDnRppRRRFqfgoQugfJ+GesMTxit9XTZXdEt0Jh3nQe/PmaUlBGsyzEK9FF1
Sh1exMjZT9s404JTW8BDz4RCRs8ac+P//RNo/dz7ZdEFjCpC/MsScR7Kdxfk
M/IpOZrxCvr7z7pZBT1kFDeu5KiPXqC9X7pvduQyyn69NVr1VyBUF428p/Ca
2ccWfcpWeB4MuGYxOnczLuA5uKcupjX9FqOt/mU2hThPPD75huQXeokubyoP
pDMibWOuVZc0j2vS827JTxqjqqTaD9uMkh8NowSh+t6GXoF+GyFwRZpfH052
r9L2LQD7LvFoa+rLyetu5K4zqYwMLds1QdacMj02hs4DD9g1eo/BVuGcyeFp
h+0V7g3Tt3x24KZ+1OB2h6KpwwZzwtOPKpw/f19l0jpHTqKcHfwU9nN08nPi
5DPNNtPjKqPIShh25qb9JcJ/POwdcuWk0yzL+4X+fu4sD3nhxskqaKBvTrq5
/vEwTn/Hbz5dIs/HnZPYbi3mtzcm9vqk4eb3p2cpLM9f5pzL7RnLsZ/FHRBA
fZU+sHlsnjlPxdC7CnmO/f5ODozyhh9xvg355vpM+E9WhzseQT6CU29nrR+i
5Me0v6Gcbmj9Zx9DvlJQrkZ/1ofPL7EvZvT1QXbfLy4SlzBaivHPgp44LodS
aR5gOd8yy/mXuQtxjNIx2u+t7k0BX3Gf8t67nBHHuv/AL9wV6yqk/YMvlY66
G1nF6KQxTB8Kfcif+FZt9ucKf54JbQFzaqV5w39h1Fm3+JeMRsCeO/ZnymMd
o8GtaAD7vYZ1BtczCtU0zGjH/kU5rwZG9f0RGHtpn2BQTKytwiGjFnXstFbY
5MdK0gfrH709zi05PY8uSr2I87dFqzwv4H7WjH7X2VNnfr+lRyBDYPP14eAD
Klxw5H0hAv0D/os3QQD3AXY0T2sY2SBu2i7pfqDflZGdg1rxvRD9aioZHa/9
8MkeLMb/e7nyfZmAeP3RKSzP/z+pJSxs
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLvzUOKdb3/XvXVzrA+DH9h75qbKx0cDh2
Z2sLkK9uyLFmzqZKh5qlOs4y/2ocjipsKHqxudJB1B6oAMhPEoiwNNla6RD1
deetrv81Dl2OCU8DtlU6+Jxgt53NUOtgteVEmd32Soc5ofNXr2WsdXilZsih
s6PSgfV5j8ZbplqHapF17g+B/NaaC5sjWWod3tXYm8btrHRgFxKxP8Za67Bv
vpT+XSD/SNvycC/2WrB7ZHZVOuy51fX3KQeCXwvUXsqF4F/lzFB6w13rsKTA
lus6TD9vrcO898uPeQP5/PsMZq7iq3X4pgH0MdD+BavX3rjPX+sAtE2FDcgv
95cTeyVQ68DDpN0uBnS//+e+4C+CtZDwAfrvBjC4jgrVOgB5MfxA/4sAnRsj
XOsAdP2uk8DwWbv2Rvw3YYh5bcDwq6oCBqBIrUMh0DnKGxF8p4SnFxatR/Dr
s/aUCK+rdPgODM6/QP3nvwc/Xrqm0uGDhat7EZAP8l7U6kqHV9vXMz8H2v/p
km+SwKpKBw7b2aHyQL4d1/XFH1ZAwl8a6F5RYPD+Wl7p8J53n4Ek0D9eQA+x
A/kSU69wvgD6/1EVMAKWVTqcjfU+0Q4Mn9s/67L2LK10aFI71KbOU+twteKl
miGQP/0KZ8YiYPgG7ZBrfb2k0oEnQynnBweC33Xp3oNuVgSfYWLd711M0PgD
6s9fzLinFZgepucJNR8A2m9TcK4jCJh+QOGxeCUi/QF5BbZrEHxY+gQAxwg2
ew==
           "], CompressedData["
1:eJxdlAswVGEUx3dMY4wi00SS1a63pJ01sbToFCv0UBgjmZRHNUpKz6/xVUYy
Ko9KalQsyfs1XkWk9UhM8qbSpDCaSnqIVGo6625zm3bmzs7v3rvf+Z9z/v/l
B4R5BCtxOBwJXvLvgvZe7zETCpe153irFxIIaOg2D+azbDISldqGvEv+ySGQ
aVA1E2NAYdA97up4JoGnkYeck4wp/O45/jYrg8D8VxaJUjMKXN8gsb+UwORA
f+QhCwoFungjjUDCkYNL1CxZrjGZP7fChuUd1zZoXrCn8HC9KFaWTiCi2WzV
JaAwk/u5qy2LwJUpZf9rjhSEKgW6z/MJ6MfjgRIKReten1hYxnL4nosfImpY
Pr/vzc9cGYGvJZv3pjhRKJG/0MSeN3RiYdG6FgIiu1qP5LUUFkQ9aE1/TKDf
e0wgXqN43k7giHPS1NnVFDYFaPjYdhJYYG1X24V6q13nKZl3E5C25bX3iink
yBvoIcBVw4HYUtB69uSbZy+BFGzPTURh+Pb1Rl4fAe07nZyXKym44c9j+hTP
LVk2xfFkCVh2q6NcG5xnSM3hy9rIM36hTb+XKeaH58+ryCLNphTGI1Zbbcf6
LklTyoO4H7+E+klT1Ff8wy9UYkRh2hMVoH7NnQ3d+bjPL10bAzQ6CKieWxq4
X5+CrDVdYv2E2Vcc7j9IPOiuhvMIX6L2qpDH+GEU5xU07rvWgafQ18yyukXp
zY+NLKd+zH64vp7AaZc6ehNZLudFHYHqmZiv2/jMPKS1zH50sL4ods2O4HuM
P6xQX4akcoJWKfQaUjAY+H7y3R0CrV6yHEPsD6trba0k4JXMj59EP3ujAG4F
gRKjkSg9nI9e9PstNuUEQsI+Rbsup+BcOfHLC/3CCxz3rV9BQb6e4VICPZyX
SrFClnWGfBaJVrLcgXEptmbyEV/G+HsC/Yt29B0pV7yP+0d5IXao5wzGY8qO
gvV2dMhdAoJE6bTQQeGHapaP3k/TEfzDjnLDYr2MaeHoCvTXQXvV/luYx5gW
L5mpmMmbcR6B0JRjN/RtFf7GfDRhfBejPo+72HEmm7e/PJtvAcuz+UA/lT9C
BbeZ/gTmFMhbY6FKNoFTXJvdTphnByx/IIfZvwX660YjryQc6/////EH1XD0
Lw==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHZ979J+Rba2D6Dr3h1VHKh1gfPNOx4SnhyodMlwy
8z/Y1DpUi6xzTzxY6VD7aUNANpB/3793+rv9lQ7vo5zsXljXOjh35zyv3lfp
0H4y5KAGkH/w1EJXs72VDi52L27qWNU6hPHpbpLdU+nAsLn6k4FlrYMXD5M2
++5Khyjx7RcZLGodgNp/a+6qdAjKnlU+x6zWQUr/rkrbzkqHFZXHNa1Max04
1shEPdlR6bDoh+Gzdca1DvVZe0omA/n2L26u+WWI4C/1cxBONEDw15y/GvZG
D6EfbL4uwvwfbPEzfHQQ9m9fBrRQu9Zhb8lkCRag+3q9XrGYaNU6gIJHBOj+
QyuW+Dlo1jr8u1LxUm0vxP0NGrUOPqAAA/o/ZJpi31f1WofpeULNB/ZD7M8B
8h8vnX1EARh+EW/0d6sD+SnWwBA8hOCD3MN2BMFnAQXY0UoH3VTJRxFA/rz3
y495H690uB4GUlDr8Pz3yo+XTlQ63Gfi7JIH2m8I8uCpSoeUd1FO+zQg4b/t
dKVDOlD7dKB7p4Ei6AwkPguA/jlZtm++1LlKh4QZPqI9QP8e+qoRw3++0sFX
tMfrFTA8mg+cWngUyLeZdLreQw8avxcqHaYr9pV+1K91WFJgy3UdyE86fFn7
qSGCr5D8LuqQMYJ/VTtVMgkYf3G7PHmagPx6WYv0I8D4veybJHDjPDS9AOPf
Axi8ekB+wYfWkyHA9LFp7vvlbueg9gPTDzA0TymehfjPDpi+Lird/vkP6L9N
AdmzvgP5y4DBuwHof9Wdf9pLgOlz0tsae9OTlQ5fb19v/Azk3/5Zl7XnOCJ9
x/QDfXwMwYelfwDtH20Q
           "], CompressedData["
1:eJxdVAlIVFEUFSmRMJMwkdDSEpMWzMClrLwiJu46mukwuY8N41ZiyxOfIWFm
YZuEQYtLLqOpiFs2WamMVuKSNllqYmpWFikmkpJW982feNGH4XHmv3fveeec
+y2jk0VSXR0dHXf8sbXx+aknBSIKeaarQgyrCSS0pOaZ+nC8e9RKLxNxHHsU
BKrNxLHOfhTG/HPzZ0oITKQZ13gEUvilPjNdVkzAdKj3R1AwBXPcFlFI4Df+
bx1KoYqdKyBwM2n9uVYJxx0WtSmyGI7l176lu8godHo75rQVEchq7Spyj6ew
XDE30FNGoGC2vNM7iYKdfpXZ8H0CO7NNhnqTKdR4jKcZ13OcIsNCLRxfSvj0
s6KNwArW8UVcyzZ08Hqae7wgAPbhSs9ECsiyq6ibwHt2z3jt+z4CZ13sw/fJ
KfhFG4Xu7SdgZjtqdR75Kj0NdHe8IlDJiMdRULBVTWCbXuYNt1gKJkyX1wRK
3JvmV6IoTJbeUlkMEtjCiERQ8MLj2YPa9xKO9+A9xWKOg5s3ZX09QkHOfEK8
OsRwV91hrX5YfwMTIojCTDoSxf6i3Pyk6+iP5Er7gg3ya55fUS/6U1gMQgbI
fzPzCf38PuAbbfSSgDHe29KXQhvK7tAr+AXof6zzmP9a1CMdZYjyFvLwEfVK
RFnnvLT8nnGMrO7Mqji+y3RuJ3DRNXIqAM8zOu+eElAt2EjW+Qh6FD4W/OlB
7JjjGil9JOTjM/IpRl3oQy1f5L91ZCnjywMCaqT9NoACdjcJayJwFAsrMM9M
FvNGAkqUqx/ziEugUwOBVLR9OYTCIZQ5GPOyHYU5GUaB2TNZR2B0KUO+X8Kx
FesTzvEwrjFRwnxcrhfyXYb5ZTZ9aNDul1IYYXWQTy7L3TEKDhgrg2YCTniv
KZk2D0qOcQo32v6D3VhgsV8VxnUCz584sObNPZzHq0w3qTBv1pUETiORwRht
vnE++rrxiaQgYjkp4fP2F2vmW8yxZj4wTw3sO1Aq3G8S80Smre30ywlc0BCl
cBDbH1cI/o+jvrdVaAz2///78QcYaRYL
           "], CompressedData["
1:eJxFkntIk2EUxoeIiYySmBHSTROzomRQSUR0IpZpDdGVLltL11wiZiZ2eWdv
UUIXQsyEFoTZyNRIVkiJ2aZzzNuyaRZUrJhSZhImEoNEsJ63Tb4/Pj5+vJxz
nuc5J85wKqsgTCaTKfGJf6HJZPp+glOMLXXM7Ga0wCk3dueNuxiV7Yz68BBc
obCl5nczuvYzs30V2J9RZfnVxeiP5uujeyZOe24WT1R0MrrlCiR9LuDU7bGq
tjkYqdFo1Mgpe/Gm1pV2RlEtK3K/HeeULg/buOgVI2O0dvtzAyeUz63vYKQz
7vBn5HOKTf6ScPUlo9aywpqpY5wiRV07o5aZEbVBz+lSkb28FrxvzKyw6SR+
ChuKIxK/6D/bWX9Yqv/fXyv1FxnIcqT5znq8HOLkKK9dHg59FmHsICcRjwL6
B62qtt8aTvPvz08mOoL6t4APiMDg/2i1K9CcxclSsrTS2RWcvxqMlNxrkJ9h
fDjel8lJyKhySSz0RLglDheB9TBK0XekyVF/f7qpd38fo1HkXgKemHs8M9LP
6If4g5XCoIfRSTyc1gTzb3vNqBQy0qH/jvAxGNznWvgbQCyxXkZFNVMXdmVz
wtp0S4YY5WBsHfKodHqsPWCVCEYb2u8wowcQ2pDLqaEUjcDFiPmuTuINumrX
Gb3E/oSIyzF5nISNK+Dryz55z2G/79SG6I9DoXvB/sUeN4PNk4nKSNxLa910
015vaD4YNjxxb4L+ZnBfb+N9s/PwZ0+Thz3B/TUi3mfwn4zCdbjP27C1dYDR
X+ypEeybvVhk75PuGzIDSb0SL9z/P+w9d7U=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
          470.4}, {478.4, 470.4}, {478.4, 432.}, {440.4, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
          470.4}, {478.4, 470.4}, {478.4, 469.6}, {440.4, 469.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
          432.8}, {478.4, 432.8}, {478.4, 432.}, {440.4, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
          470.4}, {441.2, 470.4}, {441.2, 432.}, {440.4, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.6, 
          470.4}, {478.4, 470.4}, {478.4, 432.}, {477.6, 432.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYT+kex0OUakiLpUWLtCAmWYax/MrYZQvZ64YrJmokpfOeZOlpwpBc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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
          471.2}, {439.6, 431.2}, {440.4, 432.}, {440.4, 470.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
          471.2}, {440.4, 470.4}, {478.8, 470.4}, {479.6, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.8, 
          470.4}, {478.8, 432.}, {479.6, 431.2}, {479.6, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
          432.}, {439.6, 431.2}, {479.6, 431.2}, {478.8, 432.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504., 
          477.2}, {553.6, 477.2}, {553.6, 404.8}, {504., 404.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 471.6},
           {551.2, 471.6}, {551.2, 407.6}, {509.6, 407.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
           477.59999999999997`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
           407.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {503.6, 
           471.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {551.6, 
           471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {503.6, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {544.4, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {544.4, 
           414.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {503.6, 
           414.40000000000003`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4NDowgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDvFiW72fXRqh4JVhfgy2CPxME5tXD+bG5R/9t6q1HUc/QUA83D8aH2Qfj
c/5ckL55Sy2cv5mncE330Vq4ecYgcLkWbh+MD3MPjA9zL4wP8w/MPBgfZl8a
CLghwgPGrzJbbRcOdB+MH/l1562uxEoHH9EeryynRodZIHdEIsIDxoe5D8b/
n9fIcnQKgg+2v6cebh6MD7MPxm89GXJwxZZaOH8Zl5tq6b5auHlgdx1DhAeM
D3MPjA9zL4wP8w/MPBgfZh8AbGHzZw==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPe0KZ4aSRYODKlvjVOfqKgcYvz5rT4nw2iqHnr+p
31vsEXwV1YDrvY4I/lahs2LOzg0OxYqZXq1rqhwcjt3ZusSlwSGm/9DXjNVV
Do1qh9rY3RocNocdZ/FfVeVQkr1/kYZ7g8M2K7WKDSuqHCSmXuHk8GhwSLG+
79+7DCL/AsgHuqY7Z0mVw7v63Fedng0OTNrtYjcXVjl0Xrr34DWQ//z3yo+X
5lU53Lqoyunv1eBw9gwQzK5yaAr0nNsA5J+zq2mLnYHgvw7cIdc6BcF/ZPyG
a8KEKodtp5cUewP5etmlPga9VQ5SB6IVHgLNP/89+HFqV5WDWeKLf+VA/r27
d+/Oba9ykPRbk/YB6L51fZxyPq1VDofalod7Afl2XNcXFzRXOSjlVFQtBfoP
5J3pjVUOXmERza+A/r/CZpWr0FDlYOnqXiQJ5IOCm7u+ykHDxCzRw7XBwfL3
B8lvtVUOrAtSWkuB4bdrgslSJSD/XMelewuA4dvlmPB0Qk2Vw8xCB4szTg0O
kZ+6Vf8D46tDkr2FGcgP+u+msRjIn9egdsgNGD9FGRPf1gD5m567MnQ5NDhM
uXh7UxiQH3tTwu+NPSK+54TOX51rjxn/MD4AXdrzCA==
           "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLfP6kZmUSYPDwVMLXbdtrnKA8R8vnX1kQUmVQ5z3
CXZZewRfw8Qs8YQjgj8huERF3KXB4ZxdTVtsaZXDlJVNgZxuDQ5LCmy5rpdV
OfitSdvwx73BoWrRv96AiiqHM69n8033bHAQ+ZrfUlRV5cCVoZRzw6vBoShj
4lub2ioHhol1v6V8GhzsTeN2cTZUOVhcnr6Dw7fBYY1MVEp1c5XDJr28xQuB
/B1yra8ntlc5PDGTOmDt1+BgVBV9bVV3lcMfq4JzHUD+vbt378ZOQPB3efIw
rZ6K4P9Z+fHS2flVDtPcdioaA8179OZwesTyKoezsd4n2oHuyRNqPuC1psph
l+LmBXeB7v9l7iRpu7HK4VVBewK/CyK8YOGDHn4wPgAUpqWb
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnboqISQoucHh2QWl2z/7qhw0FnRueBiKyQ95vHT2
kQlVDo9eTt3EE9bgEFT47WHxpCqHsNp125KA/EdVIuvYp1Q5nBE4vmsHkH/v
7t27c6dWOVzVm3xON7zBQd7u8DqG6VUOJdeFPh0E8pfNPqJgMKPK4aROhnt4
RIPDLKCBiTOrHFw3H/XgjGxw+D6L2zN4VpXDiyztb9eB/L0lkyVYZlc5OJ1P
u7o8qsGhyU/6xRYg/5eJSMrE6AaHFOv7/rxzqhwE5hgvmhKD4OfMXRrYF4vg
ewT8kSiOQ+hftMX8h1M8wvy/EsXXhRIQ9vcoTVx8DMjfH/GpOxXoPr+LE2Pi
EhscRNe5P7SCuv87kH8jxmOWENB/QeoLOguSGhym/Uk6uR7o/zcHLJVPAfkB
vdPzhIDhY8u+8p0KMLzLQQAYfrDwh4UvenwAAAWOxaE=
           "], CompressedData["
1:eJxlk30s1HEcx7nOTRZJxNIlU7oizpCWTh9rEUoeuqNL4aJkS7gk35RvekQo
DykPkeTSynO39CCrPG3R8gci7Io6tTg1qi3qc7s/flv9tt9+e22/7/f7/rzf
76+l5EhAJEtLS2szvupvsWN5Y98BCiM7MwtiUgmMGnM7t+5n2NpuYEYloaDX
dytWkELATJu32x05+/k0710ygaZMjmp9OIUYozMt3icIiJeOnbcNo+ArMQxu
SiIwvcpuoHcfBTfcQHWcQHqtYtx5L8NDAzW8b3sYdipvdOkXa/YPwfVZHNUS
5W4KjuqHECgz1eb9Cqawddb85gI8r7F123wn5MmJiQk71PPKsP3RtSAKDrr3
lhWeJFCoa35jTkRBannIWwf1d0gvf85CHr76YGMlJSAMWF3mhRwfdeVrMs6r
4DcL2cgJuWZs0VkCvLK0WoWQAv/qb4nXeYYrYgV6QRcJ0LeCpA0H/+f89IaF
Fhmo/1m71BDZXNl42iCLwP2MwagW9NslzT1s1RUCqezW7DjkwLXdbpvyCOhK
2rQVkRQ85N9njQsIQMVIswGywbr6kprrBPi53fcFEZr5txcT4Lhs/rIa83rM
Gt0nvUGgNdshsQvziBPo9VmVETirtJonxTzy3gzW994kcFeWPN2MeVQWvVxR
W05gfZerb10Iw3decFO5exiOmLr4owr9t4UJZ1Pkw6KT1aJgjf4x3H9dlGcB
G/3e0pOX3lBKwITbOTaC/tSXTMo4qMc6gVWo3EXh3Bf/h8NFmvOmAim05YTa
Nl3X9IuPPJfp52GP884UDOXKAijYD63kuKMf6AZ/OXL3uYo1QvSrWi5JeetP
4Wfgh9vmWQxXeypIXjrDajkLLxCIjl/uaoLrG0Tt7NdnCLwfz6+/hOyH9e7B
/MXh+mvZeL6Yu3hTP/al91O0jRzZewHLxhP7hePKy1E/VxzhapGkyfMyzqeS
tfn8OEaAhYV5gH0JVRcsgUCdYjzfCP2JfnI01+wogSXZx0tj0b9jOh1PP8YT
wOsTro/+/q6a6tmBHHcvY1AZwvDGd5b9GaEM6+MPjzFPgf8fjztSAspom5lE
zLu5dKn9XjyfLKI5ztgPdTxGqE9eJUsWYp98TtWNmuI8/97vv2Nzzf4=
           
           "], CompressedData["
1:eJxl0gtIU2EUB/BlZSoSRTMi0lwPZUGOTMRGjJOP3LTClETKjB6iPWzqdM2z
dN+IoZaVrwRdukzTpLHEcoTVNB9pJoYmPqAkLUTLRZI1SI3OGDKxDy6X3+Xe
7/ufcw/vjDQy3oHD4fjSZb23Pqw+AhcZvOquDDE+QVj0XuuSIQgL36rE0v9t
/LkwoMhA2EUPTi3x2tLV5i6yaSKwn6tAmN3G2RmezEB9J+jGtBzhw5BaNkHm
WBe5PW9lqzqFgbktYdgtHcG5L9TRK5WB9x4nfWwaQh3FeU82hI7hAJ0fpjiG
TMbAP65Jcog837tFJUhj8CVOxptKteX/RG6SuDo8IosEDhGF6QwK/B6MXyKf
TOr46ytnMF8303+Y7Hn2+/HWJW5wDrKoFHafq/XVOSKDlvXdk2ay//6XkdFK
BuIx5PpQvpZM94DaqwxELkNVyZR/Pjapw5TJYJbawb+CMDWi/3M3i8GFF2lF
MdSfwehpgVLFYBy5hmwlwm6PGRGPMejVVPPdshDMgufet8mCjzscV6gR9Ac0
6xaYLf/0NYS8sK+r/NQMcnNycpyy7d440muJum73G7lJV3YToczUHjJH37t4
9GxozEcw1mR05pKtr1cVIfTd8pFsItepthcXlCC4Xs4alFK+0ZJGoVcpQmLw
eWk+5VdyDaGntQjYyRc2UH2ab0efVZTb9tdS/e8sUZ/jdQhdfGFhOPUnZt/T
LuM9hN/Fj0fnMmz1rrmPQOVWplB/a7TtnvXkQNHkiF5u97BadpCbbnePStxc
Tv/bpNsscLd+H5AQLKF5+FH7OtxC+3uVn5j7RfPEq09N7KPzmbg5c4Hmb6uo
zcCpsM8nxfXQaO3zu9zL53/R/wB7Vntp
           "], CompressedData["
1:eJxFkmtIk3EUxodRkaWCaQZZeMkuXj5oZGUjTk3UTEr7EEFiKhpa5HReNs+m
vrq8NHXepm1mmWQoomKuMNs0MxOp1LyjRm0yRxdLMZQSi44ueT+8vPzgf855
nnMex0j+xWgzDofjSd/a3ybi1YhbGgN/R0VfjDKEDeYqD36tzkOYalwJtSB+
7dAiiMlBiPGN5b+XMHAnzloKtxAa85rUCuLr2qSy3VkI1t7cDi9iel3iwSCo
gmwLGsQMxJZ8l2SkI4xb9RQ4E8u37Xs3IkHgqMWL8ciAVqPRiMWm+tJUBhbq
es8JEWF/+2ruExEDzoqhaUEqgqXOo/iBkIFT5hMPF0QIAw2DY5dSWHa0720z
T2a5y3tJMZ/IQIAebeKovmkl9OZm4tCi7qUY6h9yo1JoL2DgY8VTn2s0v8XF
IA1LYIA3rJCpSV/fYZ/St/EMyE6HzwaTfuVU9PCJ+P/9MxBqfnkaB/gMrD0f
zEQwSO/3y/imeT+kCDqNzuhP7Ja7a9KS9vdhIjPxAPHRRzNzvDyWo05+ulAo
Y3nNb2sBQv9xB3s/YpXuJXdIbtKfzTfd43Mxglyr6uwhDnt+dodZGUK4MsjW
nfT99P2zR69AcJInJ2iIpV1varIrTPoCyV9mOS/fXYkQDDsjNpF/4+2VY1kq
hEg6/yxx6735upxKhCQ/xXIv7Sv9scEu/y7CqKBQO5lk0mtRhcAEvEjbm8Ly
zGW7thAhy+v7pPv1dRjPlFK9sdnFwKP70voPVVH/MQM3xRVNfuppflSdV7WR
OPtbyLMw0le+vOWqiPIy5DT9u5P0SxZbgrdTvmRqq2rHctovxUFEvKw/MhdI
/rvra893Eds2++t9ShBqndtXt1J+vfDKuGsRm+/1exSyvJH/f0urfas=
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+xo8HBjuv64oKuKgcY/1nnL3On3ioHsf6K
+RuA/G8aMf2H+qscem5nMPB3NjjkPv+98uPEKocdV/Qm5wH5j5fOPqIwpcoh
lPv/n49AfjkQfJ9a5ZBUf9N2ZleDgyZQe+n0KoeCz5vrHLobHDxmBRV+m1Hl
sHTGtGyWngaHVRa/P0jOqnIA2s7yFMj3Me90fADkx7jmzD3a2+AA1P51xewq
B4uNsw5u6mtwSLG+7887p8ph2iaewjX9CP7qhJCg5RMQ/MeLcvmnTkTot6uM
WFE6CWH+LH9nx7DJCPuL5aynSk5BuO/kU/sl+6cg3H89Uupp2lSE/yR2/d/6
cirC/31sH8Q8piHCByi9cvk0RPgF/JEovj4NEb4wPiz8YXymJ3HFC9sR+ld9
vOSr1Iow3xgIPjch7N9bMlniSAPCfb4rgR6qQ7j/2QWl25W1CP/V/eDZzVSD
8L9TwtMLj6oQ4WPIsUZGqgoRfn2ccmeCKxHhC3LvhwpE+MP4sPiB8WHxB9MP
i1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHSNyx80dM/
AIyweOY=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnVR/07aypcHhy98rFZldVQ4wvn1NWyxje5XDtedZ
2tuA/L9JJ/WvNVc57NrRy2bQ2uCgu2nu++cNVQ4LOjc8XAnkn46SFf5TW+Xw
41DKqoS2Bof7/r3T86qrHI4AuSHtDQ6ZE9/W2FdWObhuPurh2dHg8OmSb5JA
eZVD7Hbp8LLOBgfxSctCYkqrHHgL13Tf7mpwuHnue7BySZXDHi3bAw49DQ6z
uT2DXxVVOUwF6rjd2+DwZ+XHS75A/rRNPIVr+hH8GXcnt7dORPDv+8Q/UpqM
0J/JkN/YMgVh/ufNdQrPpiLsnxeneVpgOsJ9IPUsMxDuN160xfzHDIT/um9n
MKyfifA/yPkasxDhE167btuiWYjwO/nUfsn9WYjwhfFh4Q/jr6xXnnKxF6E/
8lO36v8JCPNZwvh0P01G2L9+5wSTp9MQ7jt4aqFr2UyE+807HROWzkb4b537
w6orcxH+X9fHKdczHxE+ZnG7PM8sQISfdrvYTb5FiPBdNvuIwoZFiPCH8WHx
A+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCD
pW9Y+KKnfwBVO4D2
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvflV8VbR+Q0OeULNB04trHKA8Y1BoLjKQefKrGey
izH5upvmvn/ejuDn6Kn4vuyqcuDODlB0AfKjUqzv9/dWOZyYsXvaBCD/R/Dj
pbf7qxxaj6nx3AXypzl356hPqnI4lmvSEL6kwSHQLf+01JQqh+6+J5/+A/ma
Mf2Htk6tcvBfPyV1xdIGB6ai9TsDplc5PAp9ydi2rMGhswMIZlQ5ODY9Oj5j
eYPDvvlS+rEzqxzCozfuX7OiwSFJIMLSZFaVQ8KBpWU/VzY4bDlRtm8+kA+U
flO3GpO/bPYRhQ2LqhwMtVYKF6xE8MNeMrLtAZp/V4Wt8SowfM68O3k4CWi/
j3mno8KCKoefC9I3cwHdt8uThyl7HsS9LxZD9c+ucjgvGXjr96IGBz5QgAHd
f7+wq+8JFj56+MP4AKymzWQ=
           "], CompressedData["
1:eJxl1QswlWkYB/DDtq3EGqPL5taptGybZJOsFW8jR0YidawijbURZ3fkml4t
n7CoXNPFJZds0Q7huHXcQqWLsq57kqhJu6qhmAiF9n/2HPM10zdz5szvnPN9
7/M+z/M+Z8VPvo4H5Dkcjg9ekvedgvTDmU0MGclvtj0cQMmce1ondnkcoeSR
OCKAB2vmnuxfAoudhgzeNzLEXFGcNxJCicXznsLqjzwUPHCX95EN5B2E8nBi
07ieK+5XPL7c41UDQzZILkpJev0Nq17YakYjVymUkgHnpVXt8JutMxruR1lL
nrc+jPXLrw0V1p5hPX15tOP+OUr6kva0JcB2l03ej6RT0sHpl18A9+nMjzid
SUmYlolX1DWG9E6F+ZhlUXJoJPpOVz1DiroNGyOzKck/cuubd3UMcbyqHS3I
oeR0cX8NFz4wVlnIz6WkRTntc/1a2fNh69S385fXMAThHdp8gZLr6rsVVKsZ
cmueyr9xsL72qLmciCGXMm5wS+CorPt/vq5iLVxgOZFdyXqNaUrL/grp/n6B
hw1qdA3KGeK3WVE8gPWKVz+LnBUyZHLXwEUXOObYWu3RUun6vyHeQB4Cggua
bTfZYD/uitOtmiUMKVPJdl+aJY3HvZghKfvXTkUjHw9Q3q4rDOFVvplJRb4i
/xm3s4Y9cV1CPvcgvRz4wmy8A+8M63dhPrWBp2T5FX5qi41u1Xfw+/yG1/eS
4T7BOh3lNErsiZp7XhlD2lf2TpljvYlrxuPl5dJ+CMig+PZ650Lk4+cfHtsr
I768VaLp/CrWXh2iCourrM3mhX7fA6vX6QvGcb+OaDomEPmObLibezODrYeL
lprZOTggvjYtq1pWL9hI1dhMC/VLGT5qUYF43qYW92fAv++T8zeAJcdBvlbW
D4j/7IqEoJ3w2ExXiDfyc4RPmVz4s/PGbd5nKfHxRUPBTnw+f/EZ1v/XM5V1
vnLgQw7ylfnC1jUVTja6+HQomRI5pG9NrbQf1sNa4YmDDYinRv6ZW0ASJS5x
nicM4SklfJJISfV0zFgo9uNWbaN0DP5LMzzxFvZ/w+vBYi7ssREVRX6+MP01
pzNB1h+wrqFCYWaCNH/LkN+KiB0aB2Fdpw3O2pWy8w5vMqtzXIJ+dMUBLoin
JGmQ262FeinZ7FqzA7by9h1ZjXqKxK7bHp6khN9Y8Mc6obQ+drBmc9VxE/Rj
2KRSTdMJSiZDvnTch37clu7o9/Y4JS96Ct9loh9vckv8n8dR0mNqm/cI/XWF
IxI/iqVkNPrO7i0wlmsNi6FkfY2uSksRQ059Nc+pNRrxnnd5z4e3b4rbwo2i
ZGVCkJ8GXPoteTUewVoyfuzDWX/g6eVNYL6YeG31tocPIl0TmEeey546VxVJ
54kd5tWplvBty7H+bFfIi0uHKcle1OlfBKPdgrYHUxI71iuWnCfT8tvB5kHo
r65nZkuwv1Wp7b3fBUrP0yC8aNw3yh/zFeEv7Jad1xl/St54691uQr7kkMBY
ONhPQ7mhTLY+bGn+vOdeOWuyN85TUMl6qdVK62HUbyfPt+Uh3DwrDHUUSc/j
GNYLumpZUoX+UJVciO/HDc5uj9E/Ln+/PPckmO3HuXk/57nvJedXtY69n+vx
au+FOvb5DsImdaN6dv0n+kk5k/VsfG3dTkOvr7E2DPwgUGtkXeogSJ9olM7T
En/2/2fu/+g/bO47aA==
           "], CompressedData["
1:eJxN0gtIk1EUB/ClEj6yVmCJGpoWlCVh4izJdQpLrazYRG3JjKmYBU2l0F03
+3QPdaFkC7SplBPfKVPnY372xh4ztzmLFSK9R9AilXRKUR0hWRc+Lj8+Lpxz
/meLQMjJcmEwGLvwW77PC2fkz0coCOtt+J59lcCK/XZPb1VInU5s3/szt5RA
kvtEXAua15lRGldCIDT6+lg6+kAkf9iDIjDou6PED63ydUs2FhPwVAZmdNMU
jAZp89skBIKrLuf5oycTBcxaMYE5dmNPxTAFJ1/eX68sIiAQd5aP6ynoWD6E
wKUjNxZsQxTYzMFTSyICCqYkk4EOcqi9EtBDytfRXwcoYHtam2YKCXj1t4ha
+52eyrLoff6z4PHkTrmOAv8vupK1+P7WeIdpvo8Ca1NuzFG0SpbSnI1epbem
laMdq9Nr7b0UeGT9GLCjDUkP22TomdYnxwqwvgZNiD4AHYvHDet/S7+zPe2h
oF6yuIZGX7u9GK5AL3I/Ntdhv4fkTEksmhtqZItxHnUF9ZoQ9K/2WUtlsdNz
lkSB+YrTE9j+PZz3njDrszNo6QND42HMJ732uM8LtPudAF6mjECstkYVg/VU
1VzcIJUTML9KtpvQ3rTLJ76CgKuHMlCK/ZVtfGN0oKP23+WwcB7CMd5mVRmB
05sGJxg4rwaWOce1nMAFdUH9BzQzdZ8uHh1p8L45ivOWiTS/K//91wxSsPA+
wm5Ar1sOAPPJqf4m/oPuK5rTnsI849WcPFYFgZSIVH4g5j1C03QReinc1v0Z
/Wh+e5oJzZ1OCO/C/YiqOHh2m5LA+Kyj8ATukzb/XHWX0rmPK/v6FwC7W/Y=

           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQPXP3tAn8xxocDp5a6Lptc5UDjG8MAsVVDkJL9x4U
P4XJP/RVI8a/F8FvuJOtl9Jf5XDG9FOaFZAvdvPc9+CJVQ724dEb64H81teB
O+QmVzlkqc7SPQbkJ4U33Hk9pcphZdSP5/qnGxystpwoq5tW5fDvW+mDPUA+
D5N2+7XpVQ7Bkz/f8DzT4HDfv3e63swqh8QDS8t+AvntQAvMZ1U5aNb17Dx9
tsGBJYxP9xOQv/yFh978cw0O79+9e7dudpXDHqB3Zp1vcEixvu/PO6fKIa0j
OXbPBQT/4xevSLVLCH5K7B0358sNDkE75Fq1gfr3HRRXE77S4KC7ae77dKD9
EmrBrI+B/DLWE3uXAd3neuPDF6+rDQ5Ze0omR0xF8LmuLy6onYTgw8IPZF7w
TUy+HCiAJiL4c2p/8FgDw6e4q++JEZB/RvhrfgswfG5L1yR+utHgsM79YdWU
GVUOzmsz720E8v9dqXi5DOh/MacvEx1B/N4At3ygf4JuSdcsvN7gsKEoY+Lb
uUD3yEvOYLoOCf/s+VUO/U8+yRtdg4T3tAVVDoZaK4UNrkLU5y6scuiSMbXU
B/o35PHS2S6Lqhzenzzs9BYYXstmH1HYAOQnGYUaZF1E8INZF0/adQHBB8U3
G5B/nIX/WSeQv3iSFaPveUj42AL59/7fujIZGF++Ky1+fwDal1hZe/khMD6d
u3OeVwP5+v8V/5oB+e9q7E3vAd33p+WYWg8w/qfnCTU7APmna6S4PgHTi9Re
3exSoH9mP5NdngHkg7xbM6/KQfkvMEGdgoYf0P/285pDyoH83nvTtlrNgfhH
F8gHJr9982ch0jM6Hz1/wPgAqLGa3w==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.4112, 
           417.304}, {520.4112, 416.88925}, {523.6032, 416.88925}, {523.6032, 
           417.304}, {521.0202, 417.304}, {523.4912, 420.41725}, {523.4912, 
           420.832}, {520.5792000000001, 420.832}, {520.5792000000001, 
           420.41725}, {522.86645, 420.41725}, {520.4112, 417.304}}, {{
           524.6168, 420.272}, {524.6168, 420.832}, {524.1128000000001, 
           420.832}, {524.1128000000001, 420.272}, {524.6168, 420.272}}, {{
           524.1128000000001, 419.768}, {524.1128000000001, 416.856}, {
           524.6168, 416.856}, {524.6168, 419.768}, {524.1128000000001, 
           419.768}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fVQ0O9Vl7SiZrVDmsOOZt3pmLyX9XY28a
p1XlkCQQYbkFyH/DNaGaV6fK4cbiAluuvAaHapF17gt1qxx8zDsdE4D8ciAw
169yCAsNDb0K5O+8HuMxy6DK4cvfKxWZ+Q0OQNN2nTSscvAK1jr3D8g3ARr4
26jK4djN9vMbChocJposffTGuMohc+LbmvrCBocwPt1Nc02qHI581YjxL2pw
kH6xpdHPtMqhKvraK4viBod/VypeLgPyJxz6qmFTguC/PZx+w7QUwT9Ztm++
VBlCv8rtn3WvyhDm14EcVo6wn8czWCuvosEh8lO36n+g+y58D37MWtngsM79
YdUVqPvnAflF3x4arwH674pvkoAEMDwNpv1J8gT6P/f575WFQP4rNUOONcDw
2aebXXoGyBcEAWD4wcIfFr7o8QEAIaXCCA==
           "], CompressedData["
1:eJxlk3tMjXEYx5NbUmq5REWxs3LrQuWo6Dy5rVRazaWZklyS0k0dx8/p+LFR
h+HwR51cKouwWi7r5N6WZIchrEgchS5ElDBR5vt2/ng33u3d+362932e5/v9
Pr/JsckRG01NTExkuIXnxNUb/HapOO344DzLzIHRRr+msE4m8rnlJzK14NMp
882fj2eU59LR9H4Hp2lrDt/OGMfIt1wvf63gZFbqsLplDKNGOmtZt51T++/z
3RGjGclDumJUck7Pi1Lm77dhZI4XQ7rI0YPSLuRtE1mnl1fuSjPW/w4e5Xr5
5OFUTg8f4EI9J//qssIUTq9zdL7F6Of1yVzzMpmTOjs7Wz+WUYhUHUDg+6cW
V3jaMnJwN0iKkzhZ3jBtycf8QcciUueAFR5hdTI7Rs8UH5y7t3KyMJ2RNQ56
Y1fxVyVgoe+XidB/N1iqBt93z+l76yiyP4R0TWYEC02aVf+zmyT0/FUJI+s2
9a8rYN3uZfbnXBi5oWwc+MmUl72V0xkJbSeAO6vjGupd2YCO7ExOTWEHc8s8
GFUJQpR8oG+QJ6OL1zRerTuN+tu8Ge2LGpRWi3xWnMj8aTGX0ZKKnv505CP4
fMuH0VCrNrUd8nFLyAhJ8WM0/ZG/chPykHlHXw+axwif10Wmizy1o8msJk3k
VttgVTj8v/siq/Yi/v+slHn/STbOr/JlVHZoxKRS+GlIgGL0y1l4IDEL/gg5
FEoZFR+/46RJ5DRp78dwhbexnzaB09qZvTURnsb9atjCSYu90kOvorLALgx8
T15Z0Ag/AqcWXamJ5xTn6F/9GX55GCTDdoOPdiplOheRA9+wMW4SkROFAJwY
fdI2V90Eh3bF5G9GnrHWkT5eqN+B9U5E/o2QVQL+VlFan4p9WYngozDfuzPH
7zRjvxqwl0sxvzD3VRtjnlLo2x8Q06qxZrRneM+iKOjvtcCCjWI0GwfhOvwZ
IhSyZKTV+TqPh3/WBetWcQt8v8z+fTn8FXxqH8no69PQWE26yDdNW6I9t4t8
KDfJZj3yfNahbQ5AvfgjnUpH5B/pU67/YcWoT7pgggH7MaAD8819HD+4H/sj
5HYJ5/Pf8/0X5Ke/+w==
           "], CompressedData["
1:eJxllAlMk2cYx8tVq1QowiSDuUHagdzDgZzbHnVyqCDHbAhzgg2bDhiIULQv
Uz/KIYel3CCDIixuIsigMuYIIHTjPobMECEhyuYUC+MQxjYQ2EMq+ZLZ5Evz
y/e9z/X/P6+pIDrgU3UGg8HHZ+Nfo4RlLCukQF42+20nh8Ams2reCA5zI2Am
VC9h5b3KvgJOkIsDgR8El0ZXc2kedPO954/82a2srW86EYhZuH0xNIeCNYmf
h50LgYr0ugmLbApe1+TrfOFKIK1fHL+YRcEe8vHITYw/llyxUi6h4APHE03e
7gQK5ewY6ys0jy35ff9OBs3fFBdGJKdRoHD3X0/F80tF43nmlynoPOyUrobx
vYp4zb0pFPQF79L/0plA/cSzAnkyBV2auk/S9xLYc87G9GESBU3ebHUrrL+B
HVOjjWw82ZA4aE9g7pMzC7FiCtr0eidt7AhMhlstGSLfwATe1gSKec2WLYkU
ZCcMpIRZEDiTqNkhRbY/ev9ujhnNGftC/xji0hxpy/OpMiHgl/H5j53Ij0/E
mlbtIsApfbfSAeM/H/YRDBkRGLq1mlGJHHXtV+ayIYGobuvTnljfXKjsxqXX
CMxMtblwsZ8Eg1rPk/r4XveY9joys7vlyX49As13JExOKgV+kqKoXF0CI0/D
rfg4HxTz4VEdAvM7vfxKcX7D+Rm3dbcTqFwJ+coI56tjIy+LZhNQFsjZ9zJp
Ph/nrTgsoVmM7dSjfv8E/n7dGM9re7wtVEd9eysONsZi/PzLKcGBqL8M7dWH
+X1Dfqv0QX/MzuAP63MacPOdR24tN7IbN6D99X/uiW8tH9OjORoFDcR4ew3C
5ifxfNovdVYMzH8swPxaFfKOpLbeiW0E4rKVvuHIduM8ZjuLQPDJ7ZaayLYR
wiNzTAJaHVL7czkv+9EiULd7h4sy+2V9GgRG+3pkTsgjyuJH7eoELtY2CkKk
FHSY1J2dVEM/vicKSsP+D64aV7CRn3E1AimcT8qU/x0Zg8DN0I8CPK/QrKge
1qjJpHnjPAvZKF6ru4Wh0uM4zv9AZuTTFeTW0mlRfbpKf1eMfzrrbpc+cvwR
dICaSv8k1O+4VPHXbqxP6K2ofo76HtgQFNmhssHpPDK2N3sK+7HGBdFHxuny
PDQJ8A4lJH2H/igJiFkyxf5NFiP5F5BPvfX+T7ZMmhMLsKItuG/bUGDxq+xT
5bwyh/FYgk61duTw5ri8B5i/n9PVFIR+HR38O5CL9XpEll2fR/aaIAZR6yLg
a6+/qEe/tthECNlrIlj+c6rtKu6ra0N3/NoLEQRdqG0Up6q+n1kRQeTjgcUU
rF/fvdjcEtmVeyjha+y/9GeTOvmySJUf59O4sHrfGfnDfTulDzbn+a8IpnFd
lJk0i1tKp69Kaa5yREOiPzbs8Qjjh1j0cbbkq+6Haqy3v0dm2F6gyndWg74v
ZxwNc8220rx5n/4H7x1n6g==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7VXdrM/T0+AQ0Ds9T0i4yuHFxuCZ57sQ/G/T704+
3tngECUrbDMDyK/QVZT/0tHgUGjLdX2xSJXDhnyrO4pA/pdta65uFK1yMFm0
xbyivcHhxN5nTkLiVQ6sR/sNv7c1OLwO3CF3VKLKoXeKQ2w5kF9rbxpXJVXl
YON3caIMkB997dWMBJkqB5FPjueftTY4tIvdPFcuV+WwyKnDbhOQr7ihKGOi
AtB9WdrfpgP5uzx5mFYrIfghj5fOPqKC4Dexf3b5qwZxzw4gP21tH6ecZpXD
GYHju34A+f+uVLxU065ySKm/aWsJtH/an6ST+rpVDko3Tp+cB+Sz8j/r/KVX
5cApPS9OE+gfLx4m7XaDKodlXG6qW4H8v0DlYkZVDrdsKyMygP4HOvd7sDHQ
vVvMfzgBwwsYes0OJlUOOUDnyALDsy2WsUjftMphh3S4mVo3xP5lQH5Ha9Tl
mB4Ef2HnhoedvQj+xFd+XZ19DQ5J4Q13tIH8yBWmZ6P7Gxw0Y/oPmQLNvyH0
yVF/QoNDHDBAnID2pyVbbLwF5P8yd5L8a1jlwDyLQzpuIsS8NKD7w2vXbXsE
5DMVrd95Aei/+z7xj5wmNTgw7rwewwH0/2wO6Xl1QP6flR8v8QLDh7dwTfdu
ID8VGMGiwPBzVy1lugXkn2tdoimqjuCbgRygiuDPCir89hAYP7/fvj6wE8jf
9vnvlR3A+EsGhnclkN/lmPB0AjB+m/fOeWMJ5AO98zUDGP/XnmdpX5uISB+x
/5x/+U5EpJ/ZBz/9OjYBkb4Op6xKEJmASH8g/Wb9iPQJSg/hfYj0m/qx47tn
LyJ9o6d/APdLZJ8=
           "], {{531.5776000000001, 420.832}, {
           531.5776000000001, 416.8}, {532.0816000000001, 416.8}, {
           532.0816000000001, 420.832}, {531.5776000000001, 
           420.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQHXHK6MjGbQ0O9Vl7SiZrVDlIH4hWcFyJyX9XY28a
p1XlcJUzQykHyH/DNaGaV6fKwWtug9ohIL9aZJ37Qt0qh/0GM7UkVjU4lAOB
uX6Vwwm/VLteIH/n9RiPWQZVDunfnyQqrm5wAJq266RhlcMeH6vt24B8E6CB
v42qHCwuT9+RsabBYaLJ0kdvjKscbnf9TTVf2+AQxqe7aa5JlYPZewtX9nUN
DtIvtjT6mVY5vA15dvkDkP/vSsXLZUA+8x5WoS/rEfz4veUH325A8K0LznVc
2ojQP+0KZ8aiTQjzP1i4uhdtRthf75QsrLalwSHyU7fqf6D7nD4mn9kL5K9z
f1h1Ber+sK0NDkXfHhqvAfrPzb3o53kg32DanyRPoP/vP+CerAkM31dqhhxr
gOFjoF4d1wLkC4IAMPxg4Q8LX/T4AADoRsEK
           "], CompressedData["
1:eJxlk3sslXEYx09HzT26UFRunZHSiUmnlM5jrTnul+ZSSkrSluVSKr/Ffqet
iBVlDiY5XdwPDodDlBoSTYvCUa1USEi0yjouq8fOH+9W7/bu3eeP9/d8n+/3
+zM/GuUXzmaxWHx8F75p+85weA0U4kct7TTWElBsndxeIGfY2Ety3Af5XrST
lmI1AW3zmXZxLQXrg2nNcYYEJOX9h0U1FDQkaw8MrSTg6Vg3nSqjMDJb8t1v
BYEve1lu26opKO5GO6UsJ5DQJdufKWW4a0aY7VvJsFXz5SJeher8X8hCy+bL
LuUUnnfig+dl8F5lBUkovBfVOhbivKJh4/iMMgpXkpOT2w0IPLLN2fi7lMKz
23vl9qsIXNswoRuCrNvIHrqF+hszjh74VkLhvK13D9+YgCBWqVeCrMPelGSI
+/b4pD8JQ166uTpvch2BNY+DzZyRn20RzX0yZXi3luLulDmB00q90ayG/5nL
8Syp5xC4OJAzGIVcK/RaU2xFQFxW3m+K3G3xVtm0kUAcJ+tP130KEy0R/b2b
CcwKs2MAecD7alaFLQH71iruqXoKxW3uPFd7Autl4nV5dar9PzsQUAYsC07C
fPxvJvzW2U6gvlJtxAbzQTnRD3cQOKcxHfsS8+CejPOI3kkg76lXuAnmwXcI
aXDdRcB6QrdJX8pw7uDk9wsVDAcuC47QRP/bXie9kOL/oWe9TeRlKv2JjgTM
ko3Uj6G/707ixjhPwynXn4/+ePCuOIt5BIwyezQFxRRMLo37nndQzfMponDY
RvnEz17Vr/RCCtlWYwPtuO9YXaWaOnLH2ab8N+hHg7lMnFBAIcJ0d8s39OtO
30JBKdyYuMCvtWJY8JGs5HIYjlwIwIxAyI2p0jPInlOht05gnr2aJyy+Io9h
vSMxf0/hQE4Yzvspl/TGYF861J1yDVDfYEFu6wfsl1setWSjfvmP+Z765ao8
J5FTnEOH0/UJ/GKpcQ1wf6UOFmwpgXuLHiyJRX8WB2CDdAloVbrpdWFf9fOP
BFIdAj9dNnVHor+iPamRI9oEjnUechdIGebO/XAZr2aYdT1x1hjz7BvL/uCM
571NmQ9XYN5BO2rap/UInLLzY2diP95gPGWor7Qj/msN9md4lXtiFd7Pf+/3
X8QAzsA=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLckSxqe7r8GBY41MVIp1lQOMf/YMEPBUOUx6W2Nv
egiTf8zbvLNREcFnO7H3WZNKlUNhi1FVNJD/5e+VCk31Kge9TXPfLwfyQepK
NascXt/nSP0C5OvfVWE7qF3loN0udjPvcIPDK6D4Ft0qhw/Lj3mLH2lwOPRV
I8Zfv8ph64myffuB/NncnsGvDKoc3PNPR8092uCgBAJGVQ7LZx9R2HCswSHC
csuJb0D+3pLJEkeONzj8Wfnx0lnjKodjN9vPC5xscPBLEoiwNKlyOHhqoeu0
U5h8e9O4XZ42VQ7Tnbtz2k8g+LuZnsRdBppftm++VD4wfIyAAVUFtP/ZBaXb
Oy2rHOJ3efIoAd0X8njpbBYLiHv/H4LqN61yMDE2NhYG8leAAsywysGlO+f5
74OYfPTwh/EBfne9dQ==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW9ye2uUeYMDAwgsqHSA8b14mLTbr1U65IbVrttm
guDPuAtUAONfqXSI/ef8SxfI9zHvdHxwqdJhz45etg3GDQ4BvdPzJl2sdPAI
+CNhDORvmvt+uduFSgc31VKmWUYNDpkT39bYn6902Gr+49ATwwaHogygwLlK
hyD1BZ0GQP7tn3VZe85WOtQ06/ukGTQ4+CUJRFgC+QY+y7ja9BscTi103fb5
TKWDyCfH88v0Ghw8HlaJrAPy72Qw5B/UbXBga5zq3A3kd214+PKqDiY/4ekF
pdvHKh2eiMiefGqMyUcPDxgfAMbzh34=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQLaN/V4XNtcGhb3qeUPOJSgcY/+a578GPT1Y6pAGB
GpAPFG0UPV3p8O9Kxcs0IH/WzJkzJc9UOkxz7s5ZDuRvOVG2T/5spUNJxsS3
f4D8Ra7bPv89C5FPd2twSBKIsNxyrtLhxe+VHy8B+cq3f9ZlnYfwg9wbHOYc
Udjw6TxE/XMg/+yZM2d8LkDMq/FocIjpP/R1BZCfs6dksoRng8OSAluu60B+
nb1p3C4k/o3FQIY3gt/2OnCHnE+Dg1PC0wtKQH6HGNBnQH4tSB/QPV2OQAnf
BgeQcDDQvVzXgQb4NTgc8zbvdDyN4MPCB8b/pgF00dFKh4De6XmXgPpbgfbM
O1zpcAforT9A863v+/eKH4L4Rx3I/3TJN2nCgUoHG5C4N8R/Z/ZXQmhPBH+B
FDACkPib5r5f3gb0/7MLSrd/AvmsYXy6n9yh7gWaB+RuigXyl80GBiCQP+HQ
V407wPD1AwX4wUqHjUUZE3OBfKCyue+B/EtAY/4B4+c8MHqXHkLEXwrIwYcR
8QuWP4KIfytQBB9FpI/Kl2qGHMcRfFj4AAD1dCQP
           "], CompressedData["
1:eJxFlGtIVFEUhUXLolIqosLEsqyUiB4aVlJuZ/JVvo2SsAgpiDArSfOIypU0
E9EeVlIZOr4TtbCUEJ1UNGwwX02GiGhKhFmpmKmV0jpz7uX+GIaPOWfvtfda
Z+wjLoecNzczM/PFh3/bv4i+cNdDokT3fWfq2hgpPBy/psr7LSPN2S9dw+Cj
K8x3LGlhlNJo0KVqJKqdmjfONjH6NW+Mc9JKtKV/LunbG0Z3mqcdbY9INBiY
mROlZ3TCemf1aU+JxoJf26U2MNo94GDZhPNhB161xdYzqn46XnoT9XD9Yn0d
oyHcq0K/mOz1i068ZmRlviOtlyS69PXvs8kaRg78IBi39Rtfquznmu4x9Fxl
NwhYV8nooTYjshS8YIwbLSlnlICx7FGfl88qE3pzwWlr+zqulzD6Dp2eGnkf
RfI8WllPISMXZ2fnKa2sR8cI4z0dx7x8D6P5Yn+rvCRa9qnwyiFwxMqwAy7e
kthrHiOfz/FronwkqrA9dc4N3LO5f07vq/JWy+QHFsdUbtd51jr7iXlywC3T
juGB/hLh18FA1P+2bc/SyACJeLtl0FM+2eMfESjR9j1LK2wLGC2GAXuDhH9p
0J+VE7XaIlgiA+pOYb7WTS+iy8CLuFEl4v7mEIl+O4bfblb2A+bj9mB/qLK2
L0Sc31upsrJ/hbmvXvCH7+kquHMmdGRrrchTAfoVoH0i/PXiQQoS++2tE/cf
QT/XeQP5iNPn2Yz7q/kx+Yffy94ec01Hvu7DFmvcx9q0yxsZNfHBFG5m9DMB
RqIfX5dVi9hHdbCab4WV/Cv8B3G8ZmCmOhngfJtdAw7tTPgKhrpGw3vZf/TL
bcEiOxnd+5HgHgPm1753CX0d0GuXOha8v0fs2xHccC17fcoHJnwMkPNoZHR8
pPjJEcxbBDtPfmSUBF0H4T9vZ9/LxLs7KvsJxhM2k3xVNun2Udmkx1vuD27D
2pKRz3ex+rzHqP8PtmbifXYjhwtGcb4GeZ4NHSneAL6FdzGDvB/G4BPQb8ol
GHJ0rd2MuuBrsUZ+H5h3ohTGaIReXQejVfyh433x+P9oV/9fnBCvaYPKyv7/
A3B8Erc=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLRuVYn3fucEBSPr3rq90gPFj+g991dhY6fAmcIcc
q0uDg7ohx5o5myoduhwTngYA+UcVNhS92FzpEManu2kukJ8kEGFpsrXSofKl
miGHawNE3bZKh0+XfJMmAPlWW06U2W2vdJg1c+ZMSbcGh1dAZTo7Kh38gBp3
AvnVIuvcHwL5IOPy3Rsc3tXYm8btrHS48D34sapHg8O++VL6d4F8vU1z3z/3
gLhHZlelgxbQoVs9EXyu64sLar0Q/G2f/16x8G5wWFJgy3Udph/In/d++TFv
IP+Kb5LADJ8Gh28aQIOA9s85orDByLfBAWibChuQ3yF289x2IJ+HSbtdDOj+
koyJb238oOED9J9Fp2PCUiAfyIvhB/r/WsVLtY9APtD1u04Cw2eR67bPtv4Q
89qA4ce5RiYqBcgvBDpHeSOC75Tw9MKi9Qh+fdaeEuF1lQ4nvM07HYH888Bw
WLqm0sGlO+f5b6D5IO9Fra50OHhqoes2IB8UzgKrKh0CeqfnBQH5dsCA+LAC
Ev4XgO4XBQbvr+WVDkeA7vQH8r2AHmIH8iMst5zYBvT/oypgBCyrdAAGz3I2
IP/2z7qsPUsrHXiB/g4DhtdVoL8MgXyJm+e+TwaGb9AOudbXSyodLind/rnP
E8EXBBrI4YHg+wCdv8ANGn9A/S0HTi1sBaaH6XlCzQeA9oPSQY4LJDwWr0Sk
P1A82q5B8GHpEwCt/zOX
           "], {{524.1608000000001, 411.152}, {
           523.0223000000001, 411.152}, {524.15105, 412.832}, {
           524.1608000000001, 412.832}, {524.1608000000001, 411.152}}, {{
           524.5448000000001, 411.152}, {524.5448000000001, 413.408}, {
           524.21855, 413.408}, {522.6728, 411.18575}, {522.6728, 
           410.79650000000004`}, {524.1608000000001, 410.79650000000004`}, {
           524.1608000000001, 410.}, {524.5448000000001, 410.}, {
           524.5448000000001, 410.79650000000004`}, {525.0248000000001, 
           410.79650000000004`}, {525.0248000000001, 411.152}, {
           524.5448000000001, 411.152}}, CompressedData["
1:eJxllQtQlGUUhgFvgxGammKpiDqMU0DmJRMQTojIYIwSqMRNh0BkuSzL/ePW
n1gRCcYl7jkEEoiIIHIRUERwRShYgUgLAxENTdIMCUyq9+/7nW3GndnZeXb+
Pd857/uebw085e95a2loaHjjLX4a9+bcWeon0MLrnX86tjAydJxRmBr4PH8q
ftHKKGVO1FsnwGYDO5IylYz2J3zg3g9eJ77aGMl+ViTqygV6XfzBFUaHk4cf
7QVnBs6Lpw5GbVkNGSowu2v4ZsK3jDYItWQVJJCLl9lA13eMzjcvMuwBa/1X
gJGXe79NvEIgxebZPxR2MZo9me+zLlggC2CQitFnOH5miEDHgvAA+GbeS0VT
/2OTfwymakLVvNmoN2d/mEATjreKcsE6q1bH6YQLlP/KGzdWqXj9KrDtzagF
5Tgv3VTT3jpCoGQMMA1cMmJr0hTB+1mJ/hozvphjGimQE8pZo//OxQ4/5oJj
LTd4mGK+QUVi8jD4V4e6ZTMw/7JiFGDSvFf4vI5g501n2sLb1HxHteKnSaWa
y7ehoUuMnF0rm4zAY1O9kb4tXN8B1K/5Y6p3opk/nxYp6XuB0V1bKACevlvX
eG0Tn/dwBD9v/BzXZxzzli1x8WpoZHQ/pPpls3A+b3wDI6uDQ5edodfT4793
29czUgasFyKgp6wxNE3vLKMyiz2uCugdf6H960u1jB6N2b1vA39s0JBTDfd7
p0I6v5rr4QV/gw+kjD6t4v4fRB5SR2Msq08zqvfTnsxHnirwQEAlo+HLWQ19
Adzvh6cYVaR7J6wEm0Iui3LpfH+B0vSm704uYyTm+QbybCAWKGW0ftea13zB
Q7BzWwmjA1X3Qh7LBCrYigaLGGG8rAYZn9+sUM0a4iufke6OU+neMc/zN7mt
yyuKpHwHqnlkafFIArgUcnkWS/2AxXW6hfPdKpvue8ilfSnl8w7KeT4+PsHI
DobEQh/flNGYpjIp7wpeb+gkoyeI5z2FlCfoUQCsCub7uKiCkZb9oRePwI+c
7OzsxdDPc+2uNbJQnvdXoa/LJ2/3bYWfiGvr8iopH/Db7cjFx6vPcP//kvJg
Br+65XtndSIv+26rVrjCz3xzLNCzfMFvf9jlgzw+LFZur61j9Pd42OCSKIFK
lNs3aiMvTrg+6qO43rHI0/WHCEi0QE/iZI1jyFvpfJX1tWhpH8/zfG2EvnmQ
Mxj5nVd0rjkTfPQBDrjIqE50KEbKR6uae+w9515Tqjljy+f+Ptgvc037Q0lg
49NfPSju4HnWi+H6ZGNfwwdxYeB8L1FA7LeBOHA033+Tq4xoj2ulJfpHuV+i
uxl59NtMi2S8n44eRsdSTTWTIiXuZTQX12NchPT891I+pfvEpI/RRNhgngP0
t9PBDQce0++W64eqWfS3NFjNYn7c4ffMj77c8gI46ayf9ibk40Ms4HzU/+2o
udECueRvL8+jfiC/j1q7+f3sFsD3Q/cqnz/Ln+vl3MX1mgVOfGff7Z3Qo73F
6uRxP+k+aef3xbtgKwSgoI33I/5fiO0tVKr52f/Fvxq2CFU=
           "], {{
           528.1064000000001, 411.5075}, {528.1064000000001, 411.152}, {
           529.4984000000001, 411.152}, {529.4984000000001, 411.5075}, {
           528.1064000000001, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdouPHrj7AYHBhBYUOkA43vxMGm3X6t0sGb0beGd
ieCndSTH3pkB5V+pdNBeKXyhBcj3Me90fHCp0qETKM0G5Af0Ts+bdLHSQez3
6Xed0xscNs19v9ztQqWDyAWXGx+mNThkTnxbY3++0qH50fEZ1kB+UQZQ4Fyl
g8Kl/Pj2qQ0Ot3/WZe05W+ngqfdfce+UBge/JIEISyD/37fSB3cmNzicWui6
7fOZSoeHcwSX/p3U4ODxsEpkHZC/SviCiwSQz9Y41bkbyAf6Zr/OREx+wtML
SrePVTps2v9mns0MTD56eMD4AMb9jZs=
           "], CompressedData["
1:eJxdlAdMU1EUhmutOBHcC4gj1oEESRBxcoxWVNQqaoMjog0VV6LgwIsg1xBj
kAgxuAIIFl5LW9pSS6kCKlYRFAUUilVxVhQXDnBGJJ7yap6xSdN8fe++85//
/OeNku4IlfF5PJ4Iv47fdwL/fgEqCmlDBZK+OgIVHcb9rQzH4916FwkVFDY5
PioCzfqxTV2VFJ6Kj576wBDo8oTf80gehQ7rvjfKHAIers983NUUPNdEzAg/
SwCPK39qKGg98I9sAo9sB3fN13HcZli2Ld3AsWjLjk/dCilUhExNssgJ1POe
8JNMFNrVn+uqlQTCTy8e1MdMwa+H1uNhPgFhU2JWNbI++HnswEKOozcfa4m7
yHHy9uZfaguB1D1RI44iGxw3XOeeZ48dqA++SWBy6Ti35CIK/ROvVMlvE6AL
yuIfm5zXawmIYcDGrshLpe5h0+4S8AqMnDcB9ZYs7MP3rifwEstNNFJQORqw
EsgdU9ze/RyFwQ9qvq9oICC9Vu/9soDCC0VG+ch7BOQ//F7p9RQW4fHD99jr
Mh3HamYpDNByXNJ++Esj+rn14u60ochptxIWlKmd/uHzM2Iyc3Jxnh/igqas
x/rTIudtKcD5rEu9+nU86tueHpNpx/n9WIEKUH92taZ2EHJr3RKp+x0Cw+1h
Q2Jw3pYquSighp2XC3LEjKdiV/SjRlPbcJJh8/AK/Qo+/s0lnHHqq+S4r4/x
zMdyjrM+5lWEXCWwyqJiUpAdch6VEYge4fqshWH9OHuJnc8SrDc1ac4GWSmb
j4fIOSJzW3wxq/cE6h3T+PPA2/MEYisnTA/F/rD64NVmAkGvH2inY/8SFOBZ
RKDFt3ScGP3xOvRueaCJQNVKiyoC/Ztvbvu9EvOiQHvl+RQc43lhJJDgGRgp
0HE8OmVP1Fo9x7/R/lMF7H6kFLL5Lsb8YhzXNJnY+xtx3ihv60zUY5O89y3F
PASsx4RcIDBJNsweVujMQwnHey9nD/f9h+c6Aov1NiHa8HzUrF62XNzH+7g+
1nPsvgk1BELeCvzvGpz5xv347oKJRn2hF7Bjhtu3v9y53/kcd+4H+mG6gQoU
bH829Iu8Efr1yCNg9UZB6OdsLL9Txc5fgpxZPtIQjfX/f3/8AX64GxM=
           
           "], CompressedData["
1:eJxF0mlIVFEUB/BBpinSNFMpLaGJNhELa9JwyWPlWipYSItUihpK6EQmXqfl
lRVEu5Z+kFxCHXXGyQYSt3GZxm1KrWYixUJb1TYtSDJh6v8Y5X14PH4f7r3n
/M+RJmbEJtuIRCJvfPzfYPJMHtJy5KIJe5djYDRv36vBxz7pGUW0nXVvgBXO
mrCEDkb7CqQ3T8MjMTcKf7Qxuh75RSyDd107MaZoZTR44VSo+RFHHcayEB8d
I98AXWwcHGfvpXVvYXRvWnJ0sI6jSDsbz4XNjPRV5dEE4/isRxOj1lg88JAj
t81v115pZDQxpP77RsPRIvWqQx8bGKW4vj+wHD6f1pKZD8scfQICawUf352a
IVcL/iqWOdarhPP8/fYq4f47pX+8U2qE9+VTl3vN1RzpMvNXiFHf4Z07xg/C
fDzOqD/r5Molo1UcWczZE+t11vo5eC8fGPoPGh9S+8GF6cty29us708rOfpQ
UWRYjfyCnRKemOAkfySoF8zXIzEIFvOBdTJSDbyK+wYXTyq79nQz4sIxENw/
Nlv982UPo0vFfTUxsDffoJFR2N1pSUmVNf/6p4x6PPzybFF/AT+gZ9Z5ZsO9
Wa0lbv2MQlIzphagf/3vjfEOA4yaNzjYPoZz241lnfDWz5p1Saq5+T5nNOp1
u3Q78i2XBy5+DXdZtIottYIroslJqhH8T6v4NQUfaYqwuwibPZNdH2C+pqjE
pYMD1n3Zj/mHI95NcJQLNgrW3p9UhvbPvY/9QZpGaZ+1vxH4xZrhGQv6S++0
aP2xf5WItw79K1m3Rw6c9/1M0LZeRuimshEenjmX1tIt7Hf8LXTcJXh+//8D
qDWBGg==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdX8x6GUYw0ODCCwoNIBxvfiYdJuv1bp4PLr7esD
hxH8/EaWo/0w/pVKB5NFW8wtgHwf807HB5cqHSbH/HPedajBIaB3et6ki5UO
8l9ywmyB/E1z3y93u1DpIHfyqf2Sgw0OmRPf1tifr3TouZ3B8P5Ag0NRBlDg
XKWD1mmB41ZA/u2fdVl7zlY6BKsv6CzY3+DglyQQYQnks38Q85iwr8Hh1ELX
bZ/PVDq8nrqJZ+PeBgePh1Ui64D8zTyFa07vaXBga5zq3A3kJ4YEqT/YjclP
eHpB6faxSofdO3rZPhzC5KOHB4wPAKW8kOs=
           "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/eXvlYqXlxoclG//rHu1q9IBxrfacqLMbg+C/2H5
Me/texF8t22f/4bsR/DnHFHY8OlApYN86+vAH0D+p0u+SRMOVTqUTZZgEbvc
4ODxsEpE70ilw+mFrtuMgfx575cfO3200uF9jb1pHJAvG5ViHX+80uGeClvj
VCD/qMKGohcnKh3+rPx46SyQfwqor/hUpcPWE2X75K80OJw9AwSnKx3YG6c6
d1+ByH8+U+nQIXbz3Hcg/2TZvvlS5yodGIF+bLja4HB9cYEt1/lKh0JbruvK
1xocvmnE9B8C8h9Viaw7DuSLrnN/WHWh0uHwV6DE9QaHJUDl14F8sPgNBH+a
c3dO+k0En19301z9Wwj99Vl7Si7fQpgPCrfy2wj7Lynd/vnvNsJ9oHDPuoNw
P9jcOwj/xfYf+qpxF+F/H/NOx4S7iPDJ3lMyecZdRPj1Tc8TOnwXEb6g8Lp/
FxH+3ECH/L2LiB+zuF2ePPcQ8Qfjw+IXxofFP4wPSx8wPiz9wPjvgPF6bweC
H9A7PW/SNgTfi4dJm30Lgr8I6P3ajZUOba8Dd9wDuu9H8OOl0usrHdSAyaEZ
yAf5+8GaSrC/QeHxD5jslq2CphdgeIU8Xjr7yIpKh3yh5gOngOHrlyQQYbm8
0kH/rgobI5C/bDbQg0srHc5/D378FBh/QTvkWl8vqXTwB6qrvIHga7eL3eS7
juAnA435chWhH5TeNa8izAeFb/wVhP2p1vf9QekV5j7WMD7dossI94PiV/wy
wn+w/APzP4wPCx8YHxZ+MD4sfNHzLwC5QACH
           "], CompressedData["
1:eJxdlH1IU2EUxkWkQNIoKspSVKIEMeufiCQ5FRmTyhpUEPlBZElFhsX0XVA3
QoQiJIqCJNTMbClrLBGZIpVKis325Uz82NaXRoQM8o/SonObDwe7cLn3x8t9
33Oe5zk35USpsTg6KirKwLf+nL1ypvPSO43Sq1aNDDoULeB24ZZ1x052tAlb
94bMd1uF4zPsD0vtirpn0o5XMz++sCP2qE3R4Y+NNT3M55dff5lrVfTFlTr6
k3l7a58pu0XR2szx9TmuyHkHnin68dtXYWHeffPc5OWniuYsYU+cWyOHYUl0
8xNFpjurY+4xp9jKSpY1KirkhV0ejUxdtQnPGxSV83PaM7/fI0Xmrxu29Hk1
Sqr8dmhbvaLirECe06eRsT2p8mydoqtcvndII73MutrIetxwpN8s5pV6o++F
l3Kf0yPCHVxX+qh8vybmSHzGmOzfVNOTvHlczv9gXmFdPCH1DdTvaXsxIfV/
4n2KAtJffvXrmamA9L+1wGHYFxR9smOHG2xB0e9iye3vc0HR11/BAoRE/9On
+AqJPyz/omsh8Q8Mf8HwH4x8LGCHsPMtX53CiSxXoEs4QX95JfxPt26pj1Vu
yumV+idnLWHjG+lP36+wX/q/sbPo88EB0Ue3aaNT9HNz7P4Mir79LPgDl+iv
+/zLLf6wHZn5XkXBvFv3N7F/envlPkW9ybaytLF5PYcUNYc9+1PZf67enuiP
rE9xPnI5FlV+yQ8Y+QIjf/ge+cT+yC/OR75RH/KP+jEf6A/zg/4xX9AH8wf9
MJ/QF/ML/THf8AfzD//A8BcM/8HIx///n79rjED2
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
          470.4}, {547.6, 470.4}, {547.6, 432.}, {509.6, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
          470.4}, {547.6, 470.4}, {547.6, 469.6}, {509.6, 469.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
          432.8}, {547.6, 432.8}, {547.6, 432.}, {509.6, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
          470.4}, {510.4, 470.4}, {510.4, 432.}, {509.6, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.8, 
          470.4}, {547.6, 470.4}, {547.6, 432.}, {546.8, 432.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd8T1cfx0PsKmprbbGqdu2SgxAS2UFsjxGx97wncYkdscXeW9WMIIkZ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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
          471.2}, {508.4, 431.2}, {509.2, 432.}, {509.2, 470.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
          471.2}, {509.2, 470.4}, {547.6, 470.4}, {548.4, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.6, 
          470.4}, {547.6, 432.}, {548.4, 431.2}, {548.4, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.2, 
          432.}, {508.4, 431.2}, {548.4, 431.2}, {547.6, 432.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{469.2, 
          375.6}, {518.8, 375.6}, {518.8, 302.8}, {469.2, 302.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 
          370.}, {516.4, 370.}, {516.4, 305.2}, {474.8, 305.2}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
           376.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
           304.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {468.4, 
           369.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {516.4, 
           369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {468.4, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {509.2, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {509.2, 
           312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {468.4, 
           312.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmYNDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
Ycd65uc9+g0OZ88AwZsih5lAIKmO4IPpwlo4f8KCH4bPEhB8sDXBtXDzYHyY
fTA+Z5d88ruocjj/iNPazHvZ5XDzZoEsriyH2wfjw9wD48PcC+PD/AMzD8aH
2ccAAgaI8IDxbbmuLy4Aug/GN7PZGzSNsdjh2TrVJ8w6UPN/FqHa/7MI1X1A
vtGiLeY/0hF8sHlA/8DMg/FR7APyNWP6D32FuQ/IN9RaKXwhpRxuHtienHLU
8M8pR40fIB/mXhgf5h+YeTA+zD4AEqDrsg==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
           0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxllAtMk1cUxwuKI05FXjrAKpWHiLLyKg2PrgdRKLS8ShXGa1gkggNheKc8
r+UpYpwCigQrbOWpoqhBog4RssE2Jsu26HRTBEQFUZwwGA4f2Wk+ki/ZbtI0
v+S79/7P//zv4SlT5Qm6HA4nHH/a//Lodz5z2ylwtAsIWE4nb8vdxbKHVUD2
AuQvQnxTpT4EbDrsRZwkCjGSarmTL4GhzmXqPTsppIy+Pn1RQkDdPTX3JIHC
+KB+gquUgF7PEafZeAorLGerpYEEuD88FtfjfS+beqWzQQTqbUcvhn1CoY9f
+UYTQiDlVEPo+WgKDpdO/TkaSiDDgbem7WMKFvwB6145gfzr6udXt1HQb1kV
WR9GoPVt6dqyMAp0VwcxVhCYm3jW5R7C8mDFgaJIKcvNOTMP9PwYvU64P6JZ
0O/pQ0EynGWye/4+IqZw1LXhYUswgUjzx8UyLwpTZnv1JKifk5q3sMedQmLZ
RI44gEDTN9x8kZDCkH7CtJsfAWG/Z1CogELgy7iaZvTr3KF7iRxXCuf9hrOO
iQmU12HBzqjn1ZKv8z0JFPJljYuRL+cFWdgJWQ4baThZ6MzyX5vfWgw7ELAu
q7NtQq5aNz5Ysp5AnEK+bsiFgs+h5NFsGwK1K3XszARMfz7jEUD79024UXih
XVwCtzpGTGJQ/xwaMm1O4OHT45duelLYgwW9WUkgecPfJwY+osA19qpqMiWg
LffIpvnvjQmQO0ZT3r4UfhuvGvI2IlA0ZrWgIoBCj+WF9ERDApo24av8YJYH
9YTis+Est7Yr95vFUiiO0UlvxfOMvrt2pV9JYfGdujTRB8z5eZin16cnf+1f
RWD2xECFH+av8eS3lo5WBKr1LWpWf8r0f8cGAtiu6WTl/1lZ07y/zo7A/VY7
o38wb9VD3V6Gtkx/DJFRTdk5PO/oeFDp+jgKgthr/jL0S777+41jqC/DMfiW
eA2BLAxIYAyFrKe2TiXon4HaRdMWhax5d/hnCwKOenTnT5jPRoU6N8OcyVt1
OPN+VGaYx2yv95K2Uog8G59/AOvLKeDLnsgpLMo77vM+csKZOIVRCMumOyZL
hDKWW7DBoxIKBV19X/Ug23158AIP/c8VC2I98L6Gwc5l0ZjfvZ215q2o55Em
xcDUm4Jzd0Gmhsv0VyZm8mdiSSC4NOlqsWg+P2sJ5OJzEGK+b98w7Eu0Yfof
g3lQLo9wb0P/sD2Hiz0ooD1LdDcS+FwXO4DcvJT8oeKzLMIGOrqwXOScFVXp
xu5XWR375Z47e/6HA9aLdESMn654/4PKyx62OG/sC8esClDfTHvL7clNBK6P
mHD9UX8aXhC/hcAN9fNMQ6wvCgN6129+fmD9/Tdx+TN5NUB/eqXCg944f7zu
8+7+iP6hfVvaZZg3VbnpChmjNw3f8wyOuxfBLHeppBPpCpZVv4syIyIoXFld
9CwU9zvvc+DVRs37ie//kQlONMxLnVYg6oncvtR+IebLVPvBZnzv/5mv/wJx
10no
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/eGLV2RbSZ3DgVMLXbcFlzjA+MYgIFzi8Oj4jN3T
ajD5h79qxPjrIvgNd7L1UvRLHMJfMrLdAfLFbp77HmxY4mCrc2VWWm2dQ+vr
wB1yxiUOk04ETv4M5CeFN9x5bVLiIGDMx3G8rs7BasuJsjqzEodd2Zw/H9TX
OfAyabdfMy9xSFnC8upXQ53DA//e6XqWJQ4N/zJUo5rqHNqAFphbAfVXma3+
11znwBrGp/sJyOf1Xz9laWudwzsgWGdd4mC+2i58dnudQ6r1fX9emxKHrr4n
n+53IvgL0je/2tyD4LdbXDv6tq/OIWiHXKs2UL8Vo29L74Q6B91Nc9+nA+1/
f/Kwk+6kOocy1hN7lwHd56H3X/EvkJ+9p2RyhCmCz3V9cUGtEYIPCz+Qebyz
MflyoAAyRPDn1v7gsQaGz5JJVoxnZ9U5nBX+mt8CDJ+SraK/vYH8de4Pq6ZY
lDi43vjw5dTMOod/VypeLgP6/xUjW8yrGUB+b4BbPtA/SUahBqum1zlsKMqY
+NYW6J49/hk50yDhn21f4nDXjbni9BRIeE9zKHFQuJQff3wSRH2uY4nDpW3t
q44C/R/8eOlsF6cSh7mCS/c6AsNn2ewjChuA/CZgArDuRvBTO5Jj73Qi+KD4
Lu6oczjBwv+sE8hnXQz0UDskfGyB/Krayw/7gPHlu9Li9wegfQ0FEve1Wuoc
nLtznlcD+TI1iUZXgfH9tsbe9B7QfdvbV7XWN9Y5zMgTanYA8kPLg3y8gelD
aq9udinQP1+BydcCmH6Kgd6tsStxYKngVtGog4Yf0P82u1QehgLTX++9aVut
bCD+OQhMr1tPlO2bb4VIz+h89PwB4wMAZ295ug==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrX6obXn4sjqHPKHmA6ccSxxgfGMQEC5xkJh6hTNj
HSZfd9Pc98/VEfxsPRXfl1olDtcP2ddvAfKjUqzv9+uWOATIiWX5rq9z+BH8
eOlt/RKHU5VvQp4B+VOdu3PUjUocfE6w297eUOcQ4JZ/WsqkxOEqZ4aSzqY6
B62Y/kNbTUsc4r1PsNdurnNgKlq/M8C8xKFlRqGDxdY6hw4QsChxcPqYfCZ2
e53DvvlS+rGWJQ75ixn3tO6sc0gSiLA0sSpxaMh9pSm/p85h64myffOB/HJ/
OTGt/Zj8ZbOPKGxwKnFQcvyYzLMbwc/Zv8hjCdD8uypsjVeB4RNxyujIxy11
Dt7mnY4KDiUOm/TyFjsC3bvLk4cp2w7i3r/rofqtSxxiFRw/KgPDgw8UYED3
117YHPl1LSYfPfxhfAAAlbZM
           "], {{492.8212000000001, 324.672}, {
           492.8212000000001, 325.23199999999997`}, {492.31720000000007`, 
           325.23199999999997`}, {492.31720000000007`, 324.672}, {
           492.8212000000001, 324.672}}, {{492.31720000000007`, 324.168}, {
           492.31720000000007`, 321.25600000000003`}, {492.8212000000001, 
           321.25600000000003`}, {492.8212000000001, 324.168}, {
           492.31720000000007`, 324.168}}, CompressedData["
1:eJxllnk01XkYxqUyUlKSrJeobokWkSL1pj0TTaaSdmVqEMb5ViLfFpNEIq0z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           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XDsztYWgXqHPKHmA6ccSxxg/LUyUSnW/iUO/p/7
gks4MPkw9bEKjh+TGTD5upvmvle3RqhH5z+qElnnLovg3xBV+C4lXeJQ7i8n
tgrI/yu9sCdOssThBLvtbFHOeoeA3ul5QhIlDjIHohUagfzF/3oDjomVOBS1
J+irc9U7/P4gWXZUtMThbKz3CXbuegega+/zA/kaJmaJL4D8XddjPKJEShy+
a3e58PHWO6xj2Hn9jnCJg5Wre1ElX72D9X3/3ulAfk0cy4In/PUOZuKTloUA
+bw+jfdnCtY7GIMAkP+Wd5/BTGEEP0Mpp6JKEpNfOlmC5RrQ/ROCS1TExRD8
pytOVr4RQfAvbY78+hNo3uOls488APJDSlSm2wP5B04tdP0G5Lv2zZrTLlTv
wO0ZrMUnVeJw5vVsvu9A9wjMTwx3APJf9Gi87QXyz545c6ZHChoeQP6P4MdL
bwP57jsVNz8AxifQuzEe0hD37QLyX/xe+fESkP/jSeLCaUC+7Qz1V/EyiPgH
hZeULIIft8uTh0kOwYfFJ8y/6Hz09ATjAwAXaf3M
           "], {{498.62840000000006`,
            324.672}, {498.62840000000006`, 325.23199999999997`}, {
           498.1244000000001, 325.23199999999997`}, {498.1244000000001, 
           324.672}, {498.62840000000006`, 324.672}}, {{498.1244000000001, 
           324.168}, {498.1244000000001, 321.25600000000003`}, {
           498.62840000000006`, 321.25600000000003`}, {498.62840000000006`, 
           324.168}, {498.1244000000001, 324.168}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/UHMI+CPSb1DnlDzgVOOJQ4wvjEICJc4PHo5dROP
LSY/tv/Q1xW6CP6l25vCjuuXOIRz//8TCOT/qsvas8WwxMHW7+LEO0D+1YqX
aoXGJQ6TXvl1ZdrVO2woypioa1riIBDK/d/Gvt7Bluv64g1mJQ67etk+hDnU
O9Tam8b9Mi9xSDnG+LDAsd5B65xdjZtliUODQprMBSeIfe5WQP1zjBeVuNQ7
FGdMfPsHyOctXNMt7VbvIPw1v2WTdYmD+VlrP0GPeodU6/v+vDYlDl0bHr4M
9ULwF3RueKjpi+C3R13ek+xf76B3V4XNEajfStmrmjmw3uGowoaiFUD7378+
YLk4qN4hKsX6Pr9FiQMwtCSKg+sdZj04aHPRFMFvmurc/cYIwYeFH8i85mhM
vlzr68Adhgj+3NofPNYmJQ5Ltpj/cALyz4I8BAyfkutCnw5G1Tusc39YNQVo
v+uvt68dgPx/VypeLgP6/5Uyc3BCJJDfG+CWD/RPUkiQukIEJLzf2pY43GpZ
+Pt+WL1DUnjDnWz7EgeGbSuX24TWO/AyabdPcyhxuP48S9ssGKI+F5gepIqv
CxkB/R/8eOlsF6cSh/ISz0Or/eodls0+orDBCRoe3gj+KtOz1udcEPz0ZIuN
t4DxywACQPPVS5lmnbCpd9h6omzffKB73VWBAlj46OkRxgcAayclag==
           
           "], CompressedData["
1:eJxllQsw1XkUx2+SLbLyuMhtC1vez/LaSxyN9VaW1K632utZrvgVk8cvj+sR
YUq7rUeFJa3HmqySMlOUwS6baBWlRo+RKUluVNg9da/5N7O/mTt3Pv97f79z
ft/zPeevsYfvxZNgsViR+Pn4rZLnOiFZSGHqXKdbvCKBJR7um/Xeu5aAIW/t
2PcFFDjleaPKyJp7J33b8ylslR6qnFIlMC3o3mn/GXtU3i/84RjDg5ebg/rz
KBS2C3X8cX92987rNchbPi41AjWbz2SmIX+7wClfzSHADXOI4CO/cVjghKxj
+ON5JusZntAyXWlgwfCH869v91oRMB7qKnmeS8HjvNWHKS4B1Uv9rNGjFB5s
lEo9aUMgZkrQPZhDYeRdSqSNLQGfnzTyD2ZTqL9jej3djsCNml+3X8uk4NWy
XhAFBM4oDcTKCijwZi7W+dgTkO53ktJKF5+PLDEqsUo6lQKmF7N1G4H5iTaZ
yRQKXZJyz3KQ/349m9CXRKG65IZ6I3LydKNn7WGG72K6MgkMd+lyj+ceFN1v
H/IOdp6rXhyFGBTgMcYbZI1KdMdQmPN+XOWHnNEabdkQLYqfjPkGbLMdv7eP
Qk2nm6UL3seyR/aXFVEUmuTOhKjYivLJj6BwIsjgnQD12HR5PouEU3C8+Gah
CPVKOrLsZ98wCqG4qlFP7Sfpp3tDKVQuHvN0tGD4fUrkVbJFrG/0/xnMA1u7
8f/tFsKiV3zUP8poo+w3BJQsbNoUYinc1hx5Z4vxfjRPf2pORH6IsyZQGl9a
8fgQ6m39cIcs5nd1PmuGc5jhbb45oW6JDL9sk4lOQX3V2gyjhLi/TVtOpjmZ
Qvq1nvKb1kw9/L5StDmF7H8r32jVEXG9kB8MpcZJYf2Ov0yya8Z8gh+SluVp
FDIDlsUaI7tPSJr1p4n9gPlXzJk+i8b6v1kYTIhAfcKCpee/zKCwvMziVoQl
Aeeit1JByD642BYMf6qnGcM1smSYhXrVZ9c3zeB5hWZVYy9MCcQf4Miqp4v8
YIL8e5NZjwfGvyLxJDDOhIBe15i8MeY7txqfGBMYb9j0pINSCGx1WZ2GrPRK
Uc0P79sRdpetjsxVX9d5CfWR4u4/O2Ak9gfqienUlRqJ9FtE/zWnbueEI98I
SapdGS/ud+Qxw8Kzc1ifgIJ2YY0hgZMZu6u+QD/KuHjrbUf+N2tmROUAhdYh
f+dhAwIbrMIcdPmi+ngg19sL1mzdTyEFE27XJ8A7hw2PfnQu9jrwVo+AUwR/
akUkhZvqjbHjuugv/Tp7AfqxgXV56L4Ogd3XsSHRj67een0p2gTu6PPW7kH/
nVCV3NW3Cf316q/X8TwKbpY59uobCbSg/SSQL+jDpFCD4Q4cPzs2MMxy0qmc
xfnyFO0ciRyOcs3iPILxe3XcUNE88cB5VezOzpPG+IuDCc+rVQhcGL3ySAvz
Q7sddFcmIDjd+1sB9hP3j65DtmwCvoEPyRze5+ui/pHNSqJ+KsZ+VBTyM2Jx
vr6QNJM/JO7XBQX0Y05o7nfYz3hd/2zk4FPubPdYcXzk96bPGniEYWGETldF
PMMVdr451VhPT0f+n8PIrKbE6ZhkUT/OYLwgrTI/a/S7gjwuzE8T7XAU/eT3
z8SpR8qMH5fm/RIv/f6pfzOY/c2J041rMpnz2WolJmZZTHxzeWzwbCY/dkjH
QO1RhofKlAam8z7jXS+Mr+SL5mmjAvP+WXof/QeqSvPM
           "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7THlG1t8S72D7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6yx7Z3SQD5UauTm9wVSxxOaFpN6m6ud3AwjdvFqVDi8OhZ+l8GIH+y
BEvYObkSh46TIQc1muodjipsKFohW+Kw4yLDPabGeofLvkkCM2RKHCKMI+Lu
19c7+F3ZL9glXeJgsS6HJ72u3mH1KiCQKnGIdbJ7MbOm3uHpBaXbPyVLHBqu
8R85U1XvoPB9FrcnkP/01LGCRRX1DrZc1xd/kChx6JFPfidVhuBrNe7K+16C
4FvY7A26Vgz034stjXxA/ZsCsmdtL6p3uLa4wNYLyJ+z74jr7MJ6B4ad12M6
gPykw5e1lxbUO3Clftn2BsjniJ/hczW/3uHD8mPe5UD3rf8Vk8sK5Lu6uLiw
AN1vonv9RHRevcPc2h88u4H8qcDgu5Fb7/Aj+PHS2UD//thv9jUEyA/WOmdX
AwyPVUv8HISB/N8rP17qlUPwP13yTbogj+BfAnp/HzC8b/Af6WkG8psPnFro
Cowfk2frVFOA9nGskYlKUSlx+CvqquQOdE/v9DyhZtUSB9HEw5ezge7n3c30
JE6txKHmuKbVJaD/2sRunvsO5D/SnbDAAhgeBaejZCerlzioP2medxYYXnPN
LmQya5Q4+LxiMZkIDE+BCMstHkD+fU9D3XBgeDdXLvrXC5UXBMbHt4fGb04B
+VNO13vsr653yJj4tuY/kH9nDTCAausdPGYFFZppljgoyRzbzgWM791AUA3k
p0s+ipjeUO9w+KtGzHkgX6pgZawaML1YdDomqGqVOPDPZH2bAUxPG4oyJq7V
QqRHWHoFAEVXN24=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHc6nu2ludJ1DnlDzAa+9xQ4wflSK9X3/t8UOqUCq
NxiTn/D0glL0PgR/BW/JrQO7ih0Mpv1JOhlU56AEBI+2Fzsc9zbvdAysc7ik
dPvnvq3FDrGMRet3+tc5NChPuTh7c7HDBJOlj9741DlcW1xg27WpGGzubQ8E
v+Zs65KVbgj+/MTwhjsudQ5qhhxr7gD5Zxa6bit2rnM4BrSnEWje94fGb7ic
6hzSgEBtS7EDSxif7ieHOofQObU/eID2f/l7pUITyJ/0tsbedFuxw5Ols48k
2Nc5nLOraYsFurefU+7MZbs6h9czHhzcs6PY4atGTH8TkP/i98qPQbsg9hkD
+UE75Fpf7y52MI3b5ckD5M/m9gxetRfBPwzSuB/BB2q/5Huo2MGlO+f5b1NM
/iogN2kfgj/rwUGbQKD9Xb/MnWaa1zksC5lTuwPoP/Gb575ftqpzuOybJDBj
Q7GDkCAQAM1ncNdYXL622EFj8fbUtUD/T3UGGrS62CGm/9DXFR4I/nJgPDn4
IPhzzS5kOgPjI+w4C3/ammIHW67rizcA4+vWue/ByUDz7t+9e1c2pM4h+tqr
GQnrih0eAYNXIKzO4am4d93G9cUOXjxM2u3hdQ6lkyVYwjYWOyjYHV7HEFnn
wMr/rPMXMH7eck2o5o2qc9B2eGd6HRgfG4oyJq4F8l8BI/ANMPyBrlnuC0xv
ounydsw7EenPCZQQdiP4sPQJAOkWP+s=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXl4Xp3DtcUFtlxHih1g/AblKRdvHyt2mMtX
zrENyJ9w6KtGzMlih/bl4aeK8usc2BqnOnefLnZ4MPPxe8OCOodae9O4XWeL
HaTYWw5bFNY5CAkKCk48X+xg+t7Ctb2ozuEwUDv/xWKHgOtvj10trnN4ZPyG
a8KlYoddipsXxJbWOThfmtK1+XKxQ8G5jkty5XUOTy8o3a68UuygUR3H8qCi
zuGbRky/01WgfUG7fXZV1Tn8u1LxchmQPyd0/uq1NQj+0Y16eYvrEHxTs8QX
dQ0I/W8emUk5NCHMX9LP48PYgrA/VPfP5/ZWhPuY9rAKXWlDuF92ya7JSh0I
/y1IaTXV6ET4v+dv6vcnnYjwefL+o8ySLkT4Cbzcvp65GxG+MD4s/GH8ubU/
eKwPIvQ7d+c8370PYf7ZM2fO9OxB2B/Gp7spdhfCfc+cgB7agXB/XdaeEuHt
CP9JTFoWMmcrwv+3f9Zl1WxBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH
8WHxA+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/
sPCDpW9Y+KKnfwAkeoF4
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfrewtU9rc6hd3qeEPORYgcY/4aowvdZB4odZA5E
KxwE8qf9STqZv7fY4Wniwmtb0uscjnmbdzbuKnbYwPy8Z0VGnUPql21rpm4v
dkgo85cTy6pzqHqpZsixtdjh+85bXX+z6xyYtNvFbm4qdvgVJhj9PLfOoTvn
+e+VG4odtOL3ljsW1Dls0nZ493VdsUPXpXsPuIvrHIozJr7ds7bY4YUrg9e1
0joH06WP3jSvKXaYVehgwVNZ5zDVGWjC6mKHOaHzV6+tQfAXrF57I74Bwdft
cumb1YzQ7/Qx+UxsG8L88IhmLsVOhP1rgNrLuhHuA6vvRbj/ugkwgPoR/mtf
Hn5q0wSE/4M85zYsm4gIH9nXj8xmTUKEH9MeViGRyYjwhfFh4Q/jO0nu1c0+
jtD/qVt1/4xTCPPnvV9+rPsswn6vYK1zdRcQ7otKsb7Pfxnh/ktKt3/aXUX4
z+NhlUjedYT/3TQWb1e9iQifc9+DH6feQoTfUYUNRStuI8LXwTRul+cdRPjD
+LD4gfFh8QfTD4tfmPmw+IfZD0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVf
WPjB0jcsfNHTPwBz3HiD
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQff1orknD7DqHqBTr+/5vix1g/LNngGBNscOJGbun
TViMyY/tP/T1xTEEX6qM9cTfE8UOtrtUHl4F8jcUZUx8e6rYQeXvt9KEJXUO
cq2vA3ecKXaomFmS9xbI//1Bsqz1XLHDd2bDxweW1jlc9k0SkLhQ7LDARufK
rWV1DstmH1EouFjs4FWqfvTL8jqHqpdqhicuFTukn+9mCFlZ56AAtODiZaB+
r8i2H6vqHOa9X36s+0qxwxf5S/nz19Q5dACBx9ViB9maRKOp6+oc/l2peLkM
yC+IZz93cwOC325x7ejazQh+LufPBc+31jkAXSt3FGiewqX8+PbtdQ7HvM07
GYH2XZ31TFZ9Z52DwPzEcAeg+/T/K/79BuSzhvHpfjqH4C8usOUSP4Pgw8IP
ZB77IUz+DlAAnUbwzcQnLbtyttihKzn2zrGDdQ5pa/s45YDhE9Vmcc0VyPd4
WCWiBwwPnZXCF44cqHOYkSfU7AB074VLGuZP9gP56q/uc1wrdvBgruBesq/O
wYuHSbv9OtA9vUXOaXsh4c96s9jhiLha8NHdkPA2uFXswL54ktXBnRD17LeL
HXa0r2rdD/T/2xp703tAfsuj4zOsgeHjYBq3y/NOsUPG5lfFppsQfJ9IoAM3
IPig+M5dX+eQNG9FvTKQ/6Z4q+jvtZDwuQ40L8Hv254OYHw9c7o0pQvIT3e0
3qWyus7hrgpboyiQz+TbwnseGN9tYjfPlQPdNzfibELlijoHI441MreA7rfx
KFV3BaaPzWHHWfiB/DvSwAgHph9eoHfFbhQ7vPLQ+6+4FBp+QP8rdbvv8Qem
P7UKA/8rVyH+2Q1Mr35JAhGWVxDpGZ2Pnj9gfADjMJ05
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTt5ZVPg2ToHjjUyUSm3ix1g/LNngGBNscP/1O9P
Eq9i8r9pxPQ7HUfws0t9PiScLHYoaU/QXw7kT5ZgCfM7XewQdcroiOG1Ooc8
oeYDXGeLHdanbdizD8j34mHSPn6u2EH3Yo7hpOt1DtcWF9h6XSh2uM6ZobTm
Rp2D2M1z3ydfLHZocEoWPnazzuFw+g3RB5eKHebOOe6nehti34PLQP0SU6+c
vFPnwMuk3T7tSrGD1lvefQX36hzW9nHK+VwtdgjxnNuQ9qDO4d+VipfLgPzl
Os4yqx8h+HtZhUTqnyL4S66ZvN/xvM7hRNm++beA5oXPX7024mWdQ9wuTx4n
oH08GUo5P17VOXz+e6ViJdB9qWdivU+8rnMwroq+lnUewZfWv6vSdgbBh4Uf
yLwbnzH5O+RaXweeRvDNxCctuwIMrwMGM7VmAPlpIA8Bw2dCcImKOJDv8bBK
RA8YHkll/nLTPtU5zAAGsAPQvewLUlq3fgTy1V/d57hW7FB/YXNk6QdIeLdf
L3b4zsCsZ/q+zuH3B8ky1pvFDrJG3Lcmvq1zWDb7iILBrWKHL8lnYrtfQ9Sz
A9OD+XsL13ag/9/W2JveA/KnfFj1hQEYPg6mwBC5Aw2Pxwj+8Y16ecp3EfyW
+zMf6wPjc9ZMIADa5/Ix+YwsMH34JQlEWALdm7IQGOBXMPno6RHGBwBpJlpM

           "], CompressedData["
1:eJxlVnlUTXkcT1peJUWbstWzhmzDzNi/EskuhmSJTCd7+CkJ/dBiOykNmvYs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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPeVtjb2pUb3DtcUFtlxHih1g/AblKRdvHyt24LLK
XTAZyJ9w6KtGzMlihy+XfJMCjOsd2BqnOnefLnbwPXqznd+k3qHW3jRu19li
h3ajqmgx03oHIUFBwYnnix0WSenfTTGrdzgM1M5/sdhhL9OTuM3m9Q6PjN9w
TbhU7KDuu9LC2rLewfnSlK7Nl4sd7v6sy/pjVe/w9ILS7corxQ5Tl4XM2WtT
7/BNI6bf6SrQvrqNT6bb1Tv8u1LxchmQzwFyhwOCb3RXha3RCcFflBjeEOOC
0B/Bp7tJ1g1hvsBupif33BH2H4r41J3qiXBf/vPfKzd6IdzfdX6DNoMPwn+8
E6rPsvoi/P8DaM8hX0T4BEi/2NLohwi/WpF17g/9EOEL48PCH8afW/uDx/og
Qr9zd87z3fsQ5p89c+ZMzx6E/WFAf8XuQrjvmRPQQzsQ7q/L2lMivB3hP4lJ
wIDdivD/bWC412xBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH8WHxA+PD
4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCDpW9Y
+KKnfwCKpnDt
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvUhK/66KVr1D7/Q8IeYjxQ4w/g1Rhe+zDhQ7dLwO
3DEPyJ/2J+lk/t5ihyCgwkna9Q7HvM07G3cVO8gClbfp1Dukftm2Zur2Yoez
C123fdatd6h6qWbIsbXYIeXpBaXb+vUOTNrtYjc3FTukN7F/PmJY79Cd8/z3
yg3FDtO7NvPLm9Q7bNJ2ePd1XbHD979XKl6a1TsUZ0x8u2dtsUNo4beHmy3r
HUyXPnrTvKbYgX2u2YWXNvUOU52BJqwuduBoBLIcEHze64sLbF0Q/FlbrdQq
3BH618tEpVh7Icw/0ly56J8Pwn6Jm+e+B/sj3AdWH4hwv0sC0EPBCP99ueSb
NCEE4f/9JZMlWkIR4dMldvNceRgi/PKBxn4MQ4QvjA8LfxjfSXKvbvZxhP5P
3ar7Z5xCmD/v/fJj3WcR9nsFa52ru4BwH9DV9/kvI9x/Sen2T7urCP95PKwS
ybuO8L+bxuLtqjcR4QNU9Tj1FiL8jipsKFpxGxG+DqZxuzzvIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gEpjHjr
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fIx+UxsfL0DxxqZqJTbxQ4w/tkzQLCm2MH0yEa9
vHRM/jeNmH6n4wh+dqnPh4STxQ6rnkpVbgbyJ0uwhPmdLnaYoPGW1y6j3iFP
qPkA19lih6dHsthOA/lePEzax88VO6Toq1fPy6x3uLa4wNbrQrEDb4ZSzo6s
egexm+e+T75Y7LB9gWzspex6h8PpN0QfXCp2uPKrcYZhLsS+B5eB+sv85a7l
1TvwMmm3T7tS7JDgfYK9tqDeYW0fp5zP1WKHruXhp4qK6h3+Xal4uQzIv9v1
N3V7CYL/Bejd7nIE/5bJe4ujlfUOJ8r2zb8FNK/3b+r3lOp6h7hdnjxOQPuc
jt3ZylJb7/D575WKlUD3zdGSmHoFyDeuir6WdR7Bl9a/q9J2BsGHhR/IvCet
mPwdcq2vA08j+Gbik5ZdAYbX977gkiVAfhrIQ8DwOQ4MbmUg3+NhlYgeMDxm
XOHMWNRS7zADGMAOQPfa/pM7f7AZyFd/dZ/jWrHDVr28xY1NkPBuv17soBu/
t9yxsd7h9wfJMtabxQ4hE44qz6uvd1g2+4iCwa1iB61Dbcun10LUswPTQ67v
577JQP+/rbE3vQfkn/JLteMFho+DKTBE7kDDowzB/8v/crt+PoK/yzZE1wYY
n7NmAgHQvip/OTEtYPrwSxKIsAS6d9b/CXW/0zD56OkRxgcAHBFNrQ==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye6FY51DGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKf8g6oAMavKnZ4q79bvd+6zmHT3PfL3SqLHVYt8XOYbFXnsO3z3ys/yosd
jlzWTp1pWecgwRLGt7as2OFAraxFukWdw7nvwY+XlhY7zF2kvPOPWZ3DLZBA
SbHDjcZitymmdQ5OCU8vKAH5WlaTTv83rnPYeqJs3/ziYocpp+s97I3qHIw4
1shEAflR4tsvNhjUOaxzf1glAuS/YTER3KZX55D7/PfKj0XFDu5TvrHd18Hk
H/M273TMLXb4E5N79J8VJh89PGB8AKQmkC0=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTXxbY19bJ3D579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOPqIOJFxQ7xuzx5moB8af27Km3FxQ5SLGF8uvF1
DhxrZKJSSiDyTAl1DifK9s2XKi12YNFuF7sJ5Hc5Jjy9AOMn1jkwAenIMqj6
5DoHYyDYXAY1L6XO4fBXjRj+8mIHLpC5qXUOXNcXF9gC+fqb5r5fnobgP6oS
WeeeieDbgxjZdQ4rjnmbdwLNcwJaq5Rb5/B46ewjCkD73bcBfZ5X51BrD/Qw
0P0eD4EG5Nc56ILMLUTwYeED48f2H/qqkVPscMU3SeAGUP/rwB1yrFnFDq/U
DDl0gOYvct32uTYDGj5A+yMst5z4llbssObjJd+kTIj/jIH8s2eAIA3BL8kA
RkAqgj8jT6jZAeh/oOsdE4B82/v+veLJUPcC+Q/8e6e/A4YfLygA04sdQnbI
tb4Ghu9WUIAD+VMlgAEI5JdOBjKA7rle8VLNEBg/oOjlyUTE3+mFQAdnIuIX
LJ+NiP8FUsAIzkGkD5C9ebkIPix8ACKs9cE=
           "], CompressedData["
1:eJxFVHtIU1EctgiTSi0TsdIoE5FeYmUPy/xVZErNqUvnY01dKr6dHjeX2oGy
TEvRkvARZiURQkVFmohaSH9EQQ8rJMw0SkrFoiyyROg7u3fcwdi+3XPO73ud
rTbkRaXOtbOzC8NbfJrq3OfFxHD6dP3S41V5jGw49GOx6+1sRg+mZt9MA98p
SD+fk8ko8P4T8+5YTp7xKTsT0xl5+A15l8dxOrsnaTQijdHhzpWnsxI4hXRg
YwqjEXV1/bcjnKLw+8RRRhcmS4Pb4zn1tiz3GzIwash1KSOctzdp9KVXMqOf
/SpDLeYN/uWZ3XpGqm2Ve0YOc3qtMiyO1TEqHvPxdwBeYZ2r4HvN32+ExCj4
2v6OqeMaRoldYYtOAqfuHFY7RjJaq6vpM0Vz+ofjf4XLfDEPtAI+HGK0aKDV
2KOV/TgoP4+T+YQxampsbFyWIPMJZRRRXZ/rAn2wY1h9QPYvkZMxaMFAawij
aQ1OSuZU7vbu+Z/9jB7/9tU5p3BaWvbo6VXgAcuYz900BR8PDtAHZij4qbm3
pSlL0jML3AUbX+VwEk87cP78Exf3LTRyEuOMmF8h5uRzErTKwC9oGAEwKb9J
8FeD9g4Tp00ONz3ioa+nsM79lJlTVje+qKT9RUWcjtT0/fZVy/otnMLFPvi3
vRJBW6T1DRoF2/y3YbjgdAv5OM5dd8YNOEDfFValk/pkwTwx/jPyfSh6UCj5
uytZ2p9awEksG0M/vEB8SZ7SH2t+0Oe0ARPRL53wHfpyvsy05aN/7U9gWKGM
0U9nsQ56n8Eulin7YVb6bcO2/tuwqOOgkZGVOLA9fD5XwKR9OO8tcvMvlPMH
FjLfmRhpQcwT87/OtP2IKpL4vYCe0xORnZctst/gvwaCx48x67r+PLmPxYze
i54hXxFnTwkjP2Es8he9rihldAV2eWfIeQJv2YxXmoJ9/eFsioKtfAzyfOA+
9GZrEqeNQ972c4DXg3a4nku+l0jrm3Wc9OLegI/1XqLvrSi0FnyrsmEs7sM4
rtl66On3gpBY+X6YGbmK3molvg7wI1oYi/slaqlhyv9LLeqly1ewzf//bD0O
ug==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfv898qPUXUOpxe6bvscWuwA4x/+qhHTH17swHN9
cYFtdJ1D7/Q8IebIYgf3bZ//XgHytdvFbvpFFTs88AfKxNQ5nCjbN39WdLGD
KlvjVOfYOocPy495b48pdhC/ee57cFydwwIp/btLYosd0tOAIL7OIQCobVJc
scOF78GPlybUOTyqElnnHl8MFhdKqnMAis4+AuRfUrr9sy65DmJuQrFDP8gd
qRD3NAP57a8Dd8xLQ/A9HlaJ6GUg+GB7M+scuED+gOnPrnNgDePT3QQ0/xbQ
eck5dQ6x/Ye+agD5OXtKJs/IrXNomurcnQN0n1PC0wuL8uocijMmvq0Bul+K
JYxvbT40fID+WwIMttqCOgetmP5DpUD/31dhaxQtrHNYNvuIggEwfCr2zZda
Xwgx701EsYNrd87z30D+NaBzusIR/BXHvM05wxD8pxeUbleGFDscOgWMGCDf
NG6XJ09wscMeTx4mbSB/BtB7BwKLHbaCAh5of4TllhNlAcUOV3yTBG4A3Qc0
nivcHxL+l4HurwYGb6JfscMuudbXF4H+21CUMTHXt9jhCTCYFwD9Dwq3dT7F
YHMdgOED8rcSkO9r3un4ABh+1veBEe1d7JAEFI4Ghu8OoDmBQP71ipdqG9MQ
/FBgvLkkI/hngM4vToDGH9A8K6Az7YDp4d8VoEage9iBwtwxkPDgCkCkPyDv
+uIgBB+WPgG/XT0W
           "], CompressedData["
1:eJxNVAtQVGUYXTCFSqUCIkQGMtzIktQpNdD8ZHRdIAQkIAhYXisCJeAnD4F+
UmCB9YUMKCwgC4w5zUgqijOCpUXZwxkyxBpp8RU6wWgRgvkYsrPeO3O9Mzs7
Z+7c7z/fefwvJ2Wu09uqVKow/Kz/oYdr9BUNgn7I/ap5ViaTqXtvlUOrgvOu
Nj5/oEXQoNe0rbXM9LNr2ICbWVB8V8B02zym1tRjI9wkKGhJ5cqELUz9mTq7
XpMg3+OYUMhUev37Or99go5s2rDndhFTx+lb+09VK3hgdDzw0i4Fd2U8fd+8
XdC98D8OuAFHLZj3uWOlIMOLl3rzCpjGxgOjDQZBgP9eyGe6xZ3OhaWC/uvP
H/4sl2lVe9rlf7YJWv7Mb22j4PvAnHosfaugT1a8He+bzeRelLgo4lNBkTPn
d7hvZGp/N+rDo8XSvqZ0pmU2waUzgE319fWuqRL/biHI+Ys11wqSFfx4P52C
3WNS/K7EMm027hoaA16P52Y007oBt6LEYplvJFPV0JhHH/BcyNkTzuT763cf
Hwefcy2rT9wJZbL6YQ/+9odmx6SsZUqtSI6LLRGkOXFnsj+IiUB3RZmgdrzu
DmCyYHxHuSC/KyE7XbRMF0033V81SvNYw+QQgoE7BTmWnPmpZTVT+VIcuEfB
9r0wtEbBc73FjpPwy4oW4/tBzZT8Z03Sfro1TOMefZm6RkEFw+qFFVrJz2X7
BamsTyDTS+rwqW3Ngjqa/j54Nkj+HvnRWwkGM310Ods4E/lye3PQyxDCdAaf
HwK+mD+sPhrG5PLw3F8BbYKqvpnwtkAf/20QGLjhW88jYxEKfiDST41HKfjG
+Tm/b4lhqqtyKFgMbFyZcON8rJSH7Fbp/f14ptEfe/zbwcc8CwQSmYZg316z
xGca/PU4+KfWp1nKR1MKU4wBgiHfo9hmyXomT6xv1yjnMVX2u17WZwOT1+Td
nKv7pP01aUzFO05mVNZK+etKk/S/Xa1g1ZzJuxO7FfxetGFpJPwaUS+0fyNN
1gt96JnwjnXAfGNynOVshawH+Ni1VfvawP8sBP4VPdN11PVL5MMf67cmyf0F
3vgCDH4CP84r9kuw63X9pUzJ+1sRC+a9ZpD1xPn6OIumxCD7kSHnC+dB/s2O
6E/ZjJDDTuDTiTp4ZDHV+NoEP4W+aq8VOPlsYlqE+oYij4VOKBD6qLNoptzD
PmuTnvvgnRymEa3Poxbs62m9ANDf01+7qC9AD9Q3a3melJ/t1Qp+BHln1yrY
6ud86N0He0WufL/UyfcT5ud0Oj8MQn4Dp9u+Xo7z358KwRokPXdnS3178v77
H5rrXE8=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdYuPHrjxDqHa4sLbLlSih3WZ94r7JqM4F+d9UxW
fWqdgzEQbE4udlC4lB/fPq3O4XXgDjlWIP/MYae1L6fXOTBpt4tFJhU7nJix
e5rAzDqH0wtdtxUnFjvIBN6S/gPku237/DckAap+Vp2DXOvrQIv4YgeRpXsP
Tp9d55AGBM9iix0+ffGKZJtT5yAblWIdH1PsoP9f8W8ZkG/EsUbmVlSxg38L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB9ELLjcKYOaFFDssSt/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzr47efgQ0H1qhkAVAcUONWar7a4D3d8mdvPc
d79iB626np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5s3ZP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31bky61k/gr9kkhWjbx9C/4PC
rr4nPQjzweZ1I+xn8gUGQFedw++VHy+dBbpvampHcmxnncOqj5d8H0Hdn91R
5wBy/g9/qP3tdQ7Bj5fOdgH6X375Cw89IL/5wKmFR4HhM4m/ymx1W53Dprnv
l7uFQOIvsw1qXiiCn72nZPKMcAQfmBxu+kVC0s9yIH9DUcbEt8D4e+Wh918R
aP6vuqw9JcD4jd24/808IH+RK9BFwPi/9QGYAIDuA0bXfX9g+khgPycZCHS/
8u2fdVnA9ON+A6gA6D8vHmCKA6av3p3ZnJVA/x9VANoATH8Wq+3CbwPDZ7IE
SxgfMH0+miO41BYYfkDvuG4D8jmAxt3qR6Rv9PQPAMVRbfM=
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzeOmWsp0qM4hDQTcih1g/A1FGRPf1hQ7aJ0WOL5r
D4LfcNO2MgLGryp24JKeF7dyd53Dprnvl7tVFjsc7zcsX7urzmHb579XfpQX
OzzYxzdn8846BwmWML61ZcUOdzMY8ht31Dmc+x78eGlpscOuXrYPYtvrHG6B
BEqKHb7mhNWu21rn4JTw9IISkO8OdI7UljqHrSfK9s0vLnbYsC2pPnJTnYMR
xxqZKCC/nGkWx+wNdQ7r3B9WiQD5HB/EPC6sq3PIff575ceiYoeU+pu2P9dg
8o95m3c65hY7SHgE/JHYjclHDw8YHwC1bI8q
           "], {{493.30640000000005`, 
           309.90749999999997`}, {493.30640000000005`, 309.552}, {
           494.69840000000005`, 309.552}, {494.69840000000005`, 
           309.90749999999997`}, {493.30640000000005`, 
           309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXPUOaSDgVuwA428oypj4tqbYYYXpWWs/
VgT/v/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmOsdtn3+e+VHebFD
vOZpAXemegcJljC+tWXFDjGX9zwWYax3OPc9+PHS0mIHix+HUlb9r3O4BRIo
KXYouS70yfFfnYNTwtMLSkD+0X7D8rV/6hy2nijbN7+42EFfUf7Lm191DkYc
a2SigPyvOWG1ej/rHNa5P6wSAfLboy7vSf5e55D7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh+iaewjVA96Lz0cMDxgcAfX2ZaQ==
           "], CompressedData["
1:eJxdlAtQTGEUxysipDEea0e1KinK6jFbbEqnmpVVq6eml2SJJqmmrwdr9dGD
pilkGUyqoUkymJKaUNohNEnYQcij53hrKgnZydnummvcmTt3fvd+5zv/75z/
uebSxMAYPR0dHRHemqeBW9GG0kUUfmXENaQEEWiyP2XDNWU5O0BcvA/5QRte
6wnoFGaMuSyksKZuWB3sQ8BpYKXI24JCzKq3fjPFBOIlw4eCFlPIUraeubOG
QCCGWy2lMEfzQkTgc4/zAiWfZe7xJ9NiBSw36s+e6y6kwL9SPGC9lsBzASZw
pSCdFSoUSAgMbWnb6ONO4WTC7CwIJEDHXJLagcK8y97dsjCWX7aPBvVKWR5S
SaSzYgn48zhxEmTOC1wQz+63tls293IigWOVmQHi1RRkH6wcDAgBQXP18q+u
2u+pBFQ1YSPCVRRqW9JulqYTSCzTbchBvWZVybGFuwmoMV3uCgpGmgPICMhk
5cu8nCjsdXeKur6HwOi1l3lqRwrrDPVsD8oJpFqeGD9iT0ET/kWu/c5nOUf+
qCbMluWKZV4mn5ZQUFl0/sxADm11bK620tYP94+1iN8ls6QQ1Fte1Iz5y3Ub
9I9if26PLIk8jPoMccEPMwpR18WGersIJLfnqqKwn6HCqy1paQS2j/ZtNudR
wNNfPJ3C9Auw//fPiOpIMoGHuao30SaMH3yTCCgjzDwGjbX6drKcquBODtnB
sn4IVgTr/7o2W+6P8d9Rjuc2AvPjJMNGpkw9pm5l+vMAuWSg4u79zYw/3qMe
g4sm4X2btHpRf55HdL9/FAHrWwcqOswpaKrTFEmgatK7/PPo58YUBTc7gsBM
RWXmY/RjzqeA+pJwAvde1Wb/tqZwySR86w30y14sb6oNBcD2iJHtE8p0Xfks
p/vxOB/tWOZj+aWOzHx8C2P8fQ79i3ZUrovQrnem4Bnd/+gs6unqmqGoXEmh
qBkdgnrz1TGjfUKtH6JZfm05Zf/xf/jCIBoW9x9H7Mb4Z2VJbtODCfTh+HQ6
M/NW4E+gdapb0VOB1t84HxYeg1vaHCjU8/DEPuy8/eWJ+bZleWI+0E/GdqjA
lzlfD/qpy6/gRALu9yoPBaGfNOk71jP978L6ons5LzD///+PP3pi62Q=
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvedW19+nFvUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7vsOrjJd9HKcUO
T8ykDtw2q3dQM+RYMye52GHB6rU37pvWO+wtmSzRklTsEKvg+PGxSb3DhqKM
ibmJxQ7bW2oubDaud/h0yTdpQkKxw/obQAuM6h2apjp3v4kvdmB93qPx1qDe
IU+o+YAXkP8/9fuTRP16h6cXlG7/jCt2mBM6f/VaXQSfaQ+rkIgOgs9hOzt0
vhZCP9h8TYT5oSUq0/+rI+wXEbE/dket3kH59s+6LKD7Xm1fz/xctd5BFBg8
VUD3y4tl+X5WqXdItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyvcO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2leofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdTI4AIwTI90sSiLDML3awKTjXcQnInwHyYEGxw4FoBcdC
FUj4yxQVOxxpWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDquaAj3natQ7vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRrnfgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDeoejChuKXgD13+n6m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ8pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwBN82TX
           "], CompressedData["
1:eJxlVWtQVWUUpTtE4ICjGcaExIBDacgwNGiGIrtSuLwEL3CBy/tx5S2PD+Ql
HpQUI+2BkIaYgI9QiSGHRPERDA0hDKBgEZJCohmI5isk1Gqdvo+5PzwzZ+6s
M+fub+211t7HKjpVpVXo6elpccu/lsvjVie4SVTgsjS8OYHRy8tWnlOtfR7f
2YQHSYxu1dvcKAKuWXPy4bNkRqVVUw6/A1d8iWsDowov050ePhKVyn9IY/Rr
3XToHeB/LueMHUlnFNBae6jHV6IRn1177mYwsv+saurbdRK1dFavWZbJ6P15
UW39KoniP0eBLEa7PMb1Hf0l+vlgmvOsjYx+2cJcywIkkuEA8IB6wn5FoESz
BvAkm1HxBf/WRcE6bP1JVvo+jQ67/DFYNx0iUXizu7EC+OoACoZJZLCl/IOP
Z+qHS1Tv9lveK8AT+o5zT0ZI9PDZ5ZwE8DEFveORnE8J+DqfU31RHSWRXO44
YxTd1m+rjZZo9PC+H6rQ34coNwmsOvX6tiT0r7imMCqJEf2miX6Bzx94zf7q
Bh32fOej9yJTdNhUJgT9s1BuO7AmdsVwb4LQF/Ut8CAinr/vFy30Xc9ojxUE
AL+ks5m792pFv5H8vLBYro85+ptX1NJpFcOoMruy5mAY73csipGybNJgGHpF
zwl6tzGSkSqpInsB9OyzHvp7cwQjC5MRuzlBEo2/4WC4JJxRbe6Pi5vhzzcL
NLFnQoXffuL8EKEH/L7S89gvRsP9d0AepvxGD5sHM3JCHFORp/mDPY/7Axnt
tIy5e8WL+x2oZmRz+mlxpqdEVZDrkL8430Oi6c2JZx+pGMl5HlNKtF0u4Mto
iVNp17/ItxJ21q9lVD5pEGEGbFgHgl6MOv1B0JX3X+2uw+vly5XRdTsQTHge
myhsi+d7Cf29dbisS1K6gL8sV4e34ANMGCd3H0YFDxp8b/uIefHl/f7py/Nx
ex2joAn7M28i/5Bn1MZP5NGP11Oi31OX9K4pAkSeAhgZRuz1KlfzeSyAPh2L
nUo94QdGW68Q+u14NDTwgobnfWsQo5zKmoWn4aeHMQgHi3zA77a/FoV+quH+
LxR5qIZfian3tl1AXtoRyFb4qW9UYhkzk68wRvtR7inyqJ5td8ICeWgpsFge
p5UIcH8q8pJSgYLrud43kKfsdHOTkTiJIm9etA5B3sya0FC8mEctz1cl9JXl
HER+xzGuoYkSvSgfgHwvnYuFlCjykajDTo0dG1el6PCTo/f7ulMZrSyFIcC7
zfTVszN4niMSuD56mN8TvjgQ53dVQ0DM90uOKBDH578M+2H1KiwM9HPsfp/3
9RxGhcrvCyxiOZ+38xgZf3ck1y1a4HxGN4u+6n4rUryfL/Ip9knZJkaN+Q8a
LkL/hgx5wzGq6/1JnRysw7K/W9U6/H9+4H/KrSdH04GHsT4OYH4g31Au6ld1
H+sN8BH+5vE8pnjzfWSbK/azJ5+PzGzRvwfX63wW18vZXaJ7X7d7NmF/aV5t
ulSoFPskne+LdsxLLQJglMr5yN8LJtNL1uGZ78V/1kLJng==
           
           "], CompressedData["
1:eJxllHlIVFEUxkXasIUoC5GyqSSixUyTNqTT4pZjLi2KqalpmZSZ12ScJq/b
qKXjkoqBtBMWRImZSFiEmdkeJdlmZiXRviEVrd9998b7o4Hh8RvmnnfO933n
TozfGpZob2dnF42veC6L7bs9qZJT05dfnaYMRv84uqy1f6qF0dsps4fMMOn8
wbLI60kapwWNHRnn1zHy8vT0PG3SeV+bof5zJidP8YljZHE86Re3g9MlQ31a
UjyjO5Meff9t4fQOdWLWMyp8E9q8P4vT2Ac3v65MYDTmpF+vOZvT9EL8As5O
bkmvzNW5HG1E5eucnlTx7qeVa3WzwNOiylq3F3IaH5mwsAf1nwbbat4XcWoP
nLtrMbiuts3gvpvTkBPjIhPQD0cbC4o5PTOLRhk17vtQ51vCyWnAmhEzYxkN
t8ebbFx77+MYRrbNL38cB/tCsFXRjIZ1HUn1LuX04/inOzfWMjIOwwFwqrdD
1+RInfEvh/AInV8LXdeo94PzLlw95LOKUd/R2raDNnn+SJj8/2DwufRKpwGh
jD7WYZIS6cexYEZdpldTZqP/EFtNyp4VjFoCcADzHfZp+rIziFGREBbz+/di
QCMj7x4IAn2WCJ+Nql4Bp4Xi90Cm6XAZ+ja7WN+EgkdFzG/0z9PZdP6A86kc
nQ14zINfF2FLGdgBur6An/fEwKgfJvrayQk2u1jBudVLizdbVD6CZF7SkA9h
uyP6bxY5NHPNx37wQNjQkCnn+RUs8+KSqfyBHoNzUNAk/YmCXh3CZ/BoIehK
nbXz0LczKH5kxLb/Wesf529dxwe8Q8QhhFErbGlC3q/hwdCPo6jLOJkhe5FR
5rs3nWtzvV3O6GcWApvB6bnwMYDRfaGDSfnvL/P7GP17iAD6MXJFbF9j/mKR
K185/zfoBXceffdRfmarecDu3a6DcnJ11vJo1VnTt0j56yv960AeDjrP6nbF
+/50IjDI02/xRD9nsLYTyji5iboBap/LlT+Bah/2cJq3a3Fsn1HtF+6H7Yjj
PeixN2VUHlVJfwcqP4ZWc4Kq8+dA/0WIcSq4Vvi8Wmdx7kK4zg+x/s8j1T5X
Kf2wXz1oa0yVvJ++4X4ROXbD+3ejnZB4dd9UqP3B/os668ul3l2JjJwQ/7ul
6v7ZqO4f7I+wqTJJ5RX63BU52MSIvGLOXoF+WM8T45IZVSNopQXqfkmWefTI
11nokpirs3ZfZct9cwN349cW7APKBpSgfg3seYn8Txa+J0n/k+H/Ftj4Cf1Z
xRxm5ecGeR8YwA3woX2D1L/f8v99/Y//AuUCrjA=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
          368.4}, {513.2, 368.4}, {513.2, 330.4}, {475.2, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
          368.4}, {513.2, 368.4}, {513.2, 367.6}, {475.2, 367.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
          331.2}, {513.2, 331.2}, {513.2, 330.4}, {475.2, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
          368.4}, {476., 368.4}, {476., 330.4}, {475.2, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.4, 
          368.4}, {513.2, 368.4}, {513.2, 330.4}, {512.4, 330.4}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd8T/f3x2MUtUftFRIRJHbs8bYpSlDSICIRkUjEyL1C416UKmoGITFi
JWKUKrVr76JUa1Oq2lK1W61qf+ee9ys59+H3+ObBH8/HJ7n3fc98nXM/VcLi
ekXk8vDwyEH/u+b08KB/HrO8vr/T+4Wl1j+50D0s01Rj38374L8cdjb7lbAy
V+QUNipPvOiTy1ahP31T9do6U/WJKxSzkPjM1/STYaphFd/vXjS3rUYU/+jA
qXRT/Tyt2KHVxK0DQnZ3If7ms7anerwlfHRj6XZN8wgfmjTXLzSv8Cn/TR8f
ySecr8mUmgH5hRPTSpbZWkDYO3Jwj+aFhJP/Htd7noufhmyvf9vFdReUeFiz
sPDa6n5PJrp493djLrxycdzy+3NTiwiHLd3/9tSiwr/dqPzo/WLC+cMLtClc
XNj3lz/mHyv+xvlK2Cr/pdUjWxL3S1kwecQ7tkorV+eGN/HCc09b7HTxd7kD
/8xRUrhks82fd3Ux+8PFZebuu/naxXzeUsJ38iRaZUoL/zRgxoZTLubnLSPs
3+qtAwllhbsdflysXjlh9peL+fnLC7+7OOpVP+K+hf23Lltrqhlnjm9fSXzo
he+AOWtMdSKnz8gHxBHNb/WYtRr+rmCrPJMWtpu5ylSdY+/ctYjXHevaePpK
U80fd7dInorCHA8uzn3HeD25kjDHV2VhzxZXm4R5Clcu1rvq9CrCHL9VbdXA
+SFuMXzHwGFetvpqBT1QmqnK7Wn/4nvidwvmrDWN+O/8Fz7t4A1/puF5iE+v
7PDlsxWmmrZKrThRzVYzY35+lUlc9G7alCU+tip15eyfvVcgPqrbKtlJoOXI
lxq2csz1aJmpEozZOa7UtNXuLnTDZfjcz1Z3xr/zWaelprocPMh7m7+tKPtW
dkg1VemIRie869hqjmPgFFM1U3U7zalrq33xSWVyLzFV29+6rXxWD+dNNpX9
h1eHIQ1sNds5wEJ83tBW5L08kxbAX41s9TiDDLQAz9PYVh/S7W8nwd9NbXWQ
bv8lcfEivqmjmwmzvZoLt1zUKr5NS2H2X6v/zT3L/tfqRxezvVsL8/O7mONH
CfN5Xdyhbf+za9vYynQcmgT/t7WVY478WedvB/smwf/tbVVly+hh84hvXXse
2bqDrVKPeG4ZTfw69IddfxL32llp6oP5pvon4IPVlTrZqpVjYOIFa4b73Ops
q/s+9fJtnIf61xX5MBf1trutXvb+cW3qHFPd2BIbOLSHrU46ByS+PvVes1k9
hTlfXZyWvmjTCxezPwKF109oVqmBi9nfLmb/unifx6tfLgbhfLNwv0GIz+nI
r6GIl49Qf2MRfxNQD0bZymkHK8fCHvG2ctI7ebSpgh+v2uxp2KoPPe6Rkabq
/vtY3/ymraqTeSrEmepSncuFrhFvO0EHijVV6KgmzzaMhb9iYP8EW5G1A3dG
o/4Rb6wQPKR5lKm21uiXkDzOVkfJPcMiUd/H2+q9sKJBTSNMVSfq0+8DP7RV
59vk4DBT7Vz/256qibh+qKkal8ys+2UizjvQVBvXHWxYcIKtFrWjDA5GfSZ2
jhvcD/a2bLXUiYc+wt8l/OpTr5ew8+evephqy7/nBn81Af2yG+wzAfbubKpe
7T9+fy/df4hzgI5yPud2Q9rL+ds6DbmtPJ8Tng9by/Pz9VuKfSY4Dai5qV5s
OzwoaSzivampWA+Qvac5BSkA+RoP/9Y31bpeX+QNHmMrqh59C9dBPIxCfapl
qotXTv7gO9JW/16kB64BvRBnKyfdnlU3VeTTM40aj7CV425PH1wvFvb3Qv7F
IN+qoD8Nt9WMNvSAlU31uEHtCvmi0D9d7LSXPFURP9H4vBr6PXFJKk/jfZE/
dL2UJfRTC/kXg/ipjXpNHOIU2Pqo/3S+oKYUgQHCf1C7OtQa+RyD528p13tK
cqloC9Sv4eh/zfD8wxF/TRBf0YjXRqZ6mC/jrTrRqO8NTXW3Xq6FT6LQ/xqY
an+tyf9tInbaTakGyN8o6K/6sHeU+CvLPuwvFzvhPKKeMNu7rvDz1+TA2sLc
n/yFmzkJWUt4/sPE1gE1hdmevqiXw2zllMNAH8RjJOLXC/E4FParjHiMQD+t
YKozQQ2XLRtiq7+t6L3xZVHfw3H9UqZKqZYjOjoc9iuJ+hCG+loCemUw4rs4
8iUU1ysKvUX1jO6ecaywqVadr3jkbIitPJyfQtBLIagHBaEfiMdROucrIMz+
eVuY62c+Ye6veYVZD+QR5n7iAf/R+X4nc4b8ZWQ/b33HYE8M3S8jocd/NbLt
/S2FW9BdYbbHHWHHXJV+MNSA8jWP/RWJ8980VMD9KuVuRCDfrxmqfemLO74O
R327YqiCs+f3+3kw9NllQ815b+BffqHw1yVDLe35ycR2ZL9zf1LDIub6T89j
OAFHXG3+LxHvDIQ9L+H+/aF/vjd0vgUjvoijO18P//UDW60i87z+Dven/uPc
LoN4UMfPr1/oJ8z+7iu/z/56X6537qM9X5h95HOuj71Rfy8aut4Eon4QZ/VT
judvDa0vAqEHLxiqyK6yIw4EIj/OG1pfExd1CsQ3wlz/zgmz/joqfz/U+Tli
6P4ZCP8dlvtxvzgE/wUifg/ieXuiPh0wtP4mpmhOKrMfz096IZbM+2SfoVof
PDqj3HvQq3sNXU+6Yn7bY+j+3sVWTjm5stvQ+rMz6oWLuX7uEub42GmoCaeX
1p7ZBf1kB/zdFfV+u6Hztxvq3TZD623SNz2p/BT/Qvh81Wt/WVuF2R6fy99z
PG2R65M3LyZslvuzXvoM8dkZ9XYT4q2jrZzjv7PB0PNpR9TnTEPd37r4cmIH
xGO6ka3nWM+uNvS81QHXW2lovdge9lhu6PmR2Am3H1OFg52GTczzSZZeTDF0
P2+H+F1iZOtL7s+LDd2/2qF/JyM+2uK8xFzvSd92dAwwz9B6rgX8OdtQU8fu
+uRRE+gBYtYnAbbyIvNGzzL0PFAf/iVmfVxbmPWfv/Do5y/3da8lzP2tujBf
z0uY9aenMMeri7meVRLmflYe9fhTQ89DNH866dZmJuK5BH5/hqE+ffne1+OL
wX7ThPnzKcKsNxNg/9Ko73GGWvZhkeQKNM855k2Mgr/9Md+FI74boX6GGNnz
hzP+LAxGfeuGv+8Df/aHf7rBnrHwfxtDPZ/eostu0nuHnfrZCPE6E/lZ3VBr
/llzNSMJ+qIk7LkQ/bG4ofvbIviviKH7WTLqUUFDHej7dqlpi2GPtxEvS2zF
6ZbHUC9vvWvGpEBf5UK8LIV9/43X51lmq4FOgXoZr0aeHJURvxz3fxKvhhzv
6BmywlaOe5Lux2v7pdlquFNv7sarivdOF9iShn52I15t/rZz15+qWdnM+xNv
S+ut2/Hq+KXlHxQn5vvdi9d60ctSJRx/PYjX+4yqlvYn3Z/7UxVLOen+6zNh
9tdz4atO/hWA/+jvuR4UR/+g6zvm21sW/qbz8XxSxdB6xMfS+eNr6PP7Wlpv
1jH0+fwsXc/Jf3kLvS4xwN/S9awp7lfbUs54Uq6FofVOXUvncyvkc31L6xmK
B9b/DS3dj9sb2t6NLF0fOqI+t7T0PNHD0Hqgo6Xre1/Uvx6W1nvBuF6Qpefz
QYaeJ0Itnf9DEE9RlsrtDBTD0I/G4P4jDL0PsC2tp+INvV+Yael6nGjoeWMx
7DUF8Zhm6fmG6gv7f42l+yfVO54X1lrZ9ZH1fYal+91q1I9MS/fLTJxvg6X1
7hb0q434/e3CWf0ni7P6E+8DNuC8e2DPDbDPPuQ/Mesx6pc5d/x+L3O9pfUI
9VfWX8Scz4ehf+h8PC8ehT/XWaqik9AnkT/plu4P38C/9Pxc/y+hX620dP6Q
nqq+Ly7x4XJh/jxVmJ9/Cfx9BfmbDHuTXuH5ZaGl9eN59C9i7p9nhXl+Pi3M
8eJi1q+nhFn/nRTm5zkuzPXkmHCWfnmTOZ4WWFqvHEX8LEA+HUG9J3bCbSox
7/8W4HmJeT+QJMz1db4w68u58M8x6NVZlp6/TkHfzcTzkN7i+XkG4uU89M10
+P8C6v901APSdzx/fCL25vpAzPuhLD06DfWG9C/PJ8S8DyB/TayyoX/LafD/
VdSbjxF/15A/xDzPX0d/nmJpPXMD/eMjxPNN1J/Jlq7fN5FvxDyf3TJ0/Zxk
af13G/XHxvPcQT+wLN1PaB4IOlp+SacJiJ97iN9ES+//fjHUDjtibZcPUa9o
nuB933hL66X76FfE3P/uw//E/2TSAPIAemEc8v836Fdinr+Iuf4nWCqK3Nf6
IfIxAfn9O/TFWPjrEfS9CX8/ht4xkd9PoIdN9JOnqHcG7P0M/jfQf54bep6L
hz3+EGb7vxRmvf+3MF//lTDP0/8Is/7ywP7DgP1ymyp2TPj4Q2OR3/mwzyV7
sH4viP092Z/3ZzRvcr2y0B9oHuX4IPvwPFYM7xNGWyrdWTDS/Mp6IVqY7Rku
zPE+APlQ2tT9Igj1neZr7ufENSh9XlTG/B2E/uZpar1CvJyyv6sn9hvEvL/0
xL72A9jDE/sVF7P+DRZm/xOXdRqQJ/ZLA9CvKmNeHwh7VjLVlG71R5caZGn9
VQn7gFDkQ0XshwbDnxWxnw5D/hBz/AxBPFXAfm2opeeR8tgPDYO9ymP/4mLW
b8OFeV8TZ+l9RwXs4+JR3yrBHuPhL0/ssyagHlaFf7L8S8z1hz7n+ZGY+1ki
8tkL79/GQ39Uxf6H4of3n1m/Pw7+JGa9m4D6Rn/P9cOEv7yw/6f45HLuhf0U
9X/er3rjvKPQz70Rj3Hoz96wdyz0QjVT198YYbZ3NJ6nGvYxkcjX6th3kj94
31cD+44w1O+awpwvfsJcn/yxfw/D9fyxPwpDvPhjnx8G/VDb1PosHPldG/ue
IcKcPy7mehZh6fmOmOtdBM7nD/9R/HQjuRzqL/HE+wQ/7KMioTf9EI/D0E/8
sB/Psk8tvG+KQTwQc/0bgfvXwvugONSvmni/MVKY/T/mDSZ/8/6llpldf7ne
0Hm39bk5e2Qi8qG2xCPr/7rCvG+qL8zziYvZHg2EOT4bCrM+ChDm/GkkXM1Z
kDUWXkPHu9T4jd9vKuysI862EM7aZ2cx79vaCrNeaf/G+V3M/usgzPZzse0I
po7C3O87CTuXu+Bi7m9Bwk459Q0WZn/0F2Y9PlCY8zlEmOvHIGGO58HYv1uY
D8Kx77Vh7wjsg23062F4/2QjvqMRzxORPzHYx5J+4H3eCLz/Iub9DzHrnUno
h3F4X0T6YxS5azUx70smI/9H4n3RZNRzF3M/HIn+MxX1PMHUeng66vVEU+9r
5iE+PjH1vLoYenEu8nkFnn8R+sla6POU/8/8Pon0Ob8/TkE9Ske8EfP+LR39
KBX5n4F+lWpmzytsj1ScPxPxvxT1eT2utwz1fJOl9/ErkH+b8X2KNOyXP7ey
3x9z/frCyn6/zPZwMevJbcKs51zM9dfFbL/twqyHXczvq3a88flO6LdV6H+7
8Dyr8f5wN/JlLerxXiv7/T1/vk+Y9fJXwnx9F/P3B1zM85WLud/uF2b94mLu
Rwes7O9H8Dx80Mr+/gTvj13M8+ghYX7fc1iY6/GR/83cH1zM/dfFrKePCrPe
czHX92PCrPeOQ2+lQ9+cQD/MwPvek1b292XYHqctvQ9Lx+dfo39nQI+dsdRi
5w/Wo39cEma9clmY8+GKMOufq8Iczy5m/14TZvteF+Z69FCYn+eRMOuRx8IN
96fkyv1UmPvbM2Hun8+Fs76P9CZnff/o/wAbJmgz
          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 
          369.6}, {474., 329.6}, {474.8, 330.4}, {474.8, 368.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 
          369.6}, {474.8, 368.8}, {513.2, 368.8}, {514., 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.2, 
          368.8}, {513.2, 330.4}, {514., 329.6}, {514., 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 
          330.4}, {474., 329.6}, {514., 329.6}, {513.2, 330.4}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{400., 
          375.6}, {449.6, 375.6}, {449.6, 302.8}, {400., 302.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.6, 
          370.}, {447.2, 370.}, {447.2, 305.2}, {405.6, 305.2}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
           376.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
           304.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {399.6, 
           369.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {447.6, 
           369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {399.6, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {440.4, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {440.4, 
           312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {399.6, 
           312.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBI1jgYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IgdbnSuznnHXOJw9AwRvihwYQOB3NZwPUj5TrhLOj809+m8TbyWqeoZKuHkw
Psw+GJ+zSz75XVQ5nH/EaW3mvexyuHlgd1WWw+2D8WHugfFh7oXxYf6BmQfj
w+wDu5MHER4wvi3X9cUFQPfB+GY2e4OmMRY7zNSSmHqFBWr+zyJU+38WoboP
yP+f18hyVATBh5hXCTcPxke1r9JBM6b/0Fe4+yodDLVWCl9IKYebBxbPKUcN
/5xy1PgByUPdC+PD/AMzD8aH2QcADiT9Yg==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxlVglQlGUYXhGQEOS+b2UXuQ85lPPl8EBQFEkR1BRSEDQgP4n9QooIjxAL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           "], CompressedData["
1:eJxllQtQ1FUUxhcxDYWhIFFZxEURARFQcJHXchZ0eT/kISnsKjoqIoGuV4M7
Qb6FSUcENDXRCOVRiPhMSc3wEZGRokaBqQmKLwqCFVChPtxl/s10Z3Z2frv7
v+ec73znrNWi1MglQ0QiURJeA++q4Jrh3gs4tZdcDf7QlNEgN9Z1Ry0ey4hZ
f/pPjoqTuHDbXTNw4oTktJdKTt4jGoraxzByn+2vTv8P5y+aX7EzXmCLdJcM
A3BOtcY2Hs//nFV/934cJ5eBY86ovcPiUBV4dp+40FDMaL1N9ZYScOesPnGC
hcAD9zlbCvzUZtrbDlKBX5V11P80k9Ha3YqzVuDQspmv2j0YLVwbbmk2n9Pv
1sPW7/JidOaofqvhPE5NvZlJXjJG+2MOfnUkltOR29O+2+jDaAQK7InhFHnG
cvMKYtR6MyJndjSnJV2ny2PkjObkXJmoitTdDw4qWGfjG8EJ6a309mXk+6Wn
nU0Yp5qhxo+ywWbH1uweFsKp+LPLkkrw5WOOKc2BAkuyxg6f5S/wO0++Pnpp
lra+ZPCuWwaJi3w5rYQAzYgnvhgn0SNOPVHNh+PAtenPox95a+NnIN9Deufe
MvHiVHo12C0Q9WRkf3La24PTCeODCaNl2nyuzuSUt8ChdzP0SE7jh8vdOClO
d/blQ6/LPh+fzJVyWopTDD1Ti3AhuKh/e4RCKvDLzKRzzEWnr+z/TDNUVT/g
9wYv1Mcn+0D/FY7WRu6M5mvONgbJOdVPaOqVIV55l0g/xU/rh9WejFqk5hfF
CujteS/cCPkNQTnRgQJDrk0bgwR2HSgwmJP5+akrNHh+aOs22zbovfFibeEV
T6EfceNMvfaAi3YYhsjDdf0CT4K9ZehfbttHPqeQT+mBv297zuG0RamndgLn
l22YYxCp8wPyR3v0S8CdfbfSlkOfI+OzxvpHcdIvkF5f7sYoJwoTA47BGSUV
+E0/XQUuNWKNIujV5T/lhgM4x/Xwg+fTGH3rvNf+/UitH5zB3erjrZuRzzdD
WlSrnRmt2rrQaRny7THEJ06MnFKK9F6jPlVVoOEGcFzFTre8UE6Xlv06SgLe
cG9v81/QZ5jHB5/fdNT5A/ohnfL9jlr9pAGcTq0PEyeCR1q9rCGFbt7Bdm1G
F5zhR+WOak3pVEZ3/G5X+8CPIwOj7MPACn91bzj8WNUQH9DowGhpd0tCgkzb
n1CwRqTvuAZ+zETC1VPQ76WV5y7AjwH7Ile9sGe03bbNSObO6YqkUv3YjlHK
U7sF5+HHCtHZhju2jA6sw4DDb0FR9nWZk7FPnj2Q7psB/44ZOrduEvx1NMi4
0pVTsFu2XGLNSLQz85UH+PgU+lNjJfAlrJ/w8QKL/G2LurFfpvpZPPsCnAi5
urGPtpbE1qpnaPdJKPbVHyPzynwRv/9W2pPi0Yx6Ctz7VcgPdlsTYsbomjK4
5nvMk8fJmrWyUYwKxylznVHfxPwbTdPf085TvScnU03qJjX2qwsWQIVuXvtM
4MeAltJszAfKjc8Cl8bWTt8k18UHyzsWXyvwE9jLrvhho0Lgx/0NxXcxHxGK
1B8bwQHqXuOyEO08diFeyUPz9NXwu8m7OMhveRMaCD/F/fJ0z30zwY+D+36Q
B79/M7/RwvOvPVbWBcQI9yt/GxOWPFeIn3H9xDxNrJBfvETe0TxPYEtlbrt9
vMDjzZJCO5XafVppIvz/DP4f/Qv8WdHI
           "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPSG4RGV6cJWD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6praYrAoD8qNXJTe6KJQ4CL7evPxxU5eBgGreLU6HEQWvZUylLIH+y
BEvYObkSh/Mdl+4lBFY5HFXYULRCtsSBYWLdb6uAKofLvkkCM2RKHOZ/ulot
7l/l4Hdlv2CXdIlDQ+4rzfm+VQ6rVwGBVInDEsY9rJe8qxyeXlC6/VOyxOHE
1N6HLF5VDgrfZ3F7Avk6XS59t9yrHGy5ri/+IFHicPneA+5gVwS/yMGiR98F
wa//bVXA5wz034stjXxA/b/4X25/71jlcG1xga0XkP+41in5skOVA8PO6zEd
QP6qpkDPu/ZVDlypX7a9AfID5MSyeIH8D8uPeZcD3fdt560uW7sqB1cXFxcW
oPur3oQ8m2xb5TC39gfPbiD/7taWGgEg/0fw46Wzgf51qN8i1GtT5RCsdc6u
Bhgen5LPxHoD+b9XfrzUK4fgf7rkm3RBHsG/BPT+PmB4K5x3XLUbyG8+cGqh
KzB+qpfqOM8Bms+xRiYqRaXEweXqIft6oHt6p+cJNauWOMQoOH5cDHQv726m
J3FqJQ6H25aHcwH92yZ289x3IF/zLe++Aqcqh4LTUbKT1Usc8hcDAxwYXnPN
LmQya5Q4TFnZFHgSGJ4CEZZbPIB8Nc71Xv3A8G6uXPSvFyrv6Vnl8O2h8ZtT
QP7trr+p34HxkzHxbc1/IF85p6JqqU+Vg8esoEIzzRKHzNvOV538qhx2A0E1
kL/uRnzZeWD8H/6qEXMeyE/UV6+OA6YXi07HBFWtEofwiGauhcD0tKEoY+Ja
LUR6hKVXAJj8Mas=
           "], CompressedData["
1:eJxtlAtMU2cUxytMRhgwgvhgm0BDdWqUd+WlcuiAaWExA9QaAZEIaoo8v1Q8
dSig09pAF4jSCbYKUkBQUfCF2tTGB8FMXTYjcTB8Zi7V0anMKdPtNNebmwxP
cnPzy73f+f7nf873iXMKU3OdRCJRKj2O94jNEh2Yh1DgXWXpj2fAc7gjJjG4
a/ZsDC8Yz19o838bCxZY7XP0y3shDDaxJVYl8QyXij3OYQxahs2eg8Sy7Ec3
c8IZ/CSPWJVSiJDVu8TdGsHApXxdzb/Eyygmz2cQt1nRNlqEMDPUtTMjkstn
K0bIozBFMThlv+E/rxTBy7hmhSWawdhTm+UsQwj85VX54RgGYPswJ0mF0Fy0
0K0+lkFXYcyguAwhN3Z4qccCBsnqquAUFFh0qr31H7XAsim6stXfkL5S8YZ+
Wu/VGN7EyhHSHrQ0JBAPiQeuabYiyNPmXDfTfj7P4m/kbUNo82B3RMTd7sWd
H1VwfrqRvrTPD2i6Kjg9U0l/i36vUlKJsH5gcsBLqrcjOz11HTHZ4dQhZeBX
eaGxs5Lzcw35M+BNGxDH9PSp3oYJ/NesDF1lqMB8f/ofxR0a3j2e+X7x3L38
6gc66kf9CffiJ1qEqDG7r4r0hKSY3FxqEG6V/T7zeBT3v/93CHeXVtf/QfXp
h+p2TqwT/CJ7ek7vFXiz8ebAdr3Aesn5OW++R6DpOniZ/HtlXXs4oAGBMHE+
cV/vmeqkRgRlkOSrdsq/uJ4W7EfI1FlHH5N/qGiT/kBc+3RL3Cjp8S297V1i
QLiSHKmZQLz415TV94m13R8b75F+532un/oZEYYkNIDk59xjhTEZxIaR1ivJ
5OfF6EC5mtjUcCnAHiYw7yfPvH+Ofmpbx7PfDtvXUVKBXZ8nvGmged05qcN3
LvHlgK6SNtIfJPZ/kW9CWO4570Qm1XsrqO76kRaEx2Ptf3ovZGCh49N0iPx1
zX2hWsTgCR0/eTMCSLN6NXFcvc8OInicc3poAAY/O7ufST9A9VI7N8QLfjjm
x0acfb9po478VGwbVBbIGChGMotK93H1dsne+aMX2Jg1+5rXHoE1i8JCEmsR
aPzlE2WcH+d0CCR//zHa/3WEz9rQaoRptab0DNI3bcKslWItN98rqJ7PDFmz
tRqEk30qs5H6eeGBz3TNLoQcL0V0D31/uCoxf+hbBLJn/Y+0vsbFPmXXdgQ7
tecl5W91S5ohpXk2Gz8Jnv5Or2GroK+5J/Jv6xaB+fPOs7LEL3YZ3RciR1A+
iVxdNbJR0JPwmi6M9/D/7z+e/wMXzjYI
           "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvd9gppbEzSoHYxAQLnGA8fOEmg+ccixxOBvrfYL9
IibfbdvnvyHqCP6FTOa5ZqolDov6eXwOXqhyWHHM29xTucTB/3NfsAmQf/bM
mTM9iiUOv8IEo5efr3L4dMk36YJ8iUPVm5Bnl89VOazt45TzkStxuLA58uvO
s1UODCAgW+KgUR3HsuBMlcOBUwtdt0mXOISUqEy3Pw2xb5tUiUP4/NVrZ5ys
ctC7q8LGCOQfV76n/uV4lUNfgFu+t2SJA4/irxMMx6ocbLmuL/4gUeKgOv3/
hH2HEfwFKa2mLw4g+CzPezTW7qtyKM6Y+HYPUH+AnFgW794qB6DxjaFA+7nW
e/EX7K5y8HhYJfJOpsQh/fuTxIW7qhy4Ur9s05FH8BU2FGUIKiH4sPArVQE6
YBMm/8NyYIApI/hF63dO2KJQ4hD67HLABSC/O+f570xg+Ihn+X7221zlYH3f
vzccaL+be9HP80D+68Adcq5A/78qaE9YvwUYn2+4JlRD/fN2a5WD6Dr3h7/E
Shx6ttmG6G6vckg+qT+tRrTEYd2N+LLzO6D+EylxABrfdxnoXqDrFrYC04P6
obbl1/dUOWjF9B/aKlTicOqAyI/Y/VUOv1d+vOQL5Ad5zm1IO4Tg60hMvXLy
KIK/qXSa284TVQ4V5eXl34H8p4kLr5mchvjfC2hf+/LwU5uA8X2ZzSp3AdA9
GUo5FbuA6ePflYqXy8RLHLou3XvgDUxfb2vsTeOkIPJVWPjo6RfGBwCsrVFw

           "], CompressedData["
1:eJxllQ80lXcYx2+YdLvmjImSkrQkpORPiCehmqSo1VArkv5r+hV7b9mJbHOa
M0vFVJOcKy3bcRpOU1pRTbVJ1tLRlMNN0i2Mi3DZ971/enfOfufcc8/nvL/3
9zzP9/d9nndadHxYrJ5IJNqOH/+f+x2WsZS6zt0KTjRjpOPG2v7wmImMShK2
fvtKIiWr/K+fTADL9iwUrwUvFDcUdFky2pdlafBwvMB1JbPptVjgtb8ZmGwB
Z1Yp7aPwvqShACdIyZVfkxg50ms3C3CgyipfYsWokuFAcE+AymrTZIH581ym
CNzxwVwjR3eBh8531//hyeii3CI4eZyUQs57DnV5MTp1w6YkwUhKTXaGh477
MOpVPUjaNlZKj98kb/fxZfSIT8dQSj/+Nfd6qh+jJeU9qtUGUgq7NCVtBzGy
xTqrJ6XY3vLiNYsYZTw5UVYh0p4PTnu56tL3IxyJ+br8GX0+ILmcMsxRjYFJ
Wzo4bDTIPmaQo8KTSAQMyUU0IHDUw46cM0qBl3ukL7Lp4dT17QTX2z5+c7WL
I2TZ0Ip4a991urj+NUcD4a2ySPDYmso2f4Um/kHk2xyakb27g6OiW8Eey1BP
RUPU0tx2jn42ydtk4avJZ/pzjrI+cXyTBj34fePaOApC3ceg12jGyqBOOUdb
sAqh5w/d9SHR4IIRPHAXeDB5+xXmqtVX8X8mtw0Vt7E/MCAg4PArjpp2ONsZ
L2CUvfjIznOdnLouX8R77l9/7E43p/bDXm9GUyFoUi9Hsd5PQ42Rnx8KK+kX
+GbcI/PmAYH33I2wNoO+kyqddijxPh932RBHqdfu5N/0Fu4j0trMJwf8tKmp
6bRKe1/gjc/qbE/i/o6+OuBXhnzkiuq4nFGOvlg/JmEO+F5/eGusSOsH5D8D
NtIfA3/yPoI+Hbs+vlAA1j/tXrfNg9Hv+YHlPeA1WObuAqvvc77ARcasUQS9
XE4MR6eDM+fLWhRzmVrHUsTj/eACnnc99bMW5HNZT75hrwtT+7Qa+aIsPfkc
RjuvsKx1qAdVS1LA2cPRtztRfzV0sgFDln3LoY+h164zfzpr/QH9kE7xKWeN
fll9HJUdWmG1Fbwk/m7Eaeiv7ncwr3PGPxyt/6ZKWeTEyPJo4epT8OP4ZeEO
K8ApxxcfKYYfeZ81OjI6i/IqFZr7CQG7hD749T78mIyEq2Yzai9FoBccLc0N
+7TPgdGd/VfzcuHHm7BN+yz4C201EX78SfRLw9/2TD2HWuG3D8MdapNnMlq3
oLSmrxX+tTT4qHYG08wNcDDfN3aMfJBudgtHFzGGlNMErsb4CZ0qsGiJfUE/
5gum24FR8FbI1Y95dAP77uE8fp6EYF5ZR2z2zkP8kQdJLwotGLkpxJmXn3Ea
XScwMiqeHGGH/L1Ka/b7mjO1zzPQb9OP3X88731NP81B/WbK+MMJmK/xpqnX
xNp+VZnCjyfKvNrQHyg36iuwXHbyRnOnNj74oJ/bhsFugZMSExM9lALPwCDy
xn2uDIq/2wg+DN+/M6Tpx17Ea3FViOvgD9P3sJCfbJZ53FT4KxJzp3mC4Efd
vNex7rm6fzH/dO97pi/aKNOXvj0/Z2bH0xrMS118tMnLVYbSt/nl7DZNJSOB
Iy7EpHwp/g9vhlEkmnlaYip8f3Tfo38BKT0Jsw==
           "], CompressedData["
1:eJxFkntI01EUx5eNUJtmibWam/OZLksq8pXGERxpaYKLijGsVkul17IL2d0C
S5IMF5iFMhtlay1fJCFKzh4Q9YfpXFNaoWGhUerM+dxs6TqLZD+4XD7c+7vn
+/2eEyo9nyvzYjAYsbjce3edsG1mhQK2PtNM5m8hsMycuC8RZeEezq5PdMrD
CDzoW5XcjCxuPHFtbyiBrITyND4y7Mrr8OETkM22Nd1lKKCKzTxk5BFgWbTy
Fy4Kb/ktRU+4BFKGclTVSxT6sqUBNcEEBkHvRxYpHOh/tfYmh0CnwWBwOik0
NuC3icBXvL7tN4XvprCBhY0EmCN5F487KPDt6tWZyAWfgvgJ8xRSfS1aG5vA
GjTydMbDzbd8eBXTHu7MZHmdnqLA+dl61R//R9mZWTYKH7Xy1H3IId2Bc3GT
FBjPLZIbyO66Sb8o+KIxK3LFmR/OwgkKNv27/ZdQ3w7vpmC1lYIwPT2difrb
k6OKbeMUNFccLAMyxuB/FtkhGtbVol9lz/VHo2MURALjHiXm4c5dj+ysnzKr
eB6eNmdLTSEeNqP9l5i3hBuYwsb3Sl931QmxP+0zi/0OZJQhPhlBoCT8zocB
1KOqPreuNJJADW4M1O9n8BrJiyLg6i8ePYX+ytZ/NtqRZbuHcnrQv/y9mFu1
mUDDFBbGvDTxpsKV0QR67aLhyFkKAUeSWjOQpYdLBsfnsP7lh0uq/+c6O4X5
bzutXcgb8FnRAoWCygmlC/loBwaO/cxQ516IjyGgiwnKv/+HArbZoEAei9ru
HYvz8GYuWtKL/C83nJfE8rRjkQICtx8fvLeI89RSVFDZLPDM4/K8/gX5iU1R

           "], {{433.33720000000005`, 325.23199999999997`}, {
           433.33720000000005`, 321.2}, {433.8412000000001, 321.2}, {
           433.8412000000001, 325.23199999999997`}, {433.33720000000005`, 
           325.23199999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           413.99725, 316.48}, {414.67537500000003`, 318.328}, {414.68675, 
           318.328}, {415.352625, 316.48}, {413.99725, 316.48}}, {{414.395375,
            318.832}, {412.83875, 314.8}, {413.38125, 314.8}, {413.82925, 
           316.06525}, {415.520625, 316.06525}, {415.95725, 314.8}, {
           416.54525, 314.8}, {414.983375, 318.832}, {414.395375, 
           318.832}}, CompressedData["
1:eJxlknss1WEYx5HMtMnkyPVw5FQ7TMclt6mekkJJmDinqNBm0qFe2jxZSRe3
+aPaGWNLzRZ2XOs0Jg7S5DbMOJ2cmsrcQtNlpdnUY2a/pj/evfv88Vy+3+cr
iEsJv6Cno6PjRm/1n7atmAk0RjCstpEmaBms8zWz2qMfSxhoFn8ES8z/55OF
RTLTZwyaIPtTzj+ctZIolG5HMOL3b0tvYHDcNFYea4HwpPSVvbiegU3meTe5
JYLQ4Kbcv47B/GTCYJ8VQnnqPqOoWgZpsoUoMxuE1NtuWFrD4DlvuU9mi5B/
8NykCfHPFkPo4SOYRPsoc6sZnEkqCtplj6CK/lYgrF7bP1eAIPcvSJ5WMBgX
xc3NOyBcdHEMqSLmkzwXRwQ1DcwnLr/vqxsi5Lh7fMKnezfHztadeaNOCKVb
giJE1H/osGYxzQVhh/b39STaZ+J18QtzVwQL/VPGNbS/5K63OsAdIe5h5Y14
0uuR1Qh6exGWq74OFz5lYIKeCpUnwuatU3nNSgatJMfIG+FWe+/jgEYGfs4j
JVPEV1VlVnuaGbSEJia/9EHQ8Ox/WbUyIPsixb7UnwzwaOeYR+fBTo5X7Wjr
YlAcNK1WUX36Awt9dQ+DAcuwMS31T7y3kNnWz0D/c/P7JS+E3plLEsUg1VdK
lypov+AI0cD+YQbukWLRrAfC5JCDNmOEQfTphjZn0pd9wnpGqV7rvyJGiNG9
UpehYfDdbjjlLPmDsztdu98yCKWDtZN/ek455paUr0e12kIF+dt1zCuvg5iu
8Ucg5Nhs1WABx8t9X3o22SF86PALO0BcRgZJbdb0+o4xqDfgHVJSngJLwi97
0ryEmHdHOil/MokiPvsNl887c2FN/FEuvxt5Y/7X+S9v92s9
           
           "], CompressedData["
1:eJxFkn0s1HEcx09oIT1MuvNwjthxNw9318zF8NFkZyYkDz3IQ9TKctY3Zt/s
qFC3YnVJTe1mOxLrAVGOsAt1lVLOQ1uuh6Wi2KT1rK3PJfv98d13rz++38/7
/f683TLkW7KWsFgsMR7TfbJiYo4noTCqyQ227iOwyHMO+ZZ6HQEOP97yrZiC
+kqRe2UPgfUJIuE+5Ncx5edzugh0GttbPosouH6vtonsJHBcOtrvg2xYGngg
TUugMuvEbq4fhV+K/XdabxNYPf0uc6UvhYrYCLnNLQLpkgRRozeFgze0p1tb
F97PCClcvtjn2nSTwNWQpB1iAQXZG7rmegsBxSlttpUnBY5F4gofZNa6P9/y
PBiutfjYYXRjeGKDLK+eR8H9xU9FI3K3js03cClIlWFpdfi/pUYVaOZMISpA
GVaD8++y+fGljqi3X5U63UbgC29InupAAfx3dShRv+qIYDaIQ6GsVmDvif7q
unTsPWwK10bEOnP07z1c/d64lkKbPr+bh/m4hfMckpGF9nt5IZifc2G6xB45
uXg8O0fHcLD1mKapl+EKK5cBQz+B+WD1sa3I0Q3S37P3/+tHplN88bKHBIo2
ndHH4fw6AQ4YIGCKwxX1PdrOtZt/TKB+UuYbivpnCkP91YML+lLQn+LH8s6N
zwiYRZfYDjpRyDvLsagaIoDr1qgwH0N0xqoLBgJR28qkiZifOj2p+NIwAeuW
gr7DmG/pp7h2lxECmSnjEeYeDHuZFsRn+F+eXhRqHP2MtfheJGywi8X9jhRM
8Zvxf9uqsQAu7h/t53bhfG+nXuU5HwpHNztNHkJ9pnVrsS9Br2LKx1D/zuae
6ZfYp6/yEkngEwIepoHYN06UojkT/X/gomPsp6nOSZhPg93T8OfIoqr5jEg9
02/EB373GF7s/1+SDFQV
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfSHt6vMs5yoHjjUyUSm3ix1g/GqRde4PZxU7HLRU
9qr2xuQH9E7PE9pc7LCgc8PDlUj8DPfpKjU+VQ5ccmeESzcWO5hE90xp8K1y
WDb7iILBhmIHlqP9htv9qhxU2RqnOq8vdriqN/ncW/8qh8UFtlzh64odYrdL
h5sFVjkUtBhVzV5b7DAvTvP0hKAqhy7HhKcCQP59VnP718FVDgIRlls61hQ7
uG4+6uEZWuWwL+JTt+oaiPtXhVU5THXuznm+utjhRPGEV3wRVQ7Zeiq+K4F8
9g9iHgGRVQ7XgBZ2Afk9tzMY8qMQ/A0aQpavYhF8kZSPHd8Tqhxmc3sGawHN
39nL9mFacpWD8u2fdVlA95wROL7LIq3KQYIljG8t0P1O59OupmdUOSTNW1Gf
DPSv7Mmn9ipZVQ6/V3681Lup2OHHoZRVD7KrHFj5n3Xu2lLssCww74RObpVD
84FTC123FzuoljLN4sircijbN19Kf1exw9IZ07KfAPk3RBW+S+0tdkhdlRAS
lA80HxgAJgcQfFFg9FQdRvBBwbH/WLFDwyTRaw+A+ksnS7BcO1nssD2p/uZf
oH0ZE9/W7D9T7PDW6OUdKSD/1IvcyNXnix1A3j0JdJ9XsNY5u0vFDjLACOAG
uv/pBaXblVeKHRyW3N/nB/Rfk5/0iy3XIOYrAP0fy1i0vvJGscMdYHA2AsOn
6qWa4YmbxQ4W9q/ZHwHDj0m7XUwSmL46v3P2ngWG7zFv886DQP7FiTH/nKMQ
/D8SxdeFwhH8JyKyJ1VDqhweHLQJtAfyO1qjLtcEQvxrdavYYaa/s+M1YHry
mBVUaAa0z2cZl9tTYPrLi1yd3HQdkT5bXwfukLuKSL/ofPT0D+MDAIiUbts=

           "], CompressedData["
1:eJxFkmkwFGAYx3e0jJZSjmZVjsbQyBhtMSuNPNSY5FhkiBxrW8doirzIvGod
RYzZzUg00o5xdgqtO8mwOdpObfuBrg8GSaGh2kx6JLMf3nnn9+F5n/////53
CBIDY7QYDAYHz8qdojKcd4+j8LY6yZXVT2CN503TtAd7CTASs5nayNKbmVYl
PQS2SyNtC2MpfOSJy053E6ixmWgyQrb8Ua7n1UUgKZsp58VQGNFxOcXvIHC+
oVXgJqSgFiU8lLURUDsaCzknKEj8PRP1WgkcybjgoIimkHy/o0gmW5034FOo
u95v2fiAQMml3LCjkRQOf6LGDc0E4pQTCXbhFNjM4I32yJMJdotloRoW+7I7
l4M1rMhJSxkKomA1+kt0G7me5Wm9EEjBucCdX4vvf51+vM8qgII3t8C9Evff
4QcF1vNQr7w46ksLgbF4TMCPAjhFdhag/ozhkG8RvhTyamxNdqI/ic7slnwf
CveUnN516N/EbGh82ZtCy2DaIwvMh4WCKPIukziLA5gfU36Zw0U+ljV28nSv
hl1ZqurGPg1L1psrRuQExvPQAbLvLeffswP/9SPTKRuO7jCBeEnPAMH9tba4
QEFAz9M61QP1PQ0zM1p6RqCIc9Y+GvXPnHNzkr5Y1ZeJ/kQ/9bs8XhH4fLVZ
f86fQuoVNrP0NQGDir1VMsxnxFew6doIAccqGTcd85NGh2RVvCHwXV3XdwPz
zZ0OaDdXEvCpQ0GhGt480NkuPq7hf3lGUKjc6vCuBudNicowOYqCMn3Kpgnf
X3yvzXXD/0f7Sd2431g4l98moJDjt20yBfWlapXrjmJf9n/giVWo/5B6ZpqB
/VpIvLjH5TmBDWfuFo4is71FTUL0/zIWC4J9XKlzCOZTHP7noBp5d+mSwGtQ
02/EIYcnGl7r/1//4WH2
           "], {{423.5344, 318.832}, {423.5344, 314.8}, {
           424.0384, 314.8}, {424.0384, 318.832}, {423.5344, 
           318.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQveHhy6mb1lQ51GXtKZl8otjB7Ky138WJmPy3Nfam
caeKHVYlhASpTwLyuSZU854pdpjS3hp1GcivFlnnvvBssUPtum1J9ZOrHCrK
y8vNzxc7THjl15U5pcph1/UYj1kXih3Axk2tcnAwjdt18mKxQ8WzH9V7plU5
GL/hmvD7UrFDwefNdQozqhwmmCx99OZyscP2pPqbe2dWOYTx6W6ae6XYIVv7
2/TY2VUO0i+2NPpdLXa49S1gq8HcKod/VypeLgPyWY72G5rPR/APHC+eoLUQ
wS/XVZT/sgihX+fb9LuTlyDMf7CPb47xMoT9fy96mcxeXuUQ8alb9T/QfS36
PstOrahyWOf+sOoK1P1/VlY5FH17aLwG6L+e2xkM71dVORhM+5PkCfT/fqBx
i1ZXObxSM+RYAwyfhNlVp8KB4S0kCATA8IOFPyx80eMDAGbI1+Y=
           
           "], CompressedData["
1:eJxlUw0slGEcv0mblVprhqbV9EWJMpNk3F+y+chHp2RGk9IXm7OH8BTVlvlK
pIjEMbI7Lsdx5+Yrn5G6UTn5CiWqM5ykUKq/Xdu71bu9e/fbu+f//309hoGh
nCANFovFxnflu/VriHd9JQX6eZe5Vh0BkTTwWraQwRafhwZmSikUcm3XvJER
0E2N4qWVUNjjl9ocISXgw7eUX+FT0BJu9v1QRSCn6cvSuWIKn34IZjmVBLr7
bhbUFlLoxQFJYgJLU5ON0fkMLjicYPcll8HuL+/4NeSo588jXvVAy2A4m4L8
BT44b0fdHltWFoXhTMmhYtznpl/zOyKTQgI+HRICMWXSQHYGhecFjlKLagIG
ead2r71HYV2txoc85B8Z7txscpdC1H6PHnYNgTTzSNOCdPyvYRKvi3oF00VZ
uojXm4pzZ+oJHJDbICUKnfsyf75/wmB0o1DVRGCCXTQSW/U/NtvhJpC1EtDU
lvWYIZbccDfgtxOAopGG2+j3q22Diw2dBJQZYu1ZMYWplvN9CjmB754SVVcF
hVGPlPtl3QTOKz5eMimnwH/qauX8msCRyjanxDK1/gkFgbml4hZ/zOvEw5gF
7T4CYcLkQb6AAtLh1vcTUPlz5+YwD7PgiKPcQQI2Q4Z9yZgHWJ6qcR4iwDHK
T+TyGGypc3bW6SGDRaGHhk6j/2398V3leL7JertLbaaaf+wA6vGvNtBDf98G
o2Lct6G9RiZHf1ytEu3z3xBAew1HUilsiZs8FqVQ71OlUAjYu9jGea3uV+gt
CllGypEO1NtTN6bjn0yh43IDbwD9CE9TurskUTi31a5lGv06slKgRArpU1fZ
knYGO72jOmatDF6hI2gkUBcWdOYgnndTBeRdwDxLAo5zjHC+EusdgvlnezjY
6+L+ealQEYZ9Sff75UCR39ijnNZR7Ne9+DhfL+QvnVvukYn/5on6kuwDxtPK
CUy6J12Mxj4taGPBygg4ef7Ut0B/Vntjgx4T0CndtHcG+7qBd/rkdSEBlCsy
Rn8zHJJDPpYSeDaOheEx2M8xJHfnIwazQm9oxmGevcqsUXucVx14rX8Z8/ax
rur4JiIwKDLeGI39GMB4SpGf12jkhAz7NK7nGluB9/Pf+/0Hxrn8tw==
           
           "], CompressedData["
1:eJxlkn8s1HEYxxFNJtH4oyztTKv52VBR0lMptIloTY1WJ7FOxLPKPinN8mOk
qdWsq3G61ObH1+8fXYlNOj+6oyNXh65ziXX8kT9Eremxm32bnu27717b53k+
7/fzeQuEKZHxZiYmJt70Lf0vfE7Nv/OKwalze7ThMwjLrHhHVYUQU9c+XfLm
f44oLE5e34Cw2zTsluIfNmv3kZd2MYi+OSri6hD6Vdt2PX3LwNFrzCWnFqE0
wH1II2cgfkhVg5DyzCvVrodBTqxpWg2HMO/ZunCyl0FHb9mhuWoEv+Gui419
DEJ0zD6ZmF0f1NkoGCh/RuknSI/WVWhIUjK4MW/9MqvKqF/ZzyBKX/4oiFho
cC/0fs/AVRmYsZpYktDwHVUMHhwsSJqsRNgaZSG9N8jzEQk3slbNc81IoZuj
hvZTGZeVS/3H6bhslME4s+fkpCc+Ly42RstgWHpprxX5GTu8Kr1Ax2BpHZ3k
txWyxoP1DCxO2HjM1iPcp4WZTzC4Zs8FC5oQoMdKFPGNwfnNgZ1cC0LHdEmA
+ySD7iuvS8UyhH22PjaWU0b9OW0Ii4I/c5eJnamedPBcm5Z4d6aTZ6FttL+v
HGGjVX26ObG0Jb76aC9CpMYxQ0DzkY4HKBDyKrIzA+n+AxvaPNwGqD9xi3jm
K4P07eFD7SqEJofffZ6k34EL1v0aQqD2s2nkzynbcMxPbZwfRP5pXMbiR4Sr
Xx7bldN+ZlVhwggNgqo5t8JCY/RbNoLgQg/+Y5gB7DgtCx1FSFqzIEkY5Lm4
aB3bOcBz5u0XolB672j/xu5m6ncmexLKR/7+MxNFNN9XrtUvUJ5kodZmok8I
k5ueT1lS3mTqmBCxms8nyW11+sDndyWvzP8y/wVLx5E3
           "], CompressedData["
1:eJxFkg0s1HEYx+0WtUaTlzBd2B27uY5kpVbpofdkJqFxtUYoVsqvF/vV7PIS
WaJFGXpZJomdl1xCVmd3x7we/V3cOaSotFZratSi5xz7/7ff/vtsv+f3fL/f
53GJSjwcwzExMfHCY/hbBFXnx4xRKDxrlSZREFhijZc8bWsrgZJJbrkA+XjT
AXPOGwIy27+d0lEKG1dUrdW2ENj5IO2ID7Jp2CpRXTOBlbOP4sgIhYPmHGFb
IwF7txDTaD0FjjBzjcNLAvlVNWahwxQEpQ0xZ14QmPjp1P9dSyEUP1uZsd57
iEK234kJy3oCnvMu/y69o9AiSrho/pwAJzDdImgA9ZWe25FdRyB1vK2wuZ9l
gbJezFOzHPfHyu5bN4VxaiNdjvWGAvsuCr8F4lwOvp8VfWx4bweF5A1BzDzy
nsEf0x3tFPQJHvxA1Hd5rGR1WRsFnm42ZaqBgK3/9O1rqsX30Z8g5WZjpZKC
4fpp9I/pZfGUxn6ZmE/Zsqmm+woKSueapKevCTzcvp6JQO7xvXpdL2d5jkn+
4qZg2eD3kIqAZO6UaxGyN43UxLcv6lca55HagXmYiePvIc+EfCgr7sJ+LXK7
WNSXM3JXRnsIuFdYq9NRPzfi5DYntVFfKfpz9NTzVX0EMnDgNuhfwsvvc3xL
4Jm1evdgJ4UAnxt+zgyBXodgbTHmZx+QUssfIJCTtCtW3mvU+wT5E7f88/5+
lqt8wyNrGZYX8tRQiAqXDAuR66eIrGCQgrs4t3UTvp8X9ngoSmv044/9q3U5
Qp2OwrqMr8EzqM+Sbq6cw31JeHXhzlHUP3o++xYf98s1sGJLM/rD7h7zyHlX
ujM+ov/4EbyA+yjd954ymI+IKZrk4v52W/9KVLSz+70wDxXLS/v/H55Hg/0=

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLVF8XeiTYLVDXdaeksknih3mxmmeFvhehcF/W2Nv
Gneq2EHok+P5NBCfa0I175lihz8gA35UOVSLrHNfeLbY4an9kvv7gPyK8vJy
8/PFDj+qbdhX/qxy2HU9xmPWhWIH07PWfhd/VTk4mMbtOnmx2OFB+bMfv39X
ORi/4Zrw+1Kxw42Whb/j/1Y5TDBZ+ujN5WIH+S85YX//VTmE8elumnul2OHK
nscicxmqHaRfbGn0u1rs4NRhZ1TAVO3w70rFy2VAfm5Y7boyFgRfPTKRN4sN
wb+/j2+OMQdC/5T21qjLnNVw8z0CgD7irobbn5pssfEWT7VDxKdu1f9A9705
YKnMxVftsM79YdUVqPut+asdir49NF4D9B/QubV6AtUOBtP+JHkC/a++oHPD
QyD/lZohxxpg+JzQyXCfDgxvIUEgAIYfLPxh4YseHwBkIcvc
           
           "], CompressedData["
1:eJxlkw1MjHEcx69L3FI6oUJKmLykzqzlLfe7yYacyHrRkryUViH+S/k/KTaW
0NCURhd5SaeQuOtUEi7dOqnU1VXoQkqW8lKuN/yS7dl4tmfPPnue5/fy/X7/
dtv3egZxORyOEO/hZ/wxv5pBKwbox9kLeUUELFdvGNSOZzmNlvs4IV+NcDWu
VxCImx5sXWXGwDz/008i5QRKlsxcW2jKAC/H2u/9fQLcTbqozLEMtA9Iv3je
I7A4dL/NAI+BOixwIo/A9rgG1wdGLPNqIwsXGrKcjx8McUbq9yCHzu89P+0X
hYrneGG9RLFVgXCIwpsU2dJM7CeT3oiRDVA4jpdKRqBVeK05tp+COmOVfFE+
gaNO6zLX9lEwLeS+T8f5m41chGF6CtECj1phAQH9k503dT/wPXd+vAXuyz+c
NMkbedyCPEnXQwKSgLlqPnK5U8rg20csoxpXux8TEFef9S+ezPzHjrPEUoWS
QLjk+sY9yLIj66dmlRHIcq5Y9gL1fjmjqa+4nICn/eUEAXLn011aTQWBrW+v
7DazZEDnkXj+dhWBymBNW+gkBrKeubusqSFwy+1eqWoC82f/DxoCfqfOgQT9
8Uo7pDfREtC6HvRtH8cAjhPxsIGAT9eWiEUmOE9Y5LqIJgJY3UuNfoBzQMGa
VwQKFImjc0exPDzucQOWLQ3mbM74SaG0Ib4yF/+fo+aX9aPew/PHNuI+n6+l
eqO+r8NwY+wX7ZvlbIr6uLskiC7XE7jAm5pu00PB5tinjdGakX6CbxQCHfpK
PWtG8nXnC4VU+45mFe67fH312bRuCqoDxZcaUY9Xdlp1QheFYNsVTz+jXjkn
m0I4yEmdMUJZGcurW+hERyXLw+NISwjMMsRAIou7A9ND0E/zr6LKYKzfgfEO
R/+5LYJiL+zfI8/R7MO89Hd+KnnwlcK76xeVOszXoBWpT/pOQf5tqFaR99fP
XgonRIGtZ3LRP13UBwXmSW+CAbtNILflY/J+1MfIGxN0i0DM8jFSR9SPf2mb
z+EcAhv2qBxCUN/klSfD27IJCKIW2Nkasays2zwlyJjlEM7eI0r0s64jVSfC
erbfw71dzRnwXXJf1XuHgJvI4rQC89GI9mTjfEX7gnboMT+tlu6xd/F8/nu+
fwM1Xer9
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWP3tAn8TtUOdVl7SiafKHaQXf7CQ08dk/+2xt40
7lSxwyQrRt8WEJ9rQjXvmWKHmkSjUAONaodqkXXuC88WO6R2JMfeAfIrysvL
zc8XO1Qc+d1yTLPaYdf1GI9ZF4odtor+Pv1Oq9rBwTRu18mLxQ4JB5aWSepU
Oxi/4Zrw+1KxQ8TZhMpa3WqHCSZLH725XOww30bnipR+tUMYn+6muVeKHUJY
F0/aZVDtIP1iS6Pf1WKHQxf+ru81qnb4d6Xi5TIg/+08G50pJgj+8oUK3e1m
CH48+znJQAuEfpELLjc+WCLMPwEKEGuE/U9Xf9f7YVPtEPGpW/U/0H05nD8X
qNtVO6xzf1h1Ber+SPtqh6JvD43XAP1XAvSgt0O1g8G0P0meQP+Dgu8/kP9K
zZBjDTB8PErVj25xrHYQEgQCYPjBwh8WvujxAQBsbMdX
           "], CompressedData["
1:eJxlkw1MzHEYx9O0jMjkpVQiV+pcEc6pTj0nTbfeXBZmolAaNvHDWr80bujy
MjdUt0oxb6Uk5c45udDbjVLLveTyUlHSm7BaEXna2f4b/+2//z777f883+f7
fH8LduyPiDU3MzPzx3f8a/nSTjRXSCHps6vXpHICmVLrpCEBww6VaboQ5GsJ
qycblATG4l2y+vwpsLeef3ZYQQDE7bXNqylMKnLY8vE+AXF23mClL4WunwVf
I8oIKEu9cmy9KeixwOlSAu21skd6LsMSB653+HKGeYV+m+y9TPUHkbuJfJbv
Egr1dfhgvakZBl6UB4V3GXKfm9iP+y3uR9NiChJ8NHICsZKdUTlsCi+uBiqW
PyAwMXEKK96dwtRH5h9zUf/2sKFyiRuFxKXhWn8VATx2+70Iz80Xp87GeaUa
0UWCPM2j9PKXxwQcb3UFeSI/X5Ix2l7BMLpxbeApgXo7kbFF+D97skILlFUE
ejt2NZxBlh8Ps8+vJeCWcvZhTxCFJueWEfVzAk37t1uGIfdV7m7W1RN4z97R
w1lHoTX8XGZxI4Hwu5diJYEU8muCecJXBDzOHQzoDDDN36kjYNRuUKtwP5E5
R4etmglsPrVKb4H7QTkJj18TMPAc+9fzUc/ewyEJLQScFS+bulZRAO42lfAN
AZ8JoSfqVzDs2D+994YXw5nCT3q1J4Xq16kNJfh/vk3jWluOSX+KEefh7Zp9
CP19uxcnxn7DV3aXsdGfYF6a4IqBwFyR0Z7vQmHeyR5Ros7UL3QhhWjOSHXE
K1O+6hZQkC3qfq/BecszpNaq+RQ0R9R5RvRj655M4S0nCnFOfpX96BdHm9Xp
iHyhL9lfXstwUFvSTM8qhsflFDwhcD14xrZ05NCB6Nx43OeFcQFYvxvjvQ/3
L3Yf8CXYf1BRpDuAeUlaWehncKbw4UZ2VSvmKzlmWWQJi4Li+y+tsvTvPl0p
nBZEd0hLcH9ogB7zNGyFASsmsJRdYCPFPFpsxATdITB6osY1BP2bnhez6VgR
gUZF6u2T6G96wJl9nwoJlFT05vK5DK91spOJfRjGtI21+eH96Ja1CrBeHp+j
3bKGwmbv+5qhuwSq0nRWesyHEddTiPr4KlbbLMxTx5zglHt4P/+9338AQzPW
kw==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3vru0qHNBBwK3aA8TcUZUx8W1PscGvNr5jc
lwi+wW6gAhi/qthh55/2L9EvKh02zX2/3K2y2KGsUJo34Xmlw7bPf6/8KC92
mLDgh2Has0oHCZYwvrVlxQ49Xq9YTJ5WOpz7Hvx4aWmxQ2b+h9aTjysdboEE
Soodlvg5CCc+qnRwSnh6QQnI/84WP+PMg0qHrSfK9s0vLnaIn+EjynO/0sGI
Y41MFJCv9qR5nu/dSod17g+rRID87RcZ7jXdrnTIff575ceiYgeRxMOXV9/E
5B/zNu90zC12OKFpNen0c0w+enjA+ADrh5ad
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5OHq8rh898rFS/zih1gfDCjoNjh7JkzZ3yA
fOfunOfVhcUOf1Z+vHQWyAdqZWgoKnbQaRe76cdd5SCtf1elrbjY4dkFpds/
gXyONTJRKSUQ+XM8VQ4nyvbNlyotdjj/PfjxUt4qhy7HhKcXYHy+Kgcm7Xax
yDKoev4qB2Mg2FwGNU+gyuHwV40Y/vJih6sVL9UMhaocuK4vLrAF8n/VZe0p
EUbw17k/rBIRQ/C5QbRElcOKY97mnUDz+HU3zX0vWeXweOnsIwpA+4WbD5xa
KF3lUGsP9DDQ/SIgA2SqHEDKlhci+LDwgfFj+w991cgpdlggpX93CVD/68Ad
cqxZxQ7bgQp/AM1f5Lrtc20GNHyA9kdYbjnxLa3YoRwYDPpiEP8ZA/mzZgKB
MIIPDnchBD/F+r4/r2CVA9D1jglAPihcn/BD3Qvkg4J5NzD8eEEBmF7sIN8K
dAkwfLeCAhzIB4ay0m1g+JdOlmAJA7oH5K6/wPgBx3MmIv5OLwRKZCLiFyyf
jYh/kD9VchDp44F/7/S8XAQfFj4AHhD+8A==
           "], CompressedData["
1:eJxFVAtIFFEU3fys5i9JE1NTV82EPqIgKSbdNLXN1HTDTFYtWzVsy9VnZk8L
ytTUwiL6QB8pERNKQkLE7EOkREEEFSVqJmYfo0SyrwidNzPLLCzDmXlz77nn
nDu6gtLMQhuNRqPHX1zjd06+CLLlNNF+6XFgKSMr3jTOPbvMjI4/fHptAPh2
+Z4z+0oYaY+eS3C257QsxxSbv4fR57nOmUwtp6YNOye3FjEKqPuaEe3IKann
x/wrE6Obfjmmu06cMnv9677uZpTfp3c55sDpfqtP+GgBI1PsWLor6kl9dzF6
gPu56Df890hJfx6jpXZZbrcWcHqZWuCebWRyXQ0n3/DRkPodKu6+Mt2RlKXi
64k9Pw4bGK1q8BpKw/uFok8Go19hxpZ4G07/UH42TeGLft9q1ke928LobZsl
rslO0SNFea5V+OgZFRcVFX10UPhsYpIOYws5iUt6sqKfCydLnNObtiRGA4FQ
zo1TvdfQ89+JjE4/+hk24s7JoxbCAks8PVS82cVmpYOXis8nNJuLveV55oFB
p/eqDyfxtAf1BY+3fpxEOwv6bxPE/TmdurB/cS34OQoDAmX/voG/0E0bxClS
PMB8jcK3YE57+yvOeqfK728M4ZTbAqLpyvzLOaVh3BjoBztWdy+Xz180qNiq
vxV7C9/gD6Y2TKBeVF6f/qRRzlMi+on2H+DvSfOnuU6drO+6XfL7kQGc4GLV
F+Tju/DFV82P5B/mQ5cr08jXighUwnz7UKYM+UM8m806BSOfI8I3zPsMcrES
RY9gNd9WbM2/FQsbhy2MYEeDF7DIfXM5I8+u5HGOeq+rvoRGVCj+o584NnSA
UTAGmQIfaS8OyvwuYx7JtypFb/CXzh1idOdJ5f1WPyWPnNGNwZS1jfBX2Hmv
mkn3K+A/R7sTNYyEXDNLFD+BNeLnoeJZoZu7iqU+bkp/YJELW1dOaxCDBcB/
DBPtvs6cokGssFo+X4I854k9BZ9FQmfkHWvhtB18s2PAGPswFRrhuArzXJ3u
GEyxV/ajktH7dHSwk/k6Qg+dIIL9EvE3MPX7IvbAWKZiq/7/ARfb+ZM=
           
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNk+9iqH0wtdt30OLXaA8Q9/1YjpDy92uLG4
wJaLo8qhd3qeEHNksYNw84FTC4F87Xaxm35RxQ5rZKJSrDmrHIC65s+KLnb4
dMk3SYCryuHD8mPe22OKHZ4snX1EgbvKYYGU/t0lscUOJsZAwFPlEAA0cFJc
scOcIwobinirHB5Viaxzjy92kAUad5+vyiH4MVAjkD/vPdAggSoHVbbGqc4J
xQ4g6fOCEPc0A/lBO+Ras4URfKApD3+JIPg5z3+vLBSrcuC6DvQITL94lQNr
GJ/uJqD5y4DOM5CscojtP/RVA8i36HRMSJWqcmia6tydA3Qfv+6mufnSVQ7F
GRPf1gDd/+yC0u1KGWj4AP2XL9R8wEu2ykErpv9QKdD/qz5e8n0E5IPNBYaP
S3fO82o5iHlvIoodBCKAIQzkXwM6pyscwV9xzNucMwzBfwqyJ6QY4g8g3zRu
lydPcLFDh9jNc9+B5s8ACh8ILHZoBLkTyAdpKwsohoQz0H2gaAv3h4T/AqD7
q4EBk+hX7ND6OnDHPKD/NhRlTMz1LYbQQP97PARGgE+xAzB4/HklqhycEoAu
APIlWcL41gLDDyjcO9272AEYHO/VRascgMH+OhDIXwRMNrXCCL4i0EBBAQQf
5E4HXmj8Ac0DUdzA9PDvSsVLNaB7LgOTyw0OSHhwBSDSH5B3fXEQgg9LnwCu
+iNT
           "], CompressedData["
1:eJxllHtMk2cUxlFRCbpLZFNQMeMSJIiwUlCgYA9ooYUWqCgwoMilIDTTKa8S
8o6RibsgeAtu4kQXHDolQeKFMbOpw4E6R0TnCG6AMEXdQObmDG6MoXva7yXf
HzZpmt+Xfu97zvM857hlv7Uyd7KdnZ0JX+uvpW9jxU49p+bH453FRYwm2LTr
2xHvEkazjpy7UK2QefZY+0OdL6fQpu+Kzq9hlH7ym+EFATK3RR4vyFByUlo/
WYwOV4VOuhrI6eJrJwrzsxmN1q49bVnC6fcSdVBGDqPGgr6NjsGcZv/c8Xei
mVG4b+f++yGcFn2IJ+Bjv2n9nqlkPkNldy6Hy3zgvuvRfDWnG+49o6VgY/e8
ktvEyTXVrOrH+Q4dLsbUSE6XYpduiwBfczF21yzn5NAwP9WMetDenM9XcLrD
X2mMRr0980qyTmk4Odsnvbg4k1HQu19SWRSn3Wi/N4NR0xD74tVoTlEQbJWJ
kXL16z714LH6RzeupjEqrNh59y/whnDHmx6pMtfhQXKKzENeCgffJHE/eGvL
94c0qxjN9PQunSner1sp/b8Q95/btMfZ3sjI2Stxap1G8uNYPKPxJ5t/OYD6
E3ZUr6+KYzRwed/Xe9HfZ5rmx+8YGJ34KLc8B/1rb6NBPSOzqTdqSgSnyMx7
19314jzop+qP31Edy8gRBimXcTqz4P0HRnBI18V1TWEy14b5ds5VyaydUjzj
MPxqHfFO3wWGGk4J8LPL2jDOL57h6f0Ufj8w4g1wvdP1FT8FiXwYpLz0IR+N
0SgQ9fcjfneRH590NAi2xsFVKfUzHi/lpSJA+AM9/J+5jT9RSP6kQ68/r7RG
Hgc7WQVNlNn2PvT9r/3hlVaf59lWP94fiXnjg+BFnN62xiGB0SDi54a8tx/S
NDPUo5pkeO+FxZz4oJeiXC/l2+DHqezj5ZXDMYw8rIb4cxo4UtNWq2Nk544H
CuG/VspvNPoJsAYwmpEe1yVBj8o3fx2rj5L6Ny/lBHd6RjXCzxDRDzglDQOn
ktmWR7XMNn0n/I2S/AtEPmrn+t/yxH0LYXcV8vS0s3jQC/UgDcWVWk5+tzyn
bdGJeY4R/sSKeYjlFLwtIvOeXswX9sNmxLELerQMfxrWYJD8nSr8KIrjlP1y
Skgg9M8rzzH1gmvasABWy7xv/aytLckyd2P8B1LFPMcJ/TBf0+qqQrcYpP30
D/bLhjXTOz7B/RUoJyFb7JtYMT+Y/8mw55pO0vtmLiN1ctpJtVbsn7Vi/6D/
UsvZTXvyRV6hz48GVFzAKP/0EAvCvGA8G+ZbGJ3du/ulfyf2i0XK48FwmTOn
d7j8oJLZtq9CpHnzA9tbBwDzEJTxlW47zj9/YY5XIubBA38fypf870L+18H+
R6ivYRkKVgo/86R9sB186uAfRy/lSfpnLXl+X0/w//Vpm1k=
           "], {{422.8296, 
           309.552}, {421.6911, 309.552}, {422.81985000000003`, 
           311.23199999999997`}, {422.8296, 311.23199999999997`}, {422.8296, 
           309.552}}, {{423.21360000000004`, 309.552}, {423.21360000000004`, 
           311.808}, {422.88735, 311.808}, {421.3416, 309.58575}, {421.3416, 
           309.1965}, {422.8296, 309.1965}, {422.8296, 308.4}, {
           423.21360000000004`, 308.4}, {423.21360000000004`, 309.1965}, {
           423.69360000000006`, 309.1965}, {423.69360000000006`, 309.552}, {
           423.21360000000004`, 309.552}}, {{424.10640000000006`, 
           309.90749999999997`}, {424.10640000000006`, 309.552}, {
           425.49840000000006`, 309.552}, {425.49840000000006`, 
           309.90749999999997`}, {424.10640000000006`, 
           309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7blvS9iqHNBBwK3aA8TcUZUx8W1PsUMY0i0N6
E4J/RuD4rh0bofyqYofQIPUFnED+prnvl7tVFjsIAaV5N1Q5bPv898qP8mIH
nW/T7wqvr3KQYAnjW1tW7KCxoHPDw7VVDue+Bz9eWlrswHq037B8TZXDLZBA
SbGDw5L7+/hWVzk4JTy9oATkT47551y1ssph64myffOLix1+v319YOfyKgcj
jjUyUUD+IUtlr99LqxzWuT+sEgHyg9UXdBosqXLIff575ceiYocN25LqIxdh
8o95m3c65hY7pNTftK3cgMlHDw8YHwB9UpX0
           "], CompressedData["
1:eJxdlA1MjHEcx5OXQqmRW0uSRkxLWKzQ+mkq14ve39/Okd1Itf7X4U8t760J
LZakWmHycr2QtKQax67rOjn0ckldb9ySW/KyWON3nrPHPNvt2eee5///ff/f
3/f3LOenBCcaGhgYeOJPd38zV2CX1EHhR+a+RmEIgbPTid+HW1kOtOHs85dR
aJfjtZNAe5yv1EhOwatucjrUl4Bh4+yFFi8oJG7pDzDlEnCxaomxVVI40SIr
e+ZFYBkun3xDYZHuD08C9VUz359VsTyyq6zTWc1yjvLdwPxRCo73irWrdhC4
MQMLaCjwzSNdnf0JNK8rXGP5kcLl5IUnIJiAn9TIrWicwuJKbzWNYlml+B4y
xGf5s9Kfby4gsHRscJMVMqcHX0hi99uhphaVKQR4ogAbzhgFqrFfb0wIGORl
/mzQ6J+nEyjNsn8y5wOFB1JRU+lBAltTFdnBqNe2Ok2Qd5iADMuFDVNYoDsA
JeDtnTZlNkghw31jfMMRApLTNyNk/RR8TAwdzhwl4DGxWx7XR0G3fPyo/rmK
5WBucZZ9N8vCKTPNQ/RTadc7lYm8suDXhcxXev9w/41aF0/vlxRChm4USbB+
miJbGY/9efp1dex51NftrHV51k4hvoFrYniIgHtRWKkD9jPStVYqEhFwltSs
/YT9xtPfvSpk+mWC3FbmWUfSCFwNK73j2MrkwS+VQO7qcdMmqV7fAZbT8y1n
he9neXY4OoL+3z4exF2K67+hHI+9BIY3WbX0tjJ+GO1h+nMF65Vobz5v28Xk
o7aNgvFd6+jhBL1e1J+zjTcSGE/gy7kQ4XUFBZ07zbEEMjruR6Vjnh8L8y1P
xhBQJYgCSjCPp8aC6kuiCVy8dTyo9TUFsXX0nkeYFx+016OLAmB7uMjTm1MV
xiqWt1uPDda9ZfkH2u/Uz8zHlygm3wTzi3Fs8YnRvz9EwYM30lGOesTi7gTR
CIUiCSYE9UbKNkhqRvV54LHct2LOsUv/8O0JDCzuL0esxPWd11Ld5oUSqMbx
qRhi5i03kEDB67mCcrU+3zgfWtOmdYXvKNTb4Il92Xn7y3/mu4vlP/OBeVri
hAr8mPNVYZ4GAnILknG/iggUhHnSle/ayfRfjP5iejk9WP//78dvuYUOuA==

           "], CompressedData["
1:eJxFkmtI01EYxodd0GwSYWuElJkMMRP0Q5ShvGoXmtgoyyVZrenf1po6d6aT
k4nZqGWamgmRLYmQaamsGUZQInYTGziXN3TmNpWyJmUmJrLqXVP+Hw6HH5zz
Xp7n2S7NPcb4cDicKDyeW2cQ95imKFwKbD3kkBNY4QffDe+SLhC4XbwUo0R2
0sDW9+cJGCISg75NUjjYPuc+nkWAX9vvJ0N+PGtNdmYSMK76XN44QUEQ5dt8
P4NAdiFtaHZSeKWu4WulBMJnuB1GBwWjSladfY6A9uhhfYmdwk9rsrRKQqCo
ARuMUyitTbzpOkvA2pY2/2KMQs7Gq51CZHP0m6eRNgpTlpDRxTMEZCGKQjrC
cq/O+sk+zPKAH74YYv//rz/I1g+Jn80w97P97Xb/mqaPFHaMLhbLcb7n2iJL
m5XCJpSH4vwu5+4tnX0UmH3joooM7/wcZJMeBcP9L1va0vItFP70F04Lsrz9
Xb0UhOt9dl5H/UoFXdcMyB8eHmifk7HsmUchZ/niSxRMQUBc/6RlGHlNasAu
UzYBTjUagvWPSDec3JtLwDe27kQ98l3PgkoCFWEz3Lg+r/5BKgJVKerQzTj/
UhMaRLx+/kCOHAtde0VNoAzl8sf9w9Mru/LzCWhEW3nyAQpfsUBEAQHGfDqp
e3DZX+TOU8HxeajvuqFHylgNgXI3s5A5wrJQXyJIsLH8l1mYdKB/b4ONqi/4
v1HcE70f/Y151l0QV7CcF/TfI+8d7H8vHBOF+eCvTg1oUS/3x/zQaUGUjnj3
68B87bkRL2FwP1uZm9Fg/rgoLy+PgGjuVsov5N8pEw11qM82njyZYH4TJJiI
HDbfr+fD0isVLK/k/x/D+H34
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnZX/ofUkT7VDGgi4FTvA+BuKMia+rSl26Phy+3oj
O4J/n4mzSx7Gryp2yHDJzC9gq3bYNPf9crfKYgfVnX/aS1irHbZ9/nvlR3mx
g/2Lm2uqWKodJFjC+NaWFTvYTDpd78Fc7XDue/DjpaXFDhLbLzLcY6x2uAUS
KCl2CJmm2FfKUO3glPD0ghKQv9TPQfjhvyqHrSfK9s0vLnbgf6A7QeFvlYMR
xxqZKCD/qnaqZNLvKod17g+rRID8dMlHEdN/VjnkPv+98mNRscOhFUv8DnzH
5B/zNu90zC12KC+U5n0AdC86Hz08YHwA4p+PnQ==
           "], CompressedData["
1:eJxlVXtMlWUYP1EROWKOkDlTEDwgdbgX4oHEx0yTBCEw0INcQmDcL+dBUF61
xCWla+SlUZlTMsPKrDEqZ0hkjZiuy6hp5BglObM0csrKytbvOe/Lvj/8trOz
37vve77nd3meL6S4LqvUy2azleIn/xM3v1t/KUjRpoUJBccrmH75562rQ2G3
4isbcVDFdKJx9/Q7whW9vuTDazermcrLcAG/+gquWqZ6/639p4B3yQP1TN3u
8p01cxX9h9e82cAU2RY4vCJC0Y8ZL3T87ma6M8cvKv5+Rf2nOpfMa2SaPvzV
n9kPKCrfiQLrmEqmrnL2OBSdOVi/YEoT03uP/dQSEKVI4Fngd2e6Sj6OVjTl
LE6amfLbT04cjrXwX9ljh+6Lt/C0oyjwoKKC46m+XsA9+8a7Bh5S5L3lpcU7
JuvPUyS3BQCflL4SFV2DThXo53J4nE/kfN3PdvQbALohTkVS7h1mmv/8oqIL
wGOH9n5+APxczp7BpiRFWceCnq0C/++l8WTDt97wBe7bPyNmpNbCyxNRqMbC
nr6hf5qvl+MuYFdJ8ujXFUZf1J+Fg8Jyff+3TqNvGVPNRRiIfqt6G3e/XGr4
Jur35ZdoffaC773CYy2TG7LOSdB8Lz3FFCx1oVex+FDEFBHnc+S1OEVDoedu
bC5kuj6UXvxijKJfRZcCpqcRkyT44/FljfHbYd6fZ/SA3z+A1lqX9r8b+fD4
tJppalT3vnHkLVB45DIVX/gmNM+u/c7NYfp3c2Xv9VBFByDXGyvN+0MU/S3n
WUyS54rZirZJgUwmyfgzwYqWwc6jK5iqpQ/k3ecIGkxjTx17kObfmWphiXXZ
UqZjIsSiW/E9Xo62wDSjf5iFK5HbT4BFrsF00w/mgTBOqRlMKyUHc828ZGq+
dRE6H789wRQD+l3QB/KMhWWbPDp0vWXg295R67810uTpSaZRu/eWadF6HjdB
n/2w9zT8sAlv6FeIYLbG6by3rmLKECPh5+PIUdtqkw/k/7OJiDXtLu3/QZOH
Tvjl6Rv5GUAgP4Wf4tvYZL7ymRplUJFHsXEW8tCxeEf1xYcV+Qkv5OXRIhiY
ovX+GXlKl1wvVCTHecjbuOwVMvNYqvM1E/qKnMPIb7/MBbAnJ8i3r8zxIyYf
lRZOQqxSaiwsa+vLOiZ/8QHPY2vl+Ll1nkdJ62PD/D4nhdDP6U4IiPkeuYEg
pej534P9MAOPRS1Q9PbVofTz65lyhViy7ie+hek8YvWF02DF1Ct7INHcr0w+
E0y9jUzbsR4yof/7bhGOqRVr53KshcXf26Mt7MkP/BefGoA/GGzqC0Y+IN+5
DajfDGJnwo2/LTqPV+x6Hzk2mP08R89HY7PhH6L16lun9TqBefmja2D5R9hf
sSN279tmm33SoPfFUszPYQTg7jrdj3wvWNqrtvDk9+J/8kXBPQ==
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
          368.4}, {444., 368.4}, {444., 330.4}, {406., 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
          368.4}, {444., 368.4}, {444., 367.6}, {406., 367.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
          331.2}, {444., 331.2}, {444., 330.4}, {406., 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
          368.4}, {406.8, 368.4}, {406.8, 330.4}, {406., 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.2, 
          368.4}, {444., 368.4}, {444., 330.4}, {443.2, 330.4}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYz9kax5PlYsq+ZTDJOmFsl5CpVzEylRQqI0lqKHv+58f//JvctrEM
MWG4zFhGnsYY6yBZBlnHWBLXMsSUFqJESIj7nvN7/x3Dk3v/z0PP5/lt7/5+
T+vgaT6hVS0sLKrgPyv8zxL//sO6vGHAfQ5bB2fxRhM1MHON6OWu33yp+KcT
7g7zQxUvbVbNt84bvOuU9tvaEMUzPq19ZcN4xb/j5ebBlfP50uG3N45TfL0s
KvxAkOL8F5seZoxVXBTp3CvwPWxqhB6N0aBxv2073As5PC6/NPvuaA16LGtY
aP+Ag39ftHiUBnEePSKaPOTwKMMzuJ6fBsd/aerat4RD+AHD0mYjNSjddXTs
0icc0p50DFg8XHHzrplta/i8dX2Y4n1DrCw7eSmW9nsq/hkp2EOxZae5Ta59
/tb9gzW4EZ/XbxHynhJ0YJAGyR06P/wX8tQGsYdPuyoOWIwWuCieIxwAxVc2
TP+0trN6n5mXDB1T1vkpBw+H+QOC+mtwLHpJ56BSDr0D0QMHDTo3jNq09hmH
Ebc3rj7WXYO/rj+e4FzGwfGW16IVXRTf897bKt5eMdI97481qJtqM/Uw8gU7
zGgHDabMHM/TntP722lgsXBCevoLyr+dBp+vDHvh95KDG5bjVlvF60TAP1Ic
Lz7YQoOQ7w/Vii+n6zYaLEua1P7Waw7FyViwTSifliZgomAbapC5fYr3l1VN
cNx2e8TEeoqFO1OtFct41tLAoaB188wqJj2/1TXID1iw+fQrDiL86y01WHH+
Uf+9aP9KkZDXDB7UTK7eFf37ZjJm8LliWZ8likW6zxUxcLnvsb4EOWLit4WR
BQwKdq68Gon+SfvyGCQac+rWwO/h3aXDs1nF931EgG8qFu3U9YZiGc8/GfSD
boMXYzxE+w64xiC7RmRUM/RHhN/yKoMFZ0/uXo/xkfZcZhX+Jxaiwe/hgvbd
a/5yiUHNPnH2vZClvxcZjP1sx40MfJ+05yL5g7xCxCeDwcJnQ89w/L6s3wsM
Bja9lHIG7Xsp2iOdQXmvURtavaJ6O8egejYrj8F4bBcBOstgzIf2J8owXvVE
AyPvHnEzYXoZzRvkO3Prp23A+m0tHkA291Nl/Ld+QDb3i6tw6A/FeelYwKcV
y358D8vnTymW8TupWNbrccXCXdujDNJ8azWZ+4TqO03Za+a3r/+t/48ori0c
OqRY9uNB9by4PeCAen9l7FU0q2Ptx1R/+xm8DvortbSYQzuxIFIZbLvo5p6L
87Wn+KWwivkr1sfk3YrrdNn5w4NfK2cxTqPfYJnPnYrx7uQTOxRfxHHt/x6W
/baVwa6P/WavuEfzdTMDq/EfDKhTQPWzienz4w4HEZ69yUyfV/kcGouFmKRY
7od1lfMwHB8N1ii2Eh9cpfgVrp/23yl2Eglaqvj0+kF7Sr5VnCAaZoliXxGw
BMUy/gsVy/02X7FLUG663TzFMt5fv8tyPubTvEGW+zGPA3Z3iy/iGaw11V3R
IpfiG8dg5DTryctzOCRhu1yJ/d8cUPzjNts3eMKjs70dbis2PH520DNbMWcJ
Va5l/f8s7c+ieRFL8+EW6RFk+ztPE0/cpHwi+61aFjM1k+orhkFO96rLH14n
PRLNIGhGn5LNVziI8F2fQ/MngwNGI8QROT12/6/aGcWr2lUJDz+h+GrXq9bX
j1C9RjGY9yOsPfUbBzEOM79i+v7bT/shkvzZR/rLxGDLT0f+aXWAQweRACPT
9ctBmhezFEt9M1PdL/t7GgPb+sPt5qeQHglj0H9SypiJe0hvhDKomlKUt2kv
6Ydg6mf8fhiuH+cgBo8Cd/fIQvuriYILoHl/lurJ/10u7vlJi5oZNG98yT6M
5/fHsKB8GExbU7BkNeY/WDTcUAbtEu+ENiom+4cw6NN4U7c95TRfXZm+3z8w
6f3kxMDzaHH97jYmOCwaxIGB83dOhgEdTNAH5UpuNwbdwhZe9u5l0uNnzyBj
q8tpL6D90oZB2wnjvBzdTMDv4sJqRfHwMYFYt86N6X5/kx6fmlQPo0wgymN6
qUHXP6NNsFr4k2fQ8x9ggj9Ev2a+yzIfKcZKWe4/ZNF+ydkGcBf+7jXq8+S+
AZyEf6lGiBHz84kBJrvdGH93n1GfHxZk70Gjbr8Vxe+QEUS7hjSj/j1qBLFu
AtsyONwp5vWWk0YQcr0LxstDxPOMUd9PjlQ/GUZ4jnLbMJDp+u2aUdd3Q6j/
7xt1PYH53fxVv1Y9nxv1fI6h/qjK4SmWW1og7X8rDgswPeljqR4/5Lr+wvob
7DL63Mauql6lfX05CPlRGkHXB5C+NNJ+HszhP+h+91jaZ57U/zj/pN7z5rq+
wPma9DLpz+QRpBfWkf7wo/mL8986IdEv35+DjYjHLsUW4ndAcUts51tHFUt9
dLJyXoPt7v47g9Sf7++386f+Qf1QP2dd3L99ua63zjMIaznSs95I8j+D+mUE
7Z9Lis16S84THw4H8ThS7QbV7zAOZ8/gL4v0owf1ez4DtynZOVFD6P2FDBLa
XM4e/hn1N+rPRnU7ro5wpXleRu8H0kPl9H4nmhfVNIAjxxc070/zAvWx1Gt9
6X1NNT1ffSh+Hyk263szy3nXUz0v9QqeN4bZvHa67Uj+DNT0esfvCzmwHM9L
X89KnfcA66GNOBD6alAk9LPZHzzvyXy7q/Or1Lee5E8Yne+86Dw1SdP1rjfp
gal0/hlBenqGVpEv2Q8ztYr8mlnqzS/IXoOmxyuA9JimwYYLLY+dCyR7Z2l6
P4+j/phN55HxtG+4pvdvCM1LkwaXq3mXVplM9T5H0+tpJl2PJv84nW9iKD/R
HIxivsVqer3Ppf0RR+exRWR/PJ0HkxSnzAndOGSL4mahvU+13UN6D58/eWXN
qAaHSN/g9+S8OEX9jfbJfXmB6+eBSK1in8r9iv7K/YL7Vxwvcw10PYv6awad
13IoX9M0GCTqA/WIuOw1hc7vBfS9cHW+N+f7v/HD8E8=
          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
          369.6}, {405.2, 329.6}, {406., 330.4}, {406., 368.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
          369.6}, {406., 368.8}, {443.6, 368.8}, {444.4, 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.6, 
          368.8}, {443.6, 330.4}, {444.4, 329.6}, {444.4, 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
          330.4}, {405.2, 329.6}, {444.4, 329.6}, {443.6, 330.4}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.8, 
          579.2}, {354.4, 579.2}, {354.4, 506.4}, {304.8, 506.4}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
          573.6}, {352., 573.6}, {352., 508.8}, {310.4, 508.8}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
           580.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
           508.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {304.4, 
           573.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {352.4, 
           573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {304.4, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {345.2, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {345.2, 
           516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {304.4, 
           516.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmplDmD6W4MDjP+99MEcwaP1cL7N3qBpilvq
Hbh+LkjfLAFVv6ze4QwIsCP4YFq7GM7Xspp0ul4KwT8LUs9TDDcPxofZB+Nf
mhjzz5mrCc7Xy1vMuEeoCW7erJlAINkEtw/Gh7kHxoe5F0U90D8w82B8mH0Q
dYjwgPGvLy6w5QK6D8a/cDXsjf5uoH+/P0lcKFjmYAwCmxHhAePD3AeXt/a7
OFERwYeYVww3D8ZHta/Y4VGVyDp3uPuKHZ4mLrxmwt+Eap5wE6p9wk2o7gHJ
I7tXGOFfmHkwPsw+AHA98MM=
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxllX0w1Hkcx5fiameVaguth+Xk3HmOPaq79Um4HrjrVoMJceY8hITfF6W1
+0WJiaFV11F35TKVPF6MSw/XwyUineLobqPD6a4hT0Uk3X20O/ObuXZmZ+f1
x/f7+bw/3/f7s6ahuyVhmhwOJxS/c7/5Dsk2xcYEGoTVCQuiKNh7neFqmxIw
2v71uuBwCsEftug2WrzLA21myukkCsk2piZO3Hd57r5zDIVdvqmVdcbvMn0U
bWueQEEwkHnXDVn8SyWnPo5CkmbRggAjAm869jwN302hzaTCnTEkkFigP39F
LIXZ+5udBAICZ47fEo7GIOszXRIDAopnUteJaApR9Z49OXoEnIa4+TOo5/xZ
6cSO5QRK4j7lOiNf7ecb3VlKoDeFX3l2p+p+R10CnQ43MgyQzef5/OmsQ2Br
7rHYB5EU6nO1RzsXsqwIfLNhrTbLfU+PXuDNI3CqXXutDZ4vFbWu+5xDwC1k
oK0PufuPKkvFLANFhfjB+lni1fYeMwxcX9L8Ty72WxayTRIxzUBtU9LP11BP
a3oSyX7JQKn8/SNjuygc2lnvaTzJgDQzSEOC8/gL2181wYBdt7l2L86rzMC6
yu4FA32OQ9w4nOfiE44/1D5nYPyBd6guYXnHpU28m4ksp7/33D01mcJX2yQf
CPG8i5vBVZu9FLQa8hxeIsujrpD2FAp6eXtOtmG924pg671SCifbHu43xf5s
oxO9RlMpnMqu7n06xUDd89kOFzmFYrcs8YVXDExaBualUwquq+213rxmYLpB
EZyTRiHF/5yo9V/U31zs4ZtOoVYmDD+hSSDr12orYQaFmWeD16e1CAx9edH4
ADLa0XNgIctyYbjhVh7LUwtzvb9dROBWxMPlIcg/hcp/v6qr9gty0uX4sH58
b4tr/uMtWM9eSxZxj0+gilPfFYj8xLXksWwFAV3/NbVN2N/xlGY/O30CCVX1
+U7IPQUHDxShv6xhWJSMeioOKSOvr0S/crtO56PefRl2Xk/Qj9ppRzeUySjk
KCM5VehXTauDKwpTVedXop8dFpQbbpeq/C2wYDnXW/+SfBWB4pyeb0R4vj/A
IybIHP2Dz9EiV+Wp1owAv/Kz3pXq+elgPr8fOXs7GvtnupaOa5gQaNzinJ2G
esPOh2xTYP28mxOWgfsp+GHczLDfxU+yXzkfoNB+pZ8fhPmwNfcufYj8KJKz
ez3OY1jqKhJnUpDENllbLiFQ8ZvDjdPIOvHlh5SYBx4K6lRzAJflRo1ee7EW
y8IK95oG9D9OM2kHssFcg/j+R/Tn+8ZivWVrohKM0e9z9WTY38FlZQZD6C+f
j+6JP8lQ5x/9+XZfoN72zU4Bd0cZ+FhPcYZPVXnuGWZgVlCcI5ap8q94xoAA
A2EhVeV705DKzzroX6M7A64lg4xKbzLLc/slM5Hl7PUhA3G4n6wmj3X74PnH
X2DA4yls3Ppavwbvx1XJoZi/9nm8i/wRBkyrEyIPYz6jE4zXLR9j3u4bZTSb
r7f6Me9mJi9ifCdVeejDfVGJ48lC/S3FHnU1ERRqePHlW3A/oJsH7+N+vdhh
W7BIg0DQxiLJWBiFEou/f/TB+c7lPS1M7R8uy/ua/Ua6dVh2zlxWVojvh3Jd
lGHqfYT7b5HNhe/ywlX7VhP9PMW7rOkeoX4P9IsIF0QM9vf//4P/AGehr6o=

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX3fv3d6UImDg2ncLs+SBoeDpxa6bjPH5Jfvmy+l
X9oAFuaxKHEoYz2xl62swUG+9XXgDiDfjuv64gtAPscamagUyxKHPbt3755d
3uAg/WJLo59VicOdbD0V34oGhwjLLSfKrEscFkjp330C5DM/iSteaFPiIAU0
sLayweH3B8kyVrsSB49ZQYXfgHynhKcXFtmXOGi3i930q2pw+KYR0+/kWOLA
V3LLYTmQn/pl2xpR5xKH+qw9JZeB/P5DXzVkXBF876M32/ndEXwmkEEeCP3b
P/+9UuGFMD97T8lkCR+E/R3nN2g3+JY46Pw8OqkeyOfX3TR3vV+Jw/XFBbav
oO5/6F/iYAl0eBiQL37z3PfLASUOEt51G5cA/e/FA7QxsMShdLIEyzVg+Lye
8eCgDTC8O4CAA8iHhT8sfNHjAwBtbbpl
           "], CompressedData["
1:eJxlk3tMjWEcx9Na47gLNVEhMWnl0kUX/ZxU2inpniOVpFRUTk9Jcjxsbku5
h5l1QiVDzWInWi6lIVM7QrGTJcVSVrmUlfF9O7Z349nevfv88by/3/fyzo5J
Cdysr6en545HeF/t0/hdXMeoip00MUjm5FzxOEMZKHJ1p1TTFMAoUG22P2kr
p8IjrfnpaxlNveHd5pzEqb3ofG30GkYGoRNsFImcrO6F98t8GX371ZRZmsBp
/auusyofRt0BajNP8P7PAepIL5EX0Rf71x4itzwfCLq0Uvf9LHDemeQpNe6M
4nA6wWWVx5Z1uDFKqZfPCsK85mkWA3JXRqtwPoBHX5spt3Rh1NE45+057Fd8
vtaidzmjAxtGKfyxv76irHIS2PXs/C7zbZxMbbWWB5wYGe497TEWepd1S44N
OTI6OB2bgB88LfS8De4wlin7UkQ2h5DBVE7b3SSvN8n/Z+MTxcERCk5Hx5g9
MwK/oZLxTWmc6nE9DX5vOd6THZXOKR02vwpn9KNtaXdXBqd9a0w/VYQx6i2p
k4VlcurX+MVMCmUUDKMv7+TUWG5NycE6/V+zOCkHx92VIq+Fz1dkG2ZzGi7t
0+T6sxGfW8G7EEAz8jhzy9lKvZtTXcvBhlTkoZoB4UpOWkvDvSGeIt+f/PST
jVRk522qF17wv727Jr4Z930dD69Uuer2dwdjDaNh+PnFHooxD3aX34Q/gu+N
u/hIj2rtGR19+H1BVZZu3suljOzyh2NKd+r6FbyE0TOj7ymx0Bt1x2ecdDGj
WJd3/j3w43fuWi9bO0YVEws27oBfDQNB7UW2jJ5kVBe8SRP5cqqbxFghsoMQ
APLwFozCfatMO/8K5GkfiQH4vuC7A/K39Ct1GgJnwSc1+jJLHusShf0E31PR
JyFXJ+z/9qcyMSLhb57Q98iiXLF6C6cM397oSOjPFgoWz+kF4jKBP/rWaFAc
p4Ire+Y2rWB0qAHBgZlQBPgr9ODrZj6Sa62nyB+lmlMSmcg5Wz8OJSDPpHTf
XhXuS6M7Gt8jb9Q8dgjz4q7njYlEP3oQTwj2a9VqtRfQp/6ceffCoeff//sP
QCDM8Q==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommJfYokDSxif7qbaBgcYPw0MGhw2qD5pnpeJ
yX+8dPaRAwUIPvOTuGLHogaHnGD/n6+A/F91WXumFDc4PF8HVJBV4nCybN/8
XSUNDolcf87JZJc4zMgTan5Q2uDwOEJ8u2BOicPX/BajW2VA/bPK5yTlljg8
rBJZt7y8weHr7euNm/NKHM61LtEsrWhwkNRs3JVXUOIgCAKVDQ43GovdphSV
OKyRiUqpBvJZTQTN9pSUOPy7UvHyGZAv8e/n4tDyEgd1Q441MlUNDnwPdCck
VGHyF0jp31Wpa3DYcZHhnlMZgs8csOnQLaD51vf9e7cDw+d9lJOdBtD+4oyJ
b+/UNDh47q+VrQC6d9XHS75MNRD3GmdD9C8Bmv95Q0B2FDA8QkABBnS/SOLh
y9pY+OjhD+MDAOXPvK8=
           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQfWNxgS1Xd4kDSxif7qbaBgcYX/n2z7qslgaHZxeU
bv9swuTD1H/5e6XiZRUm//HS2UcSqhDq0fl2XNcXF2Qj+Duvx3hEZTU48Otu
mqvfXOJwJkpWuCazwSHx6QWl2UB+6WQJlmsZDQ6b575fztZS4iB3RvirPpDP
lfpl2xog3+vozfb16Q0Oqdb3/XtbSxx+1WXtCQHyDwieepHbVuKw0uL3h59p
DQ4TOOXOTG4vcVDxXWmxG8i/BLT+X0eJQ9aekskzgHwRmxnqWV0lDhk3RBXK
gfylmqLp8j0lDmlg0ODQ9jpwh1wfgs8AAlMw+e1iN89tB7pfw5BjzZwJCH5t
WyxjUT+CnznxbU090Lx986X09wL5b4DGH+0tcQAGw/vjQP7dbD0VXiA/uPDb
w8tAfspJ/Wk1QPeEzqn98QbIbwA6XBjINwYC4SxoeADj72TZvvlWQP6DaVut
0oB8oHd/F2RB3OcA5B84tdB1G5A/4dBXDRkg//WMBwf/ZCHiHxRekdkI/p+V
Hy+dReLD4hPmX3Q+enqC8QEnQR92
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHc6nu2nu7BIHljAgo7bBAcZPA4MGB4+HVSLrFmPy
Hy+dfeRAAYLP/CSu2LGowYGV/1nnLyD/V13WninFDQ4NWXtKJi8pcThZtm/+
rpIGh19HJ8XrLC1xmJEn1PygtMGhRmSdu+KyEoev+S1Gt8oawO4oWl7iADJ2
eXmDQ9/0PKHDK0oczrUu0SytaHDY9ETcu25ViYMgCFQ2OBTacl1fvKbEYY1M
VEo1kD/v/fJjp9eVOPy7UvHyGZC/YecEk9SNJQ7qhhxrZKoaHJbPPqJQsAWT
v0BK/65KXYNDQO/0vKANCP4cbs/gV0Dzre/7924Hhk+H2M1z5kD7izMmvr1T
0+DwCOjOdqB7V3285MtUA3Gv81KI/iVA83tynv/OBIZHCCjAgO4HudMaCx89
/GF8AFxKvbw=
           "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/aZ4q+jv+yUOaWDQ4ADjs4Tx6W6qbXD4tSB986vr
mPwPy495lxcg+Fsb/aQz8hscLlzSMF8C5CtuKMoozGtwqDZbbScO5BsDweTc
Bge1WbpuXddKHNy2ff67JafBYYV+4cVtV0scVKZcvP0pu8Hh37fSB3OulDic
PXPmjA+QH7Kv6n3T5RIH3U1z3y/PanBo3O7QpHQJYp8GkN/86PiM6gslDinW
9/3PZjY4fE77JXT9XImDyNf8liIg3yJFbMvjMyUObwJ3yLkC+UG3pGsWnkLw
zy5fqHD6OIJvqLVSeMLREge2xqnOq4H82kSj0A+HSxyAxveWA+0z/5T2K+hQ
iUOhLdd1Z6D7plgx+rYcLHEI/O+mkZyD4N9VYWu8movgw8JvETC4indi8o8q
AAMsD8FvW6Ipqg7U36T5wXozkC/UfOAUI9B8l7WZ9wx3lThk7SmZ/APonuKu
viebgPxDXzVi3gPdK75lsfek3SUOz50uTeGC+ufCnhKH64sLbL0yGhx2/oy0
F9hX4lC38Yl4d3qDw23pmsRN+yH++w6M/xkT+Ku2Ad0LdN3cfiA/hHXxpF1A
/z+sElmnDuR/ZzZ87HCsxOH0Qtdtn1MbHOp7dmZ7nkTwI6I37l9zBsG/v2OT
4ZzzJQ4dQOAB1C+8dO9B8UsQ/38C8re8Kt46FRjf5hcymecC3TM1tSN5LjB9
+Jh3Oi4Auneb6O/TejdKHFy6c57/zoTIx2Lho6dfGB8A+CFjNg==
           
           "], CompressedData["
1:eJxF0n0s1HEcB3Adx5FbJcVSxu48+8PZ7Wrl4dMoYmVdu5ykJrtW50Tn99OF
5cvWlaeUYUncVMshqY1FM89RFxZ5WJSHZnkorROJ6+ljpvvjt99e/3y/n/f7
+7E/EyuUMAwMDHj4rf7DF+uHM7QUmDPcrg1eJLBu7uHyPTo5ge1P6YIO9L6x
kGwrisAN5zm2zzwFwjrbq240gfjlTTPP0OduzSX7JhBQl8wPJH2nYHaMJeFf
IuBund+fvkDB0P04bzMFgV2fPwruLFKQZPk4YAKtDtV4Gi1R0LxFM519mUB3
RPDLzp8UPCxqt9ucSGA+qisic4WCLIcmcS56Ba+r/kVBirSBeov+FFk6yP+r
N6TUWHRvoP87qJg4MoxoKFGncPLQjAamRT+Thg9c49RtaGe+IFJtQsPO0qzR
Arxf1nQvkGtKg9SwWPBNsTZPgBkNncG70+3Rd0WqypiNNHDzekeEmA863tf6
m9PwrmfpWBTmr6s2nOpCT+vKtULsh1foai1i01A1wGvxw/6+shs9CtFGxYI3
LvF6fzlaZ8uU6z2gmHHUxhE4rqqsEqN9k5URE7E4b6uybAjPdzmZ0zpwgcBZ
HzYzDL3V67aTJoZAm7IsNAPne5XQqBqWEfApEqmicf4gfGATtJNpdVAI5ks7
YjPNjybA8i4SjWH+yoqKigwpgUnBjmYbYxpe2D2Rs9BNHoWuYuxvtKB2r/I8
gUC3XhmPsTbvAXSqIw6E/a8b67X0/a03R6ZIdNBRcOr5IfM0dE3YYv2JZQr8
M2VTOvTBAPlyDr7/OEuykCBdy2f1gwLCyeu1wfnEGs92Le4PZ2T5yiw6vW90
/DXuV0fuafd6zNMSbrdfi/t3M6n76gPM/0eyNBmJTs33y3yE/XjF9Vzvw/1d
7as2Vr/fq+/RFqf3+v7/A2VHbf0=
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/S/1+5NE0VKHNDBocIDxdTfNfb+8rcGBZ/LKpkBe
TP6hrxox/VUNDrrOMq+VkPipraYrAnhKHZJP6k+zqW5wmFnoYOHDXepwJ1tP
5SyQf5LddrYoV6mD/l0VNseaBod0oHUPOUodLH9/kNwG5N/Li7k5g73UYZ37
wyqR2gYHg7zFjDZspQ79IAuA/PfHpvY+ZCl10Hh1n2MpkL9OvkOynbnU4fGb
w+k3gPzciqqlOkylDgdOLXT9BuTrXMwxvMRQ6hAKBKJ1DQ4n/FLtev+XOCyQ
AroAyHf6mHwm9h+CL7dk1+RHvxD8nRm3na9+L3EI6J2edwlonqj9sTumX0sc
NhRlTNQF8gtEN5ZO+1TicJyF/1kn0P0/wwSj0z+UOJjG7fJcA/TvBubnPSve
lTj8qsvaMwUYPlc5M5TevClxKPP5kFBX2eCgUR3HsuB1icN/N43F5hUNDivC
TxkdeVXiMCNPqPlAGVDexCzxxcsSh+dOl6Z4lTY4ZCjlVFQB+a9nPDi4pxjB
X1JgyyVehOCLfM1vKSpocPC12v7tNZAv4V238Uleg4N4lu/nc68g7s/NbXB4
MPPx+41Q+79nNzhs1gMG+NsSh/J986XWZzU49Gm85d0HdL/YzXPfJ2c2OFyv
Fr9TA/Rf7oLLbFUZEPNXA/2/7fPfKzPSGxw+AYPTGxg+ny75Jn0ApieW5z0a
b4HhB0o/7kB+JjA4mX6XOJxe6Lrtc2qDg6Ljx+Sefwh+R4K++m7GUjjfmPvW
xaXA+F4jE5VinQZR7wNMH6DgOQXk117YHPmVs9TBkAOoAmh/o9qhtufA9OYC
AhmI9LnimLd5ZyYi/aLz0dM/jA8AOUh10Q==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommKfY6mDg2ncLs+SBgcXuxc316hh8sv3zZfS
L21w2HGR4R6TeqlDGeuJvWxlDQ4Lfxg+Wwfk23FdX3wByO+WT34XpVHqsGf3
7t2zyxsc5kX/FnXVLHW4k62n4lvR4HB7za+YXK1ShwVS+nefAPmt4UvZZ2iX
OkgBDaytbHCoS0ng+qNT6uAxK6jwG5B/5LJ26ky9UgftdrGbflUNDhVzFilb
GpQ68JXcclgO5L9I/+vAY1TqUJ+1p+QykC9kZrNXyATBP2uhIMNmhuC3zDu7
6rw5Qr9luktmviXC/Lf6u9X5rRH2czt/319mU+qg8/PopHogf+KCH4bLbEsd
ri8usH0Fdf8Nu1IHy98fJMOA/Jk+oj2n7EsdJLzrNi4B+v9Mvcf+WodSh9LJ
EizXgOGTy6MeZgwM7w4g4ADyYeEPC1/0+AAAaqS1Bg==
           "], CompressedData["
1:eJxlk30s1HEcx4+ZGotaiZo81HnIOSFMhE8hikvnqYZ2Hs5dnGLHN9Lha6OH
aetJOcnQRMrKFnXKes7ydKdSwlKImTxHaWXrY9f22+q7/fbb64/v7/P+vN/v
n3lscnC8JovF8sJn6W0bv25Q7k+gKe2ikdYRCk1W+rpkB8MQcVrUBgSCFSb5
kiQKbJYFJ8mLwJrbfgNuEgqidYMH9nsQ0ArX40oTKdxwLDux053A3GJXRk0C
hf7dDtwiVwLjfIWJL/JygTwwzJnhO3edWjscGY7a6TlabK/+fibySt2GqkY7
AiI8I8iO3O5XfbYEktsiNoTgvMjTogI+h4APni/IBaZxk+ttCAx3buwrRn3W
+roNI9YEThzUkAah/rzhed4y5O1yqzHTwxRKr21qlFkR0M695K2L+94X8Nmz
lgROru1R/kD28RztqUUeNgzInklm2DT/K38hhcJc3T5JxO7/2fBCVWiUlMKq
LGG0DnIvVK/oSqXAMzizJxH9PnR+QiYgFBa0BfJ2PwLfB7aOjx2loPUsRnZr
F4Hp6uaA/RkU0nYVftf2JRA6dL2k8hiFYLa0S+it3v9bJgVWUkjQNszLRukp
05ZRyNngKs7zJIByFP3Ii0rjHBXmUdTgZqnIouDPU8aJMY/y9Vs+srMpRMsD
DQKdGPbOX5nFdmC46fOI2AP9Hxp/Lv6A91U3Ve8uc9T6vZD3KuOqZ9HPSWfc
GOeZuIp9atCfqpIXZp3HKXihXQ/YBM4+m7duylTPa99IwP7y79iaY+p+BZgT
aF89nyzEfQe458pdzQgI3T8FTaAfuRpFvRamBOr1y2LS0S++5Er6VRMCLUcf
lfWmMlyZ4qFjKGXYZSkAzKNlcNXUarxvmWEfVI95Kl6z+jXx+wTr7YL5Vz+Z
ap9Bzox8P6bAvpR33FSFob7ZN7zYFOxTxYLDiB3q7/uZnRiV8DdP3O+lWZ3U
/xDm99hlPhT3ly0VTEwh/OmNSj30R5ODDRJRMDduvt/KJXBKVccB5B+8k+5a
6G9bhe+9b/EUusPHtzx0YjjhntFmDTeG9T5zz0VjnhISOF2O91+85cT3YN61
xhHCXzhv1OxdaSj2YwLjCUN90Xy2tBD7NFtg8fgA7vPv//0HOGS4Gw==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{314.43485000000004`, 
           520.08}, {315.112975, 521.928}, {315.12435, 521.928}, {315.790225, 
           520.08}, {314.43485000000004`, 520.08}}, {{314.832975, 522.432}, {
           313.27635000000004`, 518.4}, {313.81885000000005`, 518.4}, {
           314.26685000000003`, 519.66525}, {315.958225, 519.66525}, {
           316.39485, 518.4}, {316.98285000000004`, 518.4}, {315.420975, 
           522.432}, {314.832975, 522.432}}, CompressedData["
1:eJxt1A1Qk3UcB/ApxOFEndswUyRgJ0VE2Qu+I78JYzDNRMuUPBCMA4y32//J
pENadjJJ8DXOmiZ0okKBcAvJPM86vHkCkxDXqUUoRC2EMQcajZeu75pPjxc9
d7vdZy///+/3/f+eJzAlZ13qZJFItA4v1/vmAKVjq4XRtaCfnAUaHfF+6Z9L
R2uG9q3nOiZ62e1XS44oBd84kRshXqmjnsqmvGq42i/hraOwTB552e9nRufj
fCavitIRvV8vLYGbtl8sG4GZ0aqiTkbRuCqidVRdczNp4W1GYcbP7GqVe71n
7zC6ajab+2HF/LU3sroYBWVoTHkxOkoPytwx0s0oVD/r1gBc8+SeJ/Q9jPrj
z/mnqnU0r+L84ZTfGK1eVKQsh8/VeliLfxecfTckKeKu4FrNjAXlfYzi1j/T
WgDvbPtq09l+1Lc307oMXrVh44fNNkYrLp0RObHfB8GNhacHGGWVX/cywK74
VtvdefrD372JT+zuek6iftnVWYrUe4xad1eE+MKzSy1TKuF3L5bNyUH/exsi
XrPdc+fZjHxi1FrnDAejhqFxy+xHLD+j7kpYKZg/n0VzsKNzovnz4j0UPT43
Get5WoufDhthtPDxQ6cs2P+4LrgxZoyR54bpYYMq9++3/MWoSLnlVwn695LK
I2Mmcf/mJcYB/Okp2Hp97QGTl+DHNi3vjvDmCNO1LR9OG+5JTp7C0UjBtgsv
w+H2xSq9mKO2ulBynV9DSwV7eypHsV3vyffBKM82zYejFMnGJXJYf/qNZiO8
MzI80YD6zkoR6DSOklhghhjObd3Tngh7uwYQ/Rh+sTuOwekHbfnfot/ns09M
ugBnWkerZj5iPk/efH6u8zT7TnTI5v2N4dGC58mWf5KG/e+rQ69lwmNVjvYs
1Hv09bIva+QcmQLqtLHoN2qrrHBAxlHJkWypIlZHYVF+fd1SjsT+ZtkPcMKD
b378aCZHS+qvbE+Mc/f7ooSjgGHD1F5Yubg4p3Q6R67jXKMR8nDNz34Yacxv
Q56mW/rv2+DLis6n6r3d/To0D/PxEuxzuGpXvIfgYa3RulvEEcZ/xTGNO4+x
cUaBddp0B/ZPy/h4rnaU0cnu/ktquDC8UpLidM+3CvUXtXfeaRlmdH/csqMX
/YdiwJv+YNTyuaqB4fv4AyaF/wNGXzjaX9mF/48uzW29MsjokC0/0hf74XHR
8Q7mP683+IXKh/V24n7j65P0fl3r0SeYv9953zx1fLAUzw/Dp7iw/sGC0aUL
OoR6jM+hof/xf59/vP8G5L1Sfw==
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQLfUoQny7YonDr7qsPSXBDQ4wvjEYNDhwb11WeVwT
k186WYIlzKzB4TWLieA3JP7mQ1IhJ7RKHH7w7GZaYtrgUH+N/8gZ7RKHqBTr
+/xAvr+DcCKzbonDrJlAYNLgIL9K7J+lXonDhOqzrSpA/nKj+W1N+iUOupvm
vj8OtO/FzTW/7hiUOBTacl1vBvI1G3flmRuVOGw5UbbPHsjv1/OsmGpc4sDj
GazFZwxx/3eTEofyffOl3hs1OAi9F5aKNitxeGT8husCkB+YPat8jnmJw4w8
oeYDQP61sDf6uy0Q/N+Lp2aY2SD48fdLdjjblzhULfrXKwA0n5mzS/6xY4mD
Hdf1xRuAfLEer1ctLiUOO+RaXwcC3Q/ksmxxK3GYAgwOPaB/010y8ws8ShzO
fw9+7AoMH2e7Fzd1vEocgNoLYs0bHD6c+fi9wrvEoeFOtt4SiwaH/A+tJ0N8
ShwMOdbISFk1OACdP9vAF+L+CdYNDutVnzTPA/Lv3b17V9YWwVdla5x62A7B
/3el4mWaQ4PDad6ZrLpA/rwV9cpfHBscGO8xcXoBzQcqd852bnAwX5fDkw60
Py9ydfIjF6D+HB51MaD7OFO/bNNxa3BIk3wUEQ50P9C5tl7uDQ7d8snvZgH9
F9N/6GuGB8T8XKD/gcZ1+3g2OKgBrT8LDB+3bZ//fgHym4DRpWcP8e9crwaH
y0W9eySB4Zvz/PfKj0C+NO8D3QkWCL77lG9s8aYIvt6EBT8KgfFd+VLNcAWQ
f4nhHtNJYPqY9LbGXhTIf3zqWIESMD2t+njJtwlo33TFvlJDYHpbafH7w0wP
RPoEOlcjxh2RftH56OkfxgcABuFYfQ==
           "], CompressedData["
1:eJxF0n0s1HEcB/DbMeVGZRJpbNeSObWbXO5wD587h5pTQh6OuTkhWpPdl2st
+snMsM5DhbGR0aYHEityG8sqbKlY7dIp0aUUNo7ErPXRZb8/fvvt9cf3+31/
HtjqrMhUJoPB8MFv898XWc3WBRNwsY7ZYS+hYMs9qW26WREFYT+seafQG3cW
x0aEFKTtnY4zyAl8fbPf+CSQgoWmzCkV+vVq1JfbART0bhQv1wcRWBoLV3f4
UzDoFVBVJiNwQr0rblxAgbyj5nqelEByQ+sVK/SNXzYqFyBwUavVxvIt5xPE
BKrmL0ve+VEwybQtbRQSuJdydVsU+mHEuTptAOZzL/rpgPadafcw8Wkbhupn
w47Sdv6z1uzkS0DMMjRHoBeLhqOlPgSOTV3a/QotSJdnZHEJ2KYuP1bg+ytG
Q4H5MAE905RkRh80FTaMHCKQ1HvcbgDzPg82ut/1ttxfifW9L9CEvOUQsDIl
aQqwflWtwknBsbxXgf2J3j4a+sKLAPfjAZsm7N9JcEwuRPPmWBV6EW0Fv0T6
WUx7s14zzoPLjOgcQM+UrPOZ0v/5OZZ52Mso6LQNWu1HD+f2NboGUXD6aWuL
DvM5Cms9WXIKPtxfT2zD/Ma1/MwJuSXfS6xPeSZw8kEwBTwHP6EI67/2qfqR
MoSCeOfuUQb2R3O2cn4Cne8mSH92hED8UpmHKpQCUS7HPMuz5L2FrmHrcrL5
tBNk4u/j/rT/9TOQQP5vO70anbKglPWJCGD727/h/aAsSSuTWOo5j1ZNkh4r
3I/E8oGVIczXn+cm8MT9YXoX71nD/OU52fvCcb9UGnYGBx07x9V74v7dLO3a
KcH6XafjnLvRLRdELD72Z8KAA8L97YoZtOZK6f3enAcbaG/t/18KTk/w
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfbJs33yp8hIHHibtdjHHBgf/JIEIyxhMvkt3zvPf
QP7hrxox/UC+86UpXZedGhzWyESlWMeWOHBdX1ww17nBYZozUCGQ3wEEGS4N
DivrladcjCtxWGnx+4Oka4PDswtKt3/GlzgATVu5EcifUH22VSWxxOG506Up
Xm4NDp0gjUklDqLp8naHgfwL34Mfq6aUOPwIfrxU2r3BoeXAqYVHU0scbjks
5y0B8j93q+6fkV7i4GPe6bgAyJcFOmd+JoJ/I8Zj1qRsBH/CIaAHchH6wf7K
Q5gPomcXIOwXA9LMRSUOP49OivcB8uccUdhgVFzisKTAlms71P0pJSUObCf2
PlMC8kHi4aUlDk/FvesKgf6/sRgoUFbi4JTw9MIiYPhUGPhf2Q/khwLBVWD4
wcIfFr7o8QEADmG3GA==
           "], CompressedData["
1:eJxlkwtMTXEcx3NrEqG8o5VSFKZF6ZYeP0W3JNb7lqSuupIeqr+8rz9ppBBt
RjFiLa2kYiiPIlGNRG1ZHnOVLBUSQozv7drOxtnOzvmc7fwe3+/3byJL8I0S
aWhouOBWPcXpi8PNFYzweNPkwKnOyy592GaBlyvKOoJSGBmndfuI7TlZmXkX
fmOMlNsmlGiLOSU6jWxtT2L02PTZd2c7TpcD72s92siouiFvacpCTl1xwUUz
4hldM0rr1gePT61uUMYIXNka6hESLfA6uVw+U66uLwEbWr0wc49ktADXJbCT
z2/3aBkjx+Oz3hmjn/zCIZ2X4Yz0cZWBj7llxBasYVR+6kOBHPPZ4L/kMEZ+
sxudDTF/lo7Rg+zVjHSiPl/pAZ+/52WnA272luk9xb53UreeVYQy8m/Pz727
iNNKmZ7UHlzeMdnrlqPAPT7XjGqdOP1u2dLVqfifO8KSTSxdMH9e5stj4ILR
rO0McZLaX677upORbVil51xXTppz9k0KBteUaFRcdeOk15n+w24Hoxsse4rZ
Uk48Bm/bGJmUJkUnunNa7ZHj27dFvX+VhJNu1vaHtfBnIGeUZ7MHpwPwTQ/+
+ELQIk9OI/qX/FqVyChyj3b/3mWc/BO/KvvjGMW+HSzsA29A+afrBV5RKB4s
lQtcpzW2s34to9KKLJt8cFvjgN+MCPX8uuDgTxnmu6DvdRE2Rj/L0MN3bKFP
cvSR3pOYZ5muaI4khBE+f9kvUfeTShn9lNVbpbir89UayOjEq9uO1th3SMcA
RtYjig0roUemeZW03J8Rf75h3hLopapjAR7ymQQeyqGzwJoqA+BHy3CHuDNg
yDBtN/ys+WIRehj1XRFvEfxW+apAf4nFuatpyEtR3xPv10GMbp2eauWEPBUb
hkReD2ZDObFc+NfPVYyO9u5wmWjLSQt9lMiPpypgNpwi3jSZ5iKPjwb82vMX
cJpL722DoF/AyZ3fdMGipIsVWdD3ePy41Or5nF6rch4jMGujgoMJAhtoBY7p
TWYkdjW4GYf/m1A3Cudza9dM6zr0+4y9lMhHJewxxXyxm5Z/nI48VUlhDPb5
93z/AXwovpE=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7fOKxUSwrcThotLtn3VeDQ4wvjEYNDjY7g2aptiH
yd9QlDGx1xbBv7BB24HPvsHh16u93HlA/nFv885EhwaHErcp39j6SxymOXfn
tDs2OLxfmPVwPpCfYn3ff61Tg0PBh9aTUyaUOByyCfy/zLnB4afhs3VPJ5Y4
rHN/WFXi0uDQXOw2xWxyicOsoMJvjq4NDssPvD/zcUqJw727QADkp0k+ihCf
XuJQ+VLN0MOtwWHy6XoP+5klDqcXum7bDOQvnZqx7cbsEocvf69UvATy55TP
WfR4HiY/5/nvlR+B/nfNzP9wdBaCP+G5wtVYoPkca2SiWoD8mk8bAlYD7Xcw
jdu10rPB4XrYG/3fQPeW75svdd4D4t5t/RD9he4NDg0e+2vv9pY4KIICDOje
hT+AHsTCRw9/GB8AhFTLTw==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {CompressedData["
1:eJxNlAtMk2cUhgEXREAnwiYoOnHTuAARJm25lgNCiygqhTDWmCoVNjtAUT90
yBi/E4eXodARNEBm2aQWRISKxQtIhWILCNIhYQhuo4NxV2GKFxjdYb/JvyZN
8yT9vvO+57zfcRLvE8SZmZiYhON37jfjIC/3UD2BVLtyfl8gBXlT5jujmxn+
VVcwbIV80EkSGhxEQZPB5mlEE4EPjo+GfxVMwZ4gyT43HYE0f5boCI+CZGN8
xLtaAlJ5ZGEan4KR7rI3hY0EHsGlhZEhFGg6nOO6GwhELXJV/oMsay198B7W
P4EfxSYK6gR5TovUBJ6wlkrXhlLgtPuJsL6WQOb73W2Hkf/Te5vAqpf5Vk3I
zt7SFuMNAgmD0yUTyPbVehORimFFivbjW0qGHSMt9JlXCawQxvpcQE7m5U7d
K6P1v8H6vtKWdItSArn6HmUUsvVMm2PdJQKPPzI/mox6B4792DpSTCDaq0oX
hf5c4xwM9hcJdISJF3uif5YN27f2JwLFhrGGQezXbObznq4iAg9eRvwZt5EC
7awydVJG4JX1bbP+AFp/OvL0M4dDwcBw189Jfqe4DM+UTPzS6kvB2DseNlPI
IfmC/WwfChLyDxca8P4a8oO9xouCHSc/P63H+m7bHtaFe1Lgli175Y76drm8
blzCoWCofE3/PDmBUGsz5/lsuv+d6M9jzDJ72oOC5xXb45eh/xyPYoMLcn/0
0mo99mfXQPvqgg0UBAixAPbPLW9GvABZVDVeVIr9Pb93yTH1JxR4fREkWa9i
OKHvgv+yGoYzBl6EaXG+3omyju820PNkawikf1lDbFkUfGt67lGxls5fEZue
lxbz5vP7tqwu9COIR8OYR3VzUbAK/QfaxjR01DP8dEia8Smy4MbK46PYj1NX
rnlY3iVw/ejW5SfwvB3+ffQOgZG17hbfYz9kdh0HWlHfyvu2L85iPbHlTFvv
TQJzx22QdwRyhxxUDJOH/b6qawznYHvllQScMaBbkavlKdph7M/iuYAgbzKX
q9eXE7jS6X53I9Zz+VuyTldG+/8LWZTYOKu8TN9XifqMcN9Thv3ntEvmpaF+
6uzgqs4SAr3KKG2sNz2PcGTFvc0cCfqtSp2saFcQIPjAEjEfKxb+4ZqNjOPq
SfFjeC4/WVyGRaYHrt70pyA7ef/yVuQyR2FsD9DvgYf3D+FzmcR86pLErAbk
D3tef2OJ+eWv5oedQX3VZZ3uppjvZ8JArgL1X0zys+xCnj8+JNWgv5C+I3bl
uB9yW9JD/NF/1m9514U8er/YV+A+2ZMz3ot83ulM8gT277PJ02t24nsaq7Xa
y60isIVzMkDGp88bVQwrt8fnc24xrIn5+rIO51fpjCuDT78v5R06PzF4f3PB
8OZC9Vv/qGeBfVLJY8xDuJG3bnfQ233yv/33Lx46ZeU=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIwPfUKZ8alEoeLSrd/1nk1OMD4xmDQ4MCToZRTcQuT
v6EoY2KvLYJ/YYO2A599g8OJqb0PjwD5x73NOxMdGhycPyafib1d4jDNuTun
3bHBYa+P1fZvQH6K9X3/tU4NDvazQ+e/vlPicMgm8P8yZ6D+O1tbbO6VOKxz
f1hV4tLgECgnltV7v8RhVlDhN0fXBofS7P2LPB6WONy7CwRAvsmRjXp5j0sc
Kl+qGXq4NTgklvnLTXta4nB6oeu2zUB+iYNFj/6LEocvf69UvATys4DOtXqN
yc95/nvlR6D/RUTsj8k8R/DjJ31YtQVoPscamagWIN97boMaE9B+B9O4XSs9
GxyWMu5hDQK6t3zffKnzHhD38t6B6C90b3Dw/9wXbAIMD0VQgAHdW7AYqAEL
Hz38YXwAYoHCEw==
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Wb7eubnX0ocdsi1vr5o1+AA4/fem7bVyqHBIYFl
QYrr1xIHkXXuD6scGxx85jaoMX0rcQjonZ43yanBYUk/j89BIL875/nvlc4N
Dvf+rJE/8b3EIRQIpro0OPx8krhQ7GeJA0h7iGuDg+hZMeXUXyUO+545XRJx
a3CoE7/z583vEod3puKTlgH5pkc26q37W+LgYBq3i9Md6J6C9oT8/yUOHg+r
RPKA/KUeT1Z4MpY6+Jh3Oi4A8hO8T7DbMiP4ncvDTxmxIvg/tbtc+NhL4fo3
3IgvO89RCjc/vdV0xQSuUrj9ksqqAeI8pXD3Hduol5fMWwp3/6OZj99v5CuF
+y8lat3E7fylcP8HfO4LLhEohYfPiqdSlcaCpfDwu3LvAfdkIB8WvjA+LPxh
/NncnsFZtgj9eULNB7RsEOYbA4GwNcL+H8GPl/62RLgP5CEhS4T7eZi028Ms
EP67IarwfZY5wv+7PHmYuM0R4bNp7vvly8wQ4Zc4b0W9sxkifEHuFTRDhD+M
D4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqF
hR8sfcPCFz39AwAWiVm4
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/fNJ4sJrb0ocpkiwhJ2za3CA8Xdej/GQsm1wuL+1
pSbgbYmDhHfdxhbrBodV4aeMXN6VOGwoypjIa9XgUPKT/6X5+xKH/24ai6db
NDio5FRULf1Q4tDpmPA0wLzBYdd65uc9n0oc/JIEIizNGhz2+lhtL/tS4iDU
fOCUommDw/uQZ5cvfCtxWProzWF3kwYH3xPstrN/ljiwNU51Xm3c4LDGWnNZ
6p8Sh3R5u8N8QH5seuaU2f9LHGbkAU0wanBI8AZqYC6F81MWXjN5z4bgf6jP
faXJVQrXz/a8R+MtTyncfGm/NWkb+Evh9hcsZtzDKlQKdx9YvXAp3P1ztCSm
XhEthfvPZ26DmpN4Kdz/YvbH7phKlMLD5+ED7smakqXw8Du2US9vMZAPC18Y
Hxb+MH5e5OrkJgeE/mOT4nUknRDmzzmisGGSM8L+wm8PjXlcEe77VZe1J8QN
4X7TuF2eOe4I/xXacl1v9kD4/0PCvBXxnojw2XKibN9/T0T46d9VYVvohQjf
nOe/V370QoQ/jA+LHxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIf
zP+w9AkLH1j6hYUfLH3Dwhc9/QMA06thgQ==
           "], CompressedData["
1:eJxt1A1Qk3UYAHBSrtMhSApNJNHNkwsIP/iSb57NjY2h0sAUiPhKkhkLEZ+J
tuarp3KQIlCXNO2kCzA6JxwVZ2h+4Q5QQlIqRKMgOUPRHOwysEnPen3v9aL/
3W73u23/53OvKDs/MWeag4NDIr3s70dOf1Q+W4zwvfjmuEHFAOfAfw8DB8pu
jy70neqIXxIOHpbw/umzLVECKQOLZQs9ksknXkrdeISsbvgwp53cEjdrWvwq
BnbNFzSF+iF06M4emyA3rYkaukeW0amRMXBPuXRy4BUE/6ZP/lDI2ft6/RG+
6+zsHCFnn6/VeSxDEGtU5h2xDBz/9oKwbjmCX/GLNx6QR1p+PhUQgDCiPuWV
o2AgLcY10CUIYfXKEkk1+ZEqZX9oCO8T+3Y9+X0l7wdDG6/GhyHEJfl2Gchn
3p45nhlO+b2fdyeCXGIxiXURCNGtJx3GKd75C0LvpEgEbfX1543kjFux0/+K
ZPvpRZ78E389GsXmU0v5q3PzLrpGI3Ttq/FxJ29Y7lufRN5+9tj8fKr/svqD
sapotp+XqT97B9uqTpObx2w9856x20nFQKqUNzcf3dfuj6/ETjU3L85jMptn
Ft23as9gW68CIURYWddD8W956rNG4xAc17v4j8rZ7zutRiiRZA65Uv0yk6bf
spbvl3J6kVNNIu8l+XXLCtbxllkrdg+/hkDbtVlPrq0Mf855A8KEYfOZIPK2
0rLbAckI3Y1+YJ+f9a2JOcIUBOXATrcysvfLhgPfkLNdk8PcyGapSZOeivBe
THC6kfKzmsTNXeSMQpFGQG7Q9BcIXkeYYV9AqqfXIK9QknMr7uvPUb3amePV
m8h5dx7Xv/CMuX5y5vpnn2fRm1Ptk3boYrCM94K5kVWbKH7gb8yWeeS/6y3X
tJRv30OrKiUbwbyocauS6t39JHeJMQvh4OF35ixWMpDXX1Balokg8Oqc+wO5
qnz2zpAMhLCv2nXpcWy9/W8gLHpkdBomM9cHXCRpCPZxrlXx/bDvzyHyrKai
S+9SP803iq92kx3PBbZlrGfrtaie9mcd7/ilkyLbq7yDXWYUr6D50vpHH1Wx
/TgejyBq3Jprofh1jndbFtB+1A6OtCrIl7ptDc4Kdr/llH+7NojZLkew2nqK
hql+zZd3C1GGcOVTeXMhfV7u59naIUX4wnJtzR76ffiPZu02QKi8r49xp3hJ
fZ56Ee3zjmHvFZ8/zbc0gs8vYa9zQkMob+7/zlkotVZI6Hlh/JgO3d/toe67
6cPn87CjVWr6H//3+cf5H0DYSQs=
           "], CompressedData["
1:eJxl0gtIk1EUB/AxQnPIGmI1ZAalZs+ZLvPF3DHzNQwse5hpgS9Wig/0qtPU
qzbJ1BTTlquZ2ZAtQyVErGyYPS3UiEoll+CwEPOVsyRLOjXkC7vw8fGD+/if
w9kck3I4ns1isdzw+/OPyGvpiEkh8CP/bFdGOIUVi/4uCtKwn/z0rP9NLvPX
HNtHYXtDadvNfzwXnTqfnk1g0foBW+NO4WFafGy2nEBknM/oOnTFBxmrNYeA
qg7XXgqnApLU47kEqnL7FI7oT30mJ2Eegd131TPP8T1nwlZdyCeQJuYMFqNl
Ah7XWECg/UWmXoLu763f6FdIwDokfAdXZM7fWEQgS3/DbsaNQtjFM/cszhMY
E33hvEZXWcxuCFYQuJpsU9yNtv3qN5BQwthLMmk5VspYnfPy+Ew5gZzG5Qoe
3r9fM6q/VEnAlzN4qw19xLmhdE81gc5NislDmP/VuERzuoZADbZDiPU2jeq5
gisEBr6HGwOwP4XDYvmQkgAeT432oOAiC1I61hGgI4lCjSeFljJskIqA69o7
AjtvCsLWFO8RlTl/lQ+F6W4vB+k1Ah8NBoO9mLGTRWHtY1/Gy2+zJxKAgpVu
WjOE5+u1BQ4mPwogj9Au4Hu43T/Rn0JmSE+zDTr5RHPs2AEKU5Yxzx5hPqt4
U8euQAqado9FNubHuGJpEIXe+50VgVhfVGXPgizYfD8f68frykJDKMQVYIHY
n8CO+V8mdPfRJ++Hy831qqUUbLjGk0+xv0mfl3Rz6Eite59PCWOFS2gTp5hx
0s5vSntKQD6x1VWL5l0XNWbgfFRPnZOsR29JEPD6cZ5uz705WITvvesy2hpw
/nSeS7N1wcx8YtxtUUHM/K726vlf8W/xcmu5
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/eft6wOWk0sdJFjC+HjtGxxg/B2pa/te2jY4dLZG
Xf4zqdThz8qPl87aNDgs2WL+ownIf3pB6fZO6wYHHdsDDdxA/vnvwY+XWjU4
/Jh+d7L7xFKHT5d8kzZYNjiwHe03NJ9Q6uCXJBBx06LBodn7rZFmf6lD4rwV
9cxA/uWJMf8O95Y6VJSXl4ebQ/Sz95Q6THpbY3/VrMFBdl6cpndXqcPq5Cb2
YCD/A9B5yh1A98m1vhYE8gsbWY72tyL4YikfO743IfihM/2dDzaUOthxXV8c
AOQbKMp/eVNX6uDxsErkHJBfzjSLQ7q21IEz9cs2H6D9JuW6ivOrSx12Mz2J
+wzkp9TftK2sKnWI2+XJcwjoXpaHBvtCKyHmTwT6T1z25NP6ilIH5idxxY1A
/88zXrTleznEvgnA8Jm8WO15IZCvf1eFbSEw/HpvZzDoA/kmb7gm7LZF8H3M
Ox0f2CH4IP9+BsZH3tylgXlA/rPOX+ZMjlD3l0Pig9cJGB5LZkzLBtp/smzf
fCnnBocpMf+crYDuE7aZoc7l0uAg4RHwJwLo/ts/67LuuEDcVw70X1SK9f31
rg0OxWu6b7+oKXXovTdta5Rbg8OMTTyFa4DhU5wx8e0dIH/Pjl62AmD4RX7q
Vo13b3CoEWyYNLUJ4t4FQP7VPY9FZFsR/Fl3J7e3tiP44PDsLHWo+8GzOwnI
X9S54WFmd6kDMPjXPQeaX//1Hqt5L8Q/uUD+3KpT4ev7Sh1i+g99PQF03z+J
4uuXgOmFSbtd7CfQ/WcFju/6AUxP8cWKmVpA/rR2YAIFprepXZv57YH+j6hd
ty0JmB6XFNhymQPDR7r4utAnIH9z2HEWfUdE+gbFh6IDgg9L/wDr62Zi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG38UOs2YCwc96Bxj/0yXfJAGJBofllcc1
rb4h+H/agQq+QvniDQ5tJ0MOagD5xRkT39qINTg42724qfOl2KF0sgTLNNEG
h9jco/+MPhc7LJt9ROGDSINDpPj2iwyfih0apzp35wD5ZjZ7g6Z9KHZgAwpw
A/mF0rwPdN8XO+zy5GFaLdzgcPiydurMt8UOX/5eqcgE8rVTJR/deF3ssGnu
++VuQP7nDQHZUq+KHQptua4rA/nN886u8n9R7BDQOz1PCMh/oDthQcUzTH6t
vWmclUCDw5RvbPEzvmDy0cMDxgcAEvCUGg==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrMRhigRLGJ9ggwOMb7nlRNk+IH/WzJkz
JcVLHKzv+/eGCzU4nCzbN38WkA8Svwnk/wh+vFRaosRB3ZBjTYxwg8Pmue+X
HwPy5wGp08IQ+dmSJQ7/rlS8VBNpcJh9RGFDkVSJQ9wuT54mGF+6xEFa/67K
MRGoepkSB2Mg+CwCNU+2xKFaZJ27omiDwyLXbZ//ypU4yLe+DrQA8o97m3c6
KiD4IHUPlRD864sLbLlUSxze1dib3gOad/tnXdYetRKH7pznvzWBfKC3pudp
lDhEgDwMdO/DKqABmiUOG4oyJuYKIfiw8IHxPUAM/gYHoDErC4H6+w991ZjD
1+DQfODUwqNA87P2lEy+wQsNH6D9bkBniwD5ziCLlSD+28zT4JCeBgQKCD4P
KALkEXxgsMrcAvrfwTRu10kg/yowGDfKQNz7DcivfKlm2AEMvwVSwAAEmv86
cIdcKzB8v/y9UpEJ5OtuAgYgMPxDgMF6BMjPFwK6EBg/oOiV50PEXz3IwXyI
+AXL8yPi/5Ua0CX8iPTR6ZjwNEAAwYeFDwCgrfeW
           "], CompressedData["
1:eJxFVGtIFGEUNTM1H7vu+trSTV0yFfNZtkRUV8RKLXsIJiH+sARTUasv0Yj2
C7ESUemFUJRIWUZSUmFRImZlKpWmhqWIhJGa2ctCzZTON7PLDCyzZ2fud885
99z1S8/bk2FtZWUVh4+4q0PuXfmuZlSWMzoXpOFkwZsc+q/9UHPaVV6Ve86F
0a+eHendKk69O9Jd3msY1bUlGDucOT1oL2j2cWWU9jjOqdWJ08TuRyuWuDNq
Yud1NsBF46sizngyav0TmFrpyCn4tMeHRDcm/W4PHGFf7z2A81BuHezAZR7o
h9feTNtz+txtGCxSMSpu6ax5YcfJVXxxZhSAwlRbBR/JPDvZZKPgLBBIWcxp
Jmmk1gv1242l0b7WnJ6Bhxr6xPGui8x80c8lZf0DeytO1/M3OuzVyM+TFkzy
c+hTCV/+mWgNrvvgb3vyYkzZnIm+QEa9B6OKqlxt8V+T7J+OSef0z5ro3OTx
zVFeZn3AqZWtf+r0jLY0Ts33zZgoT1vcEu+rYE/07TUoeD+IrfVn9K4QhqF+
z6MVJdkBjH7P9xWOA1cvDxu6HsToENpdQ3+/hsOZZ4MZPe2siW0EP6kuhNGn
2svPfedNNDp362dPKKMDG4Z3lkNfMoTpwxl1TSeN+EO/qNdEMNr28ZhbqMWf
SEZwNXYd/HtrGJw9ESm/n7FYwRb/LfgG2uVjPuLegPNETobt5Dxp0e/q95tt
jks5wfb2glB53kYHuX4B/C/obJJVyMcT+HY7UMmPND88l3giX1PCh9VMOrcH
ODEdhoWaMfIpcloaxsiEQPQiv5If4Uq+LdiSfwuOx7jstJxEDEZQr98Hx4Bh
y52twDbCOFcuzx/9vMKGVp5y4wRZCQ/ht5AZ4y7zOwh+Yu5jwJLf4C/2oMKD
k4hRTpA5j56cjmJtkjFfn5KJ3YXAL0E/GvMXdUPAwq5mg7yPLjpOr1/h8lGw
mFOjXsESHy9zf9QLGV3LmLR3l4Bf+DYcHsN+RmGBt3vK7xuR546C5uoB8MM0
s5qQ96/IQSywvwi+eR/uQk+2WHSteV+hv94bHTQyXz3wN8Q/Dfsl1yn/L5KP
WgVb/P8PXQD1yQ==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpMShPmtPyWSWBgcYv1pknXsia4PDkgJb
rutAfsLTC0rSbA0O9/17p+eJljjo31VhOwjkV75UM+QQK3H4d6XiZRp7g8P+
+VL6d4H8SW9r7L8C+RuKMia+FS9xeAVUlsPR4MAAApIlDk5AAx8B+UDZGnup
Egeu64sLbDkbwOrWSJc4uHTnPK8G8rOBzpKQLXFYIxOVshvIVwdKz5GDuOc2
kC/f+jrQQgHBf1glsu64IoJvueVEmZ1yCVjdDph+lRKHOUcUNhQB+cVAB/xR
LXHwAGrUA/JZwvh0jdRLHKJSrO+fB7rv9s+6LBuNEofLvkkCEUD+5rnvl7tp
QsLnIdB/1sAAEdcqcQDyqkKA/PJ986XWA/k5z3+v3AgMH4EIyy0e2hDz+IF8
YLA1TgXyQc6JY0Xw39XYm85jQfB5mLTbrzE3gPX5A/lAb+yTB/JDHi+dfQRo
Psh7lUwNDn5AZ1kC+W7bPv+9wtgAtrcQ6L43gTvkXBkh4Z8LdD8oeE8xNDgE
7ZBrzQb679Ml36QAIL/W3jTOSq3EoQbkn//1DsDgkbkFDJ/SyRIsYUD+M5A9
wPDLE2o+cOpfvcOvuqw9XxQh5rcC+flAcS8FBB/kj3syCD7I+bzA+I0ARQTQ
PFA43gCmB6DpfGuB9oOSyxJRSHjMY0SkP5A7XzMh+LD0CQBKKhxB
           
           "], CompressedData["
1:eJxllQlQ1GUYxpdrQVRYroUkFNOUxKI04t59iXuJY924JIwgyiGEpE+iRPmj
NogrR3iABqQRkeNMECl5gGYjV8xYkQmKSYliKBqDFYPH2PPn+zPbjDvDML+d
73jf53nebxem5azKMJbJZBn4E/8/WfDGijhvRok+R7rzrASy/vClwyr146zA
F+HWAl2fWNCXA85sY7ucFAKVX8MX4LfwGQFXVWAHMUoTN9gINDD+t+Yi2Mk0
3mqdrUA6s/rKE4GMSgJTryvsBFp+fv9I7cuM7m3ObDsCVickf306iFG0eIC9
QPoyXBDC6KNb2mN14P6OdS8KoYzGtMfmmzkIhO0uS8MZLcACb/C2uTFN9hoD
u/blvF4caeAA8cJXGPXknfp0HnjQGQJEM3JZ/abf0Mz5MYzWB1j214NHw597
dDCW0W40EA22bWg/U6Xl9VxBvX5GUdtKVzF6H8flgFPNzz2h1THSZ924P4p+
hW9py1Xw9/+4vRYDlj318N8Nr0r92kj9gj8YXfKCxf+YPNeciFAY+PN3AywT
oH/ujrJrueCuSK+SIitJX5z/ZWekV89cvl6tk/QF78nYnp6C+n6c1A1nzJH6
1fL7umdzfczR36LBqc3LwPtO7q0oj+b9llkKFIILfoBevQdDWu/OEiimaXeG
BfQ0di9WJoHnaS85P4D+Vs+21DZZCAR5HL+AP+ONnZGT5pLfwdL95pIe8Fte
tCeoV879d0Ee9gbps5aCvQ6rEpKRp6exYKuZQCXpKZc7A7jfHaYCLYJ8qf6M
bkKuMRPpfl9GyovnJu3AYp5/9WH022J5kYOxQG6bdx6/hXyrYOe4TKBdvkZR
pmD/oZjSqkeF1F2Nhr0YhbbefXj+gYH378NnqpCG1kPw1Y/ztD/YP62/ysAf
I/7uqP8zyLVJJtUDFsdJZSTQRoxTP0nzYsT7HQzk+ShHvfHPLztkh/xDHv1y
EymPwfy8dnCrw/3eOyFSnqCHvL7StyiMz+MAuBPLvSJ4vUnQr9j7QsdtDc/7
JXDe7zU2DfATcfVIkUv5gN8b7b8K+0PO/beW8pAJv9Z+c/O9o8jLJrXnmntg
4yhMmJSvCvhdM+LS+Cfy2OHanOuGPJw647hEF89oYXPu2p/BmVcgWAKjur8a
O/XIEzuKBhIZaeYYu4chb0q005MkzSPyGYt8bYe+zh5wEPm9gePDkxnVnHVt
ngCvjINAyTwfJtYGFu3zVhi4Ott2q4B58rkAAcHDDZ+cPWDL86yZ8RPz2ozr
0nF/oSgg5ts0f/Zit0Q+/+l4HwK3XO2qRj847jtLpUCFO4+/MyuO19MCtpw6
8PZKHecVjgINd1WfVGr5+h2OUj6j+XnD4JbTY3Vt0H+iLypN4STQIbufghM1
Bhb9zQ4z8HR+4H9saVV2H/ZfDjXJ12N+IF9xPLjWpqE9kCR/lfw9SFLx98hD
Kb3P/nw+dA5S/35cr3x7rtczmJ/K2wXqDdBDfG6yfPh7EmHL34sWzMudArXn
fBtej/h78QvKG7A28MzvxX87R7C3
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvfT+Pr451SUOs2YCwc96Bxj/0yXfJAGJBocjKasS
QsoQfMni60KfSqF88QaHxVvMfzgB+cUZE9/aiDU4JGieFnAvKXEonSzBMk20
waEqYoWpb3GJw7LZRxQ+iDQ4lDHN4pAuKnFonOrcnQPkB6sv6NxQUOLABhTg
BvL72D6IeeSXOOzy5GFaLdzg8ADonM25JQ5f/l6pyATyPQL+SHzOLnHYNPf9
cjcgX2CO8SKTrBKHQluu68pAPtC0h5kZJQ4BvdPzhID8vxLF1yelYfJr7U3j
rAQaHDY+fDl1UwkmHz08YHwAQYSIKA==
           "], {{328.9064000000001, 
           513.1075}, {328.9064000000001, 512.752}, {330.2984000000001, 
           512.752}, {330.2984000000001, 513.1075}, {328.9064000000001, 
           513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pMRh1kwg+FnvAON/uuSbJCDR4OB8Pu3q
830I/oy7k9tbYXzxBgcl+S851/aWOBRnTHxrI9bgcB8ofWtPiUPpZAmWaaIN
Dj8Ppax6sLvEYdnsIwofRBocvuaE1a7bVeLQONW5OwfIvzQx5p/zzhIHNqAA
N5DPW7im+/b2EoddnjxMq4UbHBI0Twu4bytx+PL3SkUmkH9i147eti0lDpvm
vl/uBuT3s30QO7GpxKHQluu6MpCv8CUn7O+GEoeA3ul5QkB+TbO+j9p6TH6t
vWmclUCDg4HPMi63vZh89PCA8QHKp4l+
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPa9B7VDb/RKHKRIsYXyCDQ4wvuWWE2X7gHyz9xau
x4F86/v+veFCDQ6pZ2K9PR6UOMyaOXPmTSB/ysqmwJNAvrohx5oY4QYH/899
wSUPSxzmvV9+7LQwRN7zUYnDvysVL9VEGhwspA5EKzwucYjb5cnTBOM/KXGQ
1r+rckwEqv5piYMxEHwWgZr3rMShWmSdu6Jog4Pd7ND5q5+XOMi3vg60APKT
F14zef8CwRfP8v3c9xrBL/nJ/3L72xKHdzX2pveA5lX4y4llvS9x6M55/lsT
yK9ZquMs87HEIQLkYaB7ay9sjvwK5G8oypiYK4Tgw8IHxvd4WCWyjr/BgcN2
dqg8kN9/6KvGHL4GBwWxLN9ioPlZe0om3+CFhg/Qfrdtn/+KAPkPHnBPXvka
4r/NPA0OzHtYhUReIvgrwk8ZHXmO4J+N9T7RDvS/g2ncrpNAfuG5jktxTyHu
/Qbki9ofu2MKDL8FUsAABJrfsRxoADB8v/y9UpEJ5J9kBzoQGP4hj5fOPgLk
c2co5VQA4wcUvfJ8iPirBzmYDxG/YHl+RPy/UgNGMD8ifXQ6JjwNEEDwYeED
AI/KCpM=
           "], CompressedData["
1:eJxFlH1MzHEcx1NxPYmuVKKUlYelsKlmnj4kJFZpI0SStlhS+WqnsfuKkqdi
HtpYrCWxkOXZkty4VUjLQzo9qG4qlZRyl4T39bvb74/b7bXffX7v9+fzeX/O
bfuedTHGRkZGgfjovgtTQwNzPjE6Edc2NNOGk4EXW9Tm/RjHqavF14nqGPXV
rN1ebc1pT96okjQVo+vKIL+KsZxCXOx3vfnMaOuTQCuFFaeMgg2VxQ2MSthZ
R1PwhCXKep8vjBQDMyKyLDmV198/8qee0f6OaXPNwG+2BJUfxftQbuxpwWmG
Ir2gFvpH7euqNGacUqcp0qfXMjpcVpn7UsKp6FNkcvBHRtPnmt2MGCPy3tgz
3SWmIu+CgXATTudupIZWgNf4HVvqaswpMqhc8hTv073edpTeL/TGh8+/Z2bE
iZT1901VwvOwv3LhOfqz9irO6fkjp+qMmsZt6G/MofP+J4bklH6g+u7GJkaZ
2fHSw7/lwvyaGV1NWGRROygnb//JnS2t+v7AWnVU7vqvjFY8+Dn8Xisny9ip
cdp2ke96x+cd6hT5X4xG3dzN6IMMA0P997Glcyb+YNQ//F7WAV6YUJWxro9R
IuTyoP90tNRuST+j55W5AQ/gL7EKhgcYqfMvvXAdltMR2OMaRjsWNAWfQn99
0a+3vNIyeqsJa/VA/7r6Z4OMVjWn2Hkb5vObEcYf4Iv57Zal5M8aEn4fYyKy
Yf4Gvga5BOxnWS8EUH+vPLm0SSLkqQx6l3sKlJbmnPozw5i7Rti3n4VQfxP+
zzmarrdGPjZcKbwV3ivmZ2R/Pxm53UmKtUG+TqM8G/2FnMqOrwF/e1hk0vZL
z8jncozfF3pyBOId8jsyD62YbwMb8m/g1ViXRMppn3v2v9Ng502YGPgg1j0A
v3DnVWzLhf2DJ81ucE+343RyOEazA/qQl/pPEPw5wF9ElmKgHTwyb/j3RMOZ
9pycYc+pT59HB042HWgA+52S1hkqA0fnfpzXg/3r5BrAH8wRmE7hHsc7cto5
NU6W0i5yhOvS3uivIo/4Uev1Uf/rser4wRZGOJ/JF8FRycEuF3CfPjjgNQ7C
79WNjCqSS6+o4E8WjANH3rtCH7kEgJ9vhoD+HorQjwRxU6r094r+VyUNjuuo
E/w6g4/XNH6xBHvoDsZW/H9BvG6vlIpsmP9/2RQ05g==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLuyUO9Vl7SiazNDjA+NUi69wTWRscHI7d
2doC5Cc8vaAkzdbgULNUx1nmXomD/l0VtoNAvqg9UAGQ/+9Kxcs09gaH6K87
b3XdL3GY9LbG/iuQ73OC3Xb2gxKHV2qGHDkcDQ5zQuevXvuwxMEJaOAjIJ/l
eY/G20clDlzXFxfYcjY4tNVc2Bz5pMTBpTvneTWQzy4kYn/saYnDGpmolN1A
/uG25eFezyHuuQ3k777V9ffpCwS/Fqi99BWCf5UzQ+nN6xIH+dbXgTtg+t+W
OMw5orChCMjn32cwc9W7EgePh1UiekD+gtVrb9x/X+IQlWJ9/zzQfRX+cmKv
PpQ4XPZNEogA8v0/9wV/+QgJn4dA/90ABtfRTyUOQF5VCJAvDHRuzOcSh5zn
v1duBIbPmrU34r99hpjHD+RXVgED8EuJA8g5cawI/rsae9N5LAg+D5N2+zXm
BodvwOD8C9S/5UTZPnkg/4OFq3sRkA/yXiVTg8Or7euZnwPtd9v2+e8VxgYH
DtvZofJA/pvAHXKujJDwlwa6FxS8pxgaHN7x7jOQBPrn0yXfpAAgX3LqFc4X
QP/XgPzzv97hbKz3iXZg+JROlmAJA/Kb1A61qb8pccgTaj5w6l+9w7QrnBmL
XkHMbwXyuTOUcn68QPC7Lt170P0UwWeYWPd7FzB+IyyBPgCal7+YcU8rMD0A
TedbC7TfpuBcR9A9SHjMY0SkvyCg9tdMCD4sfQIA+pNLRQ==
           
           "], CompressedData["
1:eJxNlA1MU1cYhksp7NJCgdJSQKQUKYQwQoyCPwH8tjHnFFE77Aj7cfNvOhdg
jiM4ttzDCCM6XKAqTINMhWAlhDAjm79Tl+lEYQjTEWJm0BhSQJw/hMlQtvd6
m1xv0jRP7j3nfN/7vt+xri2wb1CrVKpV+En/FQ3dLT0zGU1fLxmOC+bU09Jz
wxGrcCvw3ixGQmtk3voQThq/nZZ1MYw6t/38fYSJU7/jXvJpCyNKef/Um6Gc
hDXfZZmw34+Pn10vMXM60au69VU4o0d9y9cGhXFyt9nuepsU1g8mVUcHK/wg
79UMdwCj2te++eQI1ldZ1t3P0zH6K9a37Ab2j79b3tAtMLL5lu31Bkfj9S++
jMI0Dv2YkVNJ/eFZC3wYnYiqGK1BvcnVB5/84M0od8Hxy6kGTvYt+4vr1Ywu
RrdvdQVxup2ED7zkfof0nAofVHTmgDfiiQuQ61eDmwrTtW/rFH7en5/CrkvL
5vkJnFzbf0tYCO7u6uqq8uVU2ZlzweXlqdeH069/JG4Ix/mSnKXenAouTh+b
AosfnykKUXOS/FihYdTw95FLV1Wc6ovrDzein+3DcbOF/0QqWrxn4uuXGA2u
2FV3/6lIQbqO5kk/RvmG8vNLp0TSwp58f7mf5kmRMjPcA62BjBZLBT8R6Ux8
oK4jROH0s/Zaq1nhPPNPvaoIRuNobzPWG1LTztojGa3cVZfv/FekBCxvjpLr
P43zJD/LoxnNnYPnmUjZpqqlI1ZGQ9dibk5Oe9YjP1nzdrzyAfo5iLitRr7i
Zwut73pxmrjZX/YYDPuStqL/rBHN3Bobo9ufG9sqoU/xpzMCBsHuqaMPnRqF
Qwd+/2e3j8L+6sTKP6F3l7jk3JdgpNFfLch5OBkrvw+FX7aTTyvHUc8I5HxZ
yykM7d6KkeuJhL85tdZvmVXOhxtczXAA+nOOfbGow5+T44KrKTtKzuPqAI/f
kbL/neBcjEM89PtsU81YGvJ0vPRR+zWznL9tYEn/FJPCKcGpaekGhctQ/gH4
pU86diBZ79EL81BqbHvjEPY/B7v0OlkPAzjNeVVcAv/tCHwi6jNDfg3mQ2p/
VOuZX+SlV7LjBX6eV3y/d8J3TZig5H1T5uaCQkHWy4Hz92WZqq4IHj8CuZwv
nAf532rE/JyCnO9o5bwcxX1xOWGhcxnqy9D2N7Zj3jaG38mtQx77GwvTd2Ie
96DcRXpG568cej0V82qZ/1HmMPptedi3/A54vH3llgjoYakYXTUf94uUnz6j
wnOG2mzrzQpLfhbhfpHsHTB67pcZnvsJ3NKUTbvhDyj5PZy/YxyBmynr+aFB
nrcX77//AcNXIJ8=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/VB3woIfwqUOra8Dd8zjbnB4EiG+/aIogs/VJZ+c
J17qYAwExUB+2MEVS85JlDr0H/qqIQPkM2yu/mQgVeogrX9X5RhXg8O/9i+3
w6VLHeqz9pQEA/kBDsKJzjKlDntKJksc4YSqly110IzpP2QK5HtM+cZ2H8g/
e+bMmR6OBgf1J83zfOVKHVYc8zY/yd7gkPIuymkfkL9p7vvlbEB+c7HblG9A
/oflQAVsCH7C0wtK0awI/hQJlrA+lgYHr/21sjtg5jE3OFwPe6NvDeTPe7/8
GDcz1Hyg/UDvxPgzNTgw3WPi5ALydUEWMjY4bFB90iwHdP9dFbZGUSA/Lvfo
PyNpiH9aGBoc3urvVucH+n+HXOtrQQaI/CZg+Cxy3fa59n+9w/lV56+GAcPv
im+SwI1/9eDwOAwM3zeBQB1APiz8Yfxiad4HukII/s1GoIcEEPpFEg9f1uZH
mA82jxdhv4XN3qBpPKUOM/KEmhuA/NMhwAjjLnUAcg9wQd2/iavUoXSyBMs0
IB9sP2epg0t3znNroP9Dpin2lQL5t3/WZf0B8o//21T9iaPUoThj4ts9zJD4
28ABMa+LBcE//z34cSorgg9MDmyObJD08w7I/3QJ6AFg/MlbpLtkAs0Xu3nu
+2Ugf+KCH4bPgHxgcpk8Axj/fA+ADgK677i3eacjMH1M/cYWPwPofu12oA4g
v/q4ptUkoP/2zZfSjwWmr8MrlvgdAPr/z8qPl84C+TmzyucoAcPn8dLZRxSA
6VO8x+tVCzD8ftUBbQDybYHBoyiESN/o6R8A8dBR3w==
           "], {{
           340.1720000000001, 512.752}, {339.03350000000006`, 512.752}, {
           340.1622500000001, 514.432}, {340.1720000000001, 514.432}, {
           340.1720000000001, 512.752}}, {{340.55600000000004`, 512.752}, {
           340.55600000000004`, 515.008}, {340.2297500000001, 515.008}, {
           338.6840000000001, 512.78575}, {338.6840000000001, 
           512.3965000000001}, {340.1720000000001, 512.3965000000001}, {
           340.1720000000001, 511.6}, {340.55600000000004`, 511.6}, {
           340.55600000000004`, 512.3965000000001}, {341.03600000000006`, 
           512.3965000000001}, {341.03600000000006`, 512.752}, {
           340.55600000000004`, 512.752}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
          572.}, {348.4, 572.}, {348.4, 534.}, {310.4, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
          572.}, {348.4, 572.}, {348.4, 571.2}, {310.4, 571.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
          534.8}, {348.4, 534.8}, {348.4, 534.}, {310.4, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
          572.}, {311.2, 572.}, {311.2, 534.}, {310.4, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.6, 
          572.}, {348.4, 572.}, {348.4, 534.}, {347.6, 534.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mndYFVe3xrEbuyIoFkRQREQRBAsKbAuCYscS7LHEQhPOjKISc8ZoNPYo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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 
          572.8}, {310., 532.8}, {310.8, 533.6}, {310.8, 572.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 
          572.8}, {310.8, 572.}, {348.4, 572.}, {349.2, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.4, 
          572.}, {348.4, 533.6}, {349.2, 532.8}, {349.2, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.8, 
          533.6}, {310., 532.8}, {349.2, 532.8}, {348.4, 533.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.4, 
          477.2}, {408., 477.2}, {408., 404.8}, {358.4, 404.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 
          471.6}, {405.6, 471.6}, {405.6, 407.6}, {364., 407.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
           477.59999999999997`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
           407.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {358., 
           471.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {406., 
           471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {358., 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {398.8, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {398.8, 
           414.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {358., 
           414.40000000000003`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDZUOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtJh
ySQrRt+iSoezZ4DAp9IhDQQSEXyw+tYyOP/wZe1UyZIyVPVpZXDzYHyYfTA+
588F6Zu31ML5m3kK13QfrYWbZwwCl2vh9sH4MPfA+DD3oqgH+gdmHowPsw+s
rhgRHjB+ldlqu/DsSjg/8uvOW11Ae/5PqPttBRSfNRMIIhHhAePD3AeXv/o8
S7sawYeYVwY3D8ZHta/MofVkyMEVcPeVOSzjclMt3VcLNw9s7zFEeMD4MPfA
+DD3wvgw/8DMg/Fh9gEAfiDR7A==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           379.39725000000004`, 424.88}, {380.07537500000007`, 426.728}, {
           380.08675000000005`, 426.728}, {380.7526250000001, 424.88}, {
           379.39725000000004`, 424.88}}, {{379.79537500000004`, 427.232}, {
           378.23875000000004`, 423.2}, {378.78125000000006`, 423.2}, {
           379.2292500000001, 424.46525}, {380.92062500000003`, 424.46525}, {
           381.35725, 423.2}, {381.94525000000004`, 423.2}, {
           380.38337500000006`, 427.232}, {379.79537500000004`, 
           427.232}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLf779LuTj8sd8oSaD5xaWOUA4xuDQHGVA8c5ycBb
rzH5Mf2Hvq7oRfAv3d4Udry/yqHmfdNs+TflDr/qsvZsmVjlkGQUarAKyL9a
8VKtcHKVw/ZzlzTM35Y7bCjKmKg7tcrBzLJ/Lte7cgc7ruuLN0yrcnhQ2NWn
8r7codbeNO7X9CqHjlWt9XYfyh20ztnVuM2scljK8mrX3I8Q+9xnVTmYNmx3
cPpc7gA07u0fIN8k1EDr5ZdyB5Gv+S2bZlc5xGzc/+bet3KHFOv7/rxzqhw2
TEntUP6J4B/PNWn4/hvBX2MXHm34r9xB/64KmyNQfwL7OcmL/8sdjipsKFoB
tF/kgsuNAsYKhyigBv4ZVQ75JkAHMFU4zHxw0ObiVAS/capz95tJCD4s/EDm
BXJh8uVaXwfumIjgz6n9wWM9pcrhxIzd0wSA/DPCQA8Bw2fW7mkT+jkrHNa5
P6yaArQ/+15hFx+Q/+9KxctlQP/zc7R/1OUA8nsD3PKB/umwuHb0LVsFOLzf
zq1yYMhUnbWWtcIhKbzhTvb8Kge1WbpuXCwVDjxM2u3TFlQ5/AFGPzMTRH0u
MD04hEdv/A/0f8jjpbNdFlU5zI04m1D5t9xh2ewjChsWQcPjF4J/HpgcZn9G
8Hvc9/ivAMYvAwgAzfeJbLOYBkwvW06U7ZsPdG8O588F6Vj46OkRxgcAfvtD
kQ==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7XOC3Xa2aIVDnlDzgVMLqxxgfGMQKK5ysJsdOn+1
LCY/pv/Q1xW9CP6l25vCjvdXOWzcs+/lByD/V13Wni0Tqxxm/J9QVy1X4XC1
4qVa4eQqhzez+co55CscNhRlTNSdWuWQw3b69W0g347r+uIN06ocRO2P3fmq
UOFQa28a92t6lcO+8oNn+ZUqHLTO2dW4zaxyuH1RlTNfGWKf+6wqh2zfz33C
qhUOQOPe/gHyM5VyKnapVTiIfM1v2TS7ymFS3W+rDRoVDinW9/1551Q5PEtc
eO2LFoL/x6rg3AldBP8R9+SVTAYVDvp3VdgcgfqnXeHMWGRY4XBUYUPRCqD9
XnMb1JyMKxyigBr4Z1Q5LGHcwypkUuEw88FBm4tTEfzGqc7dbyYh+LDwA5mn
ZIPJl2t9HbhjIoI/p/YHj/WUKod/qd+fPLSucDgjDPQQMHwudFy6lwDkr3N/
WDUFaP+C1Wtv3LeqcPh3peLlMqD/Xa4esv9vCeT3BrjlA/2zl1VIZL8FJLzf
zq1yMDVLfFFnXuGQFN5wJ3t+lUNMeuaU26YVDjxM2u3TFlQ5GM7UkrhqDFGf
C0wPpSrT/18A+j/k8dLZLouqHC6rcq730q9wWDb7iMKGRdDw0EHwWZ73aOSq
IvgHRX7MrQTGJwMIAM1vVDvUlg5MH1tOlO2bD3Tvomsm7y2w8NHTI4wPAKXI
M9U=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3emY8PRCXrlDnlDzAS/ZKgcYPyrF+r6/b5XDDJBE
GiYfqEopWg7BX85bcuuAVJVDykn9aX9Syx2UgOCReJXDr7qsPSUp5Q4XlW7/
3Cda5TDRZOmjN0nlDg3KUy7OFq5yOJJ+Q1Qhodzh+uIC2y6hKocpEixhfDEI
/nqGndfvRCL4l6d0beaPKHdQN+RYcwfI/3el4uWysHKHY97mnY1A87RE0+Xt
Qssd0oBATaTKwQLoIdWQcofQObU/eID2g/TFBJc7THpbY28qVuUgfvPc98lB
5Q7n7GraYoHuPWQT+J8NyH8948HBPRJVDpox/Ye2BpY7PP+98mOQFMS+NCA/
aIdc62vpKoeMiUCDgPzZ3J7Bq2QR/ENfNWL65RH8Pys/XvJVqnIo3zdfSt8T
k78KyE2SQ/BnPjhoEwi0f69udukZr3KHZSFzancA/efFw6TN7lfucNk3SWCG
QJWDCwgAzf/vprG4nLfKIebaqxkPgP6f5tyd85y7ymEC0CF3ohH826CYikfw
L2Qyzy0DxkfYcRb+NJ4qh0JbruuPgfEFDJbgZKB5gkAQmF7uEA00N4GvygEU
vM6Z5Q5Pxb3rNvJXOdTam8btyip3KJ0MjDjBKofgwm8PjXPKHVj5n3X+AsaP
gt3hdQ655Q46Du9MrwPj48nS2UceAPmv1Aw53gDDfwUw3TQA0xvIXGZJRPpz
AiUwaQQflj4BpQcoRA==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfV1562uxnKH64sLbLlUqhxg/AblKRdvq1U5nHdc
Zf0SyO8/9FUjRrPKYdetrr9Lm8od2BqnOndrVzkInxVTTm0ud6i1N43bpVvl
4GO1/Vt2S7mDIBBM1K9yyFDKqdjVWu4A0s5vWOXQwqX4i6O93OGR8RuuCUZV
Dm9Cnl2e0FHu4HxpStdm4yqHJYx7WIO6yh2eXVC6XWkCdM+6iebCPeUO3zRi
+p1MqxxE2t7Vv+0td/h3peLlMiD/XMelew/6EfwfTxIXXpuI4GdkTpHeNBmh
X04sy7d4KsL8q4fs602mI+zvSNBX3z0D4T6T9xau7LMQ7g+4/vZY6GyE/y5P
35ERPQfh/30GM7Uk5iLCR1xZNeD6XET4Ocu8fmQ2DxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPAEegZms=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnaGUU1FVWe7QNz1PiFmlygHGvymq8H2WQpWD7+e+
4C9A/rQ/SSfzZascJKZe4XxRVe5wzNu8s1GqyuGxmdSB29XlDqlftq2ZKl7l
MHllU6BnbblD5Us1Qw7RKgeNt7z7DOrLHZi028VuClU56HS59Ek1ljt05zz/
vVKgyiF20odVJc3lDhu1Hd595aty2MMqJGLfVu5QlDHx7R7eKgfpSuNazs5y
B9Olj94081Q5nFlSnG3fA3SPM9AE7iqHcx2X7j3oR/Av33vAPXkygh+/t/zg
2WkI/SUq0/9PmIkwv7N7m23IHIT994HaV85DuA+sfgHC/VygAFqE8N+uW11/
ny5G+L+l5sLmm0sQ4RMgJ5Z1diki/EzeW7i6L0OEL4wPC38Y30lyr262OkL/
p27V/TO0EObPe7/8WLcuwn7PYK1zdQYI90WlWN/nN0a4/6LS7Z92pgj/eTys
EskzR/jfXWPxdlVLRPic/x78ONUKEX5HFTYUrbBGhK+9adwuTxtE+MP4sPiB
8WHxB9MPi1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHS
Nyx80dM/ACGHYGU=
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQzflzQfrmdeUOUSnW9/19qxxg/LNngICnyuH36Xcn
D2/D5Mf0H/r6Qg3BlypjPfFXo8oh7224COf2cocNRRkT32pVOYQYaK2cDOTL
tb4O3KFT5bDyzPKFCjvKHX5/kCxr1aty0DBPEfsC5F/2TRKQMKhyuJQfz863
q9xh2ewjCgWGVQ7VK6J+qO8ud6h8qWZ4wqjKYQbTfuP2PeUOikALLhoD9df1
7NTeV+4w7/3yY90mVQ5qwayLL+0vd+js6OjwMK1y8F8/JfXEwXKHf1cqXi4D
8hdPsmLkPYLg78zm/PngGII/30bnitTJcgega+WOAs0DGjdp16lyh2Pe5p2M
QPvYz0kGRp0pdxCYnxjuAHRfolGogdbZcgeWMD7dT3oI/pICWy5xHQQfFn4g
86yuYvJ3gAJIG8E3E5+07IpulcPuaRP4f10pd0hb28cpBwyfHqCDK4F8j4dV
InrA8Ii948b843K5w/Q8oWYHoHsZ2WKyxIH8Geqv7nOYVTlUma22u36x3MGL
h0m73bzKIeHA0rKZFyDhz2pZ5fDFK7LtxzlIeBtYVTlYXDua++UMRD27dZXD
y113d3wC+v9djb3pPSB/q+jv03knyh3sTeN2edpUOcx6Jrs84yiCXwdy4BEE
HxTfCw6VOyTOW1GvDOTLLn/hoXcQEj7XgeZNbNT8sBsYX8+cLk3pAvJnlgBT
EDA+76qwNYoC+SYN2x2Y9pY7tIvdPFcOdN/5boYpa4DpwZBjjcwtoPtzgAmk
ApheNocdZ+EH8nlBEb6z3AHkXTGLKgeZGmAM7ICGH9D/Ifuq3jcB06NahYH/
FVOIf94B069fkkCEpQkiPaPz0fMHjA8AuR98Uw==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbX/sztaWB+UOHGtkolKsqxxg/LNngICnysFgppbE
1BeY/G8aMf1O6gh+dqnPhwTNKocluyYn3QLyJ0uwhPlpVzl0/U39nvKy3CFP
qPkAl26Vw/2Zj99/BPK9eJi0j+tVOcSxLEg5+qrc4friAlsvgyoHDtvZofdf
lzuI3Tz3fbJhlcOG0mluP9+UOxxJvyH6wKjK4ez5X40R7yD2PTCucoj1PsH+
9325A9C49mkmVQ4xCo4fF38sd1jXxynnY1rl0FJzYfPMz+UO/65UvFwG5N+I
L/O/9xXBf2/h6r7pB4J/hTND6c2vcoeTZfvm3wKa13Hp3oPuP+UOcbs8eZyA
9tnMDp2v/a/c4cvfKxUrge6b/n9C3W8g36gq+lqWPoIvpX9XpU0HwYeFH8g8
bvYKDP4OudbXgdoIvpn4pGVXgOH1IflM7Gm2Coe0tUAPAcPnUNvycC8g3+Nh
lYgeMDwmr2wKPMla4TAdGMAOQPeaX56+4wVLhcMM9Vf3OcyA4cf8vGcFcwU4
vNvNqxw0TMwSM5gqHH5/kCxjtaxy8Eu14z3KUOGwbPYRBQOrKgcVoIP3/YPE
DzswPWQo5VTsAvr/XY296T0g/6jyPXUTYPjYmwJDxAYaHt8R/O9PEheGfUDw
twidFUsGxuesmUAAtK8EaEEAMH34JQlEWALdOwUU4Fj46OkRxgcA3P9BPg==

           "], CompressedData["
1:eJxlVnlUjWkcTpbKVt3bbS9126WNSpv6WUYKWVJDkyKaMIgmzusVpslyUBOh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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfURhQ1GGa4XD9cUFtlwqVQ4wfoPylIu31aocLHMX
XD4G5Pcf+qoRo1nloMLWOLXZrcIBSDl3a1c51P7g2e3kXuFQa28at0u3ymF7
6to+T48KB0EgmKhf5XDJN0lghmeFA0g7v2GVwztT8UnPvCocHhm/4ZpgVOUQ
3nAnO8+nwsH50pSuzcZVDny6m+bq+1U4PLugdLvSBOiem+3nP/hXOHzTiOl3
Mq1yqNv4RPx0YIXDvysVL5cB+RZbTpTtC0bwkwQiLLeEIvggY/vDEfo7HBOe
BkQizAc5SCgaYf+nbtX9M2IQ7psvpX/3SSzC/buZnsQZxyP8Z3t4HYNlAsL/
QGsOfU1AhE+jn/SLLYmI8Fvr/rBKJAkRvjA+LPxh/DnAgLVWROh37s55vlsO
Yf7ZM2fO9Mgg7A8DBlysFMJ9z5yAHpJAuL8+a0+JsDjCf+KTloXMEUX4//bP
uqwaEUT4nFroum2zMCL8NBZvT30rhAhfkHu7hBDhD+PD4gfGh8UfTD8sfmHm
w+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBFT/8AGoFZ
XQ==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfck3SSDCtsKhb3qeELNKlQOMf1NU4fsshSqHHXKt
ry8C+dP+JJ3Ml61yaD5wauFRuwqHY97mnY1SVQ4g5TvtKxxSv2xbM1W8yuHv
lYqXao4VDpUv1Qw5RKscJkuwhPE5VzgwabeL3RSqcpi21Urth0uFQ3fO898r
BaocTux95hTkXuGwUdvh3Ve+KgegrjUyXhUORRkT3+7hrXJoXaIp+tynwsF0
6aM3zTxVDmYXMpllA4DucQaawF3lYLHlRNm+YATfluv64oJwBP/ki9zI1VEI
/ff9e6fnxSLMBzr7qmECwn5PHqBLkxDuA6tPQbi/BOShNIT/VNgapx5OR/j/
/fJj3tszEOGzC2jg6kxE+M2X0r+rkoUIXxgfFv4wvpPkXt1sdYT+T92q+2do
IcyfB2R06yLs9wzWOldngHBfVIr1fX5jhPsvKt3+aWeK8J/HwyqRPHOE/901
Fm9XtUSEz/nvwY9TrRDhd1RhQ9EKa0T42pvG7fK0QYQ/jA+LHxgfFn8w/bD4
hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUfLH3Dwhc9/QMA
yxxNZg==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXaIy/f+EogoHjjUyUSnWVQ4w/tkzQMBT5ZD6/Uni
wipM/jeNmH4ndQQ/u9TnQ4JmlcMNCb81z4D8yRIsYX7aVQ77oxUcC6srHPKE
mg9w6VY5iPyYa/kPyPfiYdI+rlflMDkpat3FmgqH64sLbL0MqhxsZofOf11b
4SB289z3yYZVDk8vB0xgra9wOJJ+Q/SBUZUDk97W0ykNEPseGFc5TFrZFMjZ
VOEANK59mkmVw4S631Ybmisc1vVxyvmYVjnsvNX1d2lrhcO/KxUvlwH5vPsM
Zr5qR/BB3t3XheBzZijl/OipcDhZtm/+LaB5ew1mas3oq3CI2+XJ4wS0r/An
/0vzCRUOX/5eqVgJdN+ZWO8T7BMrHIyqoq9l6SP4Uvp3Vdp0EHxY+IHMk5iJ
yd8h1/o6UBvBNxOftOwKMLxUD7Utvz6jwiFtLdBDwPABBXcYkO/xsEpEDxge
J9htZ1+dXuEwHRjADkD35hgGMX2dVuEwQ/3VfQ6zKgeg8mtbpkLCu928yiFm
0odVJVMqHH5/kCxjtaxyaD78I+zipAqHZbOPKBhYVTlEfN1569QEiHp2YHqY
06B26BjQ/+9q7E3vAfm/GmcUOgDDx94UGCI20PDoRPB1nGVeJzUh+C8K2hPy
gfE5ayYQAO1b0RToGQtMH35JAhGWQPeeNDqyUQ8LHz09wvgAvnI2Ww==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQrdRXWigdWu7AAAILKh1gfC8eJu32a5UODsKJhy/7
I/jTFIEKYPwrlQ4Kye+iDvmVO/iYdzo+uFTpcOd6Y/Ex33KHgN7peZMuVjp8
Z4ufccan3GHT3PfL3S5UOnzeEJA9y7vcIXPi2xr785UOF66GvdH3KncoygAK
nKt04N66rPK4R7nD7Z91WXvOVjrE5h79Z+Re7uCXJBBhCeQf/bepusi13OHU
Qtdtn89UOvR4vWLZ4lzu4PGwSmQdkC9rke7y0rHcga1xqnM3kF91XNNKyAGT
n/D0gtLtY5UOehMW/DD0w+SjhweMDwC/D4Q1
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPeeIwoaignKHvul5Qs0nKh1g/Jvnvgc/PlnpYGJs
bLwZyL+rwtYoerrSIVkgwtKksNxh1syZMyXPVDpMeltjvxXI33KibJ/82UoH
H/NOx4SicodFrts+/z0LkTctLndIAurbcq7SwTRulydPSbmD8u2fdVnnofzS
crC9n85D1ZeVO5w9c+aMzwWoeeXlDjH9h76uAPJt7vv3Tq8od1hSYMt1HchP
eHpB6XYlgi+yzv1hVQ2CXwikFteVOziBFAL5pZMlWMIayh1q7YE2A91T+VLN
kKOp3EEM5GGge6tBBgD5x7yBFp9G8GHhA+N/0wC66GilA1vjVGduIL/1deCO
eYcrHWSjUqzjgeZbA90pfggaPkD7P13yTZpwoBIcjlNrIP47s7/SgQEEqhD8
ZbOBAVGB4J9e6LqtGOj/Z0Bv/gTy84WaD3iVQd0LNE+4+cApRWD4gfUB+SB3
yAHD1w8U4AcrHY6D/AEMfz7dTXPfA/kca2SiUoDxcx4YvUsPIeIvBeTgw4j4
BcsfQcS/FSiCjyLSBzjcjiP4sPABAKGAGTY=
           "], CompressedData["
1:eJxFVAlIVFEUlRYLswWNkgxL2ymJgrCI8qppmLaHSUSJVOqoo+nk69Uorulk
FiZitOloLu1RaWZmZiZmY+loRki0mFSmpNlmG503/3/+wGf++f/de88757zv
HBy1afcwKysrX1ziv6zBz80QxijefcmOqkZOCn57YOKV1Q2cemYvGr1Aw2iN
7bD5o+o5Rbz/fX5vOKOKwb/tP+9zWhc8IfB2BKMZnUMJPfc4pX3aWHlWy+jV
+qw8bQ0n+5TaJue9jPDYKe0up4fTr8V8iGQUuOxmY1w1p8dG74pY9EO5prqK
0yzrpNwHmL8vx2FEQCWnRE21zj6UUSTmDpRzujR1267lIYxQXTPthor93Qwe
r6+qeDkITL7M6Xif3r0c+F/7/o8lFzhtP1b3rQz9RPujZTJfzEuf9OIJK+G0
0uZ5Ub9G1uOc/D5C5lPEqdlkMvlrZT5GTqm1TUbvaEZf/2JAgaxfDCO0iV4B
vEA01jFyvhYTmp3P6fvc7cc8GZN4Ao/GzTuuYrEsUq/iP+cHzM0J0n7ygHuh
48gkRnj7aj36CxlXpjAS42zA544vjEpjNGcROhdyirKDAYck/9LBPynXKzMi
gxFYVwxif/2lDX63DIxGBIxzvV4i1V88zCw86xR9MhmJ7ZqhX3i1LsfhiLR+
8WUVK/or+PqZz6U+8Icgoy/qn/7Y3DWrQsrTJcwrxPh4+PvFvDZ4Qoakb0eV
VH8C/I/mae1SkI8tXcWnViWr+bH4l8oknZGvLLEO+0NsvMbUcvogeKbLuI6T
Z1B3iwvmCbnG1st6GNR8K1jJv4J/IY66Jk6xodl9euCCKQtfzjRxOoiyN+Cr
FeuaZf+BT9cj2E85GTyCujdgvtC5t0XiNxz8nCDkUrOsN/jfhUypbZwc0dY6
Rc5jO6fxrlAukdE52Ln1GSdBvxP+i3HOHZzaIFegXvYTOGQPflzFllwwFVv4
7JPnA4uchsUyehRXk38S/XdW+dom43y2unQO/WuX1rdEMfq5uavYEdiSe+Td
ci7A/14+hMB5AB3jw1Yu5SZcPh/Yr4/4MGgkvsYnnDIQ/x84XyLXfSb1+zJP
GNmkYkX//2KFKEY=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUBK/65KXrlDivV9/971lQ4wfkz/oa8aGysd7Liu
Ly4A8tUNOdbM2VTpUPlSzZAjv9zhqMKGohebKx2Emw+cWgjkJwlEWJpsrXSI
sNxyoqyg3KHLMeFpwLZKBy8eJu32wnIHK6Cw3fZKh1kzgaCo3OEV0BidHZUO
QFmxm8XlDtUi69wfAvktQONcS8sd3tXYm8btrHRgCePT3VRW7rBvPtBhQD5I
2qwC4h6ZXZUOO+RaX1+sRPBB5iRWI/iXfZMEbtSUOywpsOW6DtNfV+4w7/3y
Y95APsh50+rLHb5pAH0MtB8kfrqh3AEUDGxAfulkCZZrjeVgdWJA9/uYdzo+
aIKGD9B/Vyteqm1sLncA8mL4gf4HBsMWj5ZyB6Drd50Ehs+qj5d8H7VAzGsD
hl85yCOt5Q6FQOcob0TwnRKeXli0HsGvz9pTIryu0uHL3ysVL4H6z38Pfrx0
TSUkXIB8kPeiVlc6vPi98uMloP2fLgE9uqrSga1xqjM3kA+Ktw8rIOHPDnSv
KDB4fy2vdHgTuEOOFegfsDiQL37z3PfLQP8/qgIG3LJKh9MLXbcVA8Pn9s+6
rD1LKx0aQO6oLQf70xDInyLBEtYHDN8gUMAvqXQAOeNJJYLfIXbzXHkZgv8P
6PxlxdD4A+rPef57ZSEwPUzPE2o+ALQflFzs8iHhsXglIv2Bkp3tGgQflj4B
f4Y4Iw==
           "], {{378.56080000000003`, 411.152}, {377.4223, 
           411.152}, {378.55105000000003`, 412.832}, {378.56080000000003`, 
           412.832}, {378.56080000000003`, 411.152}}, {{378.9448, 411.152}, {
           378.9448, 413.408}, {378.61855, 413.408}, {377.07280000000003`, 
           411.18575}, {377.07280000000003`, 410.79650000000004`}, {
           378.56080000000003`, 410.79650000000004`}, {378.56080000000003`, 
           410.}, {378.9448, 410.}, {378.9448, 410.79650000000004`}, {
           379.4248, 410.79650000000004`}, {379.4248, 411.152}, {378.9448, 
           411.152}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbV8ZscL0arkDAwgsqHSA8b14mLTbr1U6xP5z/vX2
PIK/madwTTeMf6XSwcbv4sQ758odfMw7HR9cqnT4eShl1YOz5Q4BvdPzJl2s
dBD55Hj+2Zlyh01z3y93u1DpIDDHeNGW0+UOmRPf1tifr3R4c8BS2etUuUNR
BlDgXKWDxoLODQ9PlDvc/lmXtedspUMV0Dm+x8sd/JIEIiyB/Ecvp27qOVru
cGqh67bPZyodVpqetT53uNzB42GVyDog30rZq5r5ULkDW+NU524gf/omnkKd
A5j8hKcXlG4fq3Twrm7W9zmHyUcPDxgfAKhLjSw=
           "], {{382.50640000000004`,
            411.5075}, {382.50640000000004`, 411.152}, {383.89840000000004`, 
           411.152}, {383.89840000000004`, 411.5075}, {382.50640000000004`, 
           411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQve+xiOxJ2QoHBhBYUOkA43vxMGm3X6t0uJPBkN8o
geAblesqysP4Vyod9uzoZSsQr3DwMe90fHCp0qECKF0iVuEQ0Ds9b9LFSofJ
Mf+cq0QrHDbNfb/c7UKlQz/bBzEPkQqHzIlva+zPVzrkaH+bfleowqEoAyhw
rtJhOZebaqlghcPtn3VZe85WOvw8lLLqAX+Fg1+SQIQlkJ8YEqSuwFfhcGqh
67bPZyodNBZ0bkjkqXDweFglsg7I39nL9mEaV4UDW+NU524gX0z25NP9HJj8
hKcXlG4fq3Q49dR+yX0xTD56eMD4AF2SgI8=
           "], CompressedData["
1:eJxdlAtMTXEcx2+vadFDkpaykDtq6pbrdtPDL7m967rd5F30IA0lrf3/La2R
1ySP0Kj0UNxUSu+4Uu1KWkJykTajpsUUYjElv9u5dszZzs4+55z/+X3/v9/3
exZGxAVHa3I4HBGeqqtrfPfxHgGBLDPtUIMKCl8ju7b581huSE95UoO8U3XI
KPAVt+z2ORJ4Iz6VPVJMYfeiPSR5JYHfvWT4WhGFK2nctqNCApabo1zCCygc
xeWbXAmUW+CNfApWprGBY8ByQMcMtxxvlj8LRd4JAQTa/Z1OtBZSmBmDBcQE
Jkq/9Dy6RmFJ9tSZ1GACDrrlFn1lFGrs9l3VCCFw0/ttskkNywkxZz+lyFk+
uWfoV2krhXSJb16alECV6oX77PfeJZvc9H5IoaO/Lj1FQsD4cEtnYReFXeOD
OxauUz9/TEF7KGPp3iACQRFGG52fUihS8kcbUe9t31mats8o8LCc3I+ATLWB
XgrlFS/Dk3wImL7qHpc+p7Dsk34zz4vAQEmOwkpJQbah01HhScAPlx9Tqp97
sNxUqTWU4c5yX3iSeAH2M1aemGWGnDEZPT7orO4ffj93fX5ZhROBkZTVK8Ow
/kv+qPA+zmfr6bbvS1Gfe876fFs+gR9SVID6izXkOudwnl97AiOMnlC4bGN2
IcSBQGtnoUjQzczrAM4/yuWNWB/7oSXXMT5vz/jhPfbrW6Y00dpere8BywbL
q/NGFSxfGb3e7t9GYfZwQ+VhZJWc/nsU/PLSuGt4TD8K7jLz4WB9pxMe26Pv
MP6Yj/qKRPVjB5vUelcQWPz6Z+qHBgpbvjf16eH+sLrppnoKgwLzltfo51AU
YFlHAdr767SxPwuOfJQIayn8MhxusHch4FU/NhmCfqnC9srcCKjGM1BNIbJQ
yY8DlssOSXwtPVnege2/KGLykVnD+PsV+hftuHmwVv0+zh/lxbqinjkmq9v7
/QkIwtAhjRTu8S7ZmAWq/XCb5aTmfHP7f9hTZVis54g4F/21303vxVXM4zyM
j4EfkzfuDQoTq+K7dX3U/sZ8hCRaZ0+tJRDciDsuZvP2l6fz7c7ydD7QT7Ud
qKCE2Z/pKgJ0mOuge52CYTMKwjy7Y/l4GTN/E/RXrsKqKgHr////+ANFvu2J

           "], CompressedData["
1:eJxFkmtIk1EYx5eXinQubKGNBI0hVmQqtC0v+bSamzciBSPTSE0EiRwy4pxc
JhpiZVcpkbAQrWWEmWE12+YcU3OuuZZkNTQzY11Qs7KSgfS8bfJ+OBx+H855
nv8lorAsq9iHw+HE4mHuWa4hZkMGgfUd8g8nzRSWWXx295FPJgp/pwtaXqcT
qOB3yAv6KHAb2qv3I7/fd6FxtpdClTteaUsjsOf8MVeFgUJIaebPIOQ+S4tM
pKcwOjEZsC6VQE7Qtq4wHYXL2SphiIJAWqDP1lXPKHx98sDXlUIAn7s391CY
CsABMgKC7ePCWi0FicB4KHwvgdX3N+ZOP6UQ17Ql9JqUwOlSnaoB2V7nmJgE
lkVzEpk8meVEpa3OkcS+//9/Ivt/neaAJS6BnZ8iL1/kxRPQqxpC/XC/sG9T
IsFOAow9fNw/O7W5KlJCYGmUfInUe/YvERPIYAxD/dMigdEpItB4PLjG2OuZ
n4X88fYNczj697k+aoaLfDQBHTSxzOyz0syyH2NYPwW9fzA/GfnmnGYgfZBC
yR8MBNnlbp93PKdQ1rpC54/zYxmBFgq/Lmar2sQe/x8PU/itfXfuFO57nQnI
6skzB/UMnTDcEtgofEe7ylGvaSEqjzdCYaL7jNqOftQYLS39yNY488PoJG++
dgpRplrN2C4CbcqkNWPIP4qs+cPAcqevq/6ulOVia366AvM73JMaWI3MM8Q0
3cN8X2UWrn0z4u2LnIAC7Y1G5lypdMdjP7qa5zQpNu987A+6aYl44dEnxH69
3ORcXEJ90vki6zjyHbS3E/V3H1zQ5mI/r86ok3cMUahV2x+9RXYuVpbqBtl+
511CxQMsL/f/HzEMbnk=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffFq2Bv94goHBhBYUOkA43vxMGm3X6t0+BDlZPci
F8F3zcz/0ArjX6l0OL/q/NVrORUOPuadjg8uVTr0yCe/u5Vd4RDQOz1v0sVK
h2V+DsIPsyocNs19v9ztQqXDoh+Gz9ZlVjhkTnxbY3++0qFe1iLdJaPCoSgD
KHCu0mHXn/Yvt9MqHG7/rMvac7bSgWfrskr31AoHvySBCEsgv8Rtyre25AqH
Uwtdt30+U+lgM+l0/YnECgePh1Ui64D8M/Ue+//GVziwNU517gbyNfm5t6rF
YfITnl5Qun2s0uHu9cZitxxMPnp4wPgAgquMLA==
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUxhQ1HGygqHH8GPl0pfqHSA8f+s/HjJ92qlwwb3
h1UibZj8MD7dTXPPVzr4JwlE7FyE4E849FXjzvwKB+v7/r3Tz1Q6XKt4qWY4
t8JBIMJyi8fJSgeF1teBO2ZVOFwFim88Wulwwtu803FGhcOsmTNnSh6Cmj+t
wsHeNG6X5z6o/ikVDsdA6nZVOvwFuWNShcMamagU622VDt81YvoPTahw8OJh
0mbfVOlw5CtQoL/CYYGU/t0layHuiemrcPgGFHZaCVXfC+EfWoLgg9SrLKh0
eK1myLFmCiY/DQSA6tXYGqc6T4X458SKSoe5R4ABBnTvvPfLj3kD7Suy5bq+
eHqFg3a72M1zGysdPIHe0ZtZ4bBs9hEFA6B7lYDBKzi7wgEUXPlA//ypy9rz
ZU6FQ9m++VLrgf6NAErIAsNPkiWMby0wPMyBwdCzsMLhy98rFZnHKh1KMia+
/bO4wgGo/b36qUqHn8B4m72swuHmue/ByWcR8QeLTwCuXeeS
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          470.4}, {402.4, 470.4}, {402.4, 432.}, {364.4, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          470.4}, {402.4, 470.4}, {402.4, 469.6}, {364.4, 469.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          432.8}, {402.4, 432.8}, {402.4, 432.}, {364.4, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          470.4}, {365.2, 470.4}, {365.2, 432.}, {364.4, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{401.6, 
          470.4}, {402.4, 470.4}, {402.4, 432.}, {401.6, 432.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd4T2cbx4Par6L2rJmiam/KY+8SexUlVsWWnMN5fhEJEtlC7FEzFKVo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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
          471.2}, {363.6, 431.2}, {364.4, 432.}, {364.4, 470.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
          471.2}, {364.4, 470.4}, {402., 470.4}, {402.8, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{402., 
          470.4}, {402., 432.}, {402.8, 431.2}, {402.8, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          432.}, {363.6, 431.2}, {402.8, 431.2}, {402., 432.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{320.8, 
          375.6}, {370.4, 375.6}, {370.4, 302.8}, {320.8, 302.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
          370.}, {368., 370.}, {368., 305.2}, {326.4, 305.2}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
           376.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
           304.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {320.4, 
           369.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {368.4, 
           369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {320.4, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {361.2, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {361.2, 
           312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {320.4, 
           312.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmrlDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
gevngvTNEuUOZ88AwZsiBxB1hh3BB6vXLoHztawmna6XQvDBNE8J3DwYH2Yf
jM/ZJZ/8Lqoczj/itDbzXnY53LxZM4GgshxuH4wPcw+MD3Mvinqgf2Dmwfgw
+8DqJBHhAePbcl1fXAB0H4xvZrM3aBojMHy+P0lcKAjV97MI1f6fRajuA8lb
+12cqIjgQ8wrgZsH46PaV+KgGdN/6CvcfSUOhlorhS+klMPNA4dTTjlq+OeU
o8YPSB7qXhgf5h+YeTA+zD4AH30Ibg==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQbRcevXF/QqnD1YqXahuVSxxg/AOnFrpuCy5x8Gnh
9V8fgck/5m3eeVAFwecrueWgrljiIHFfK+l1eKlDBxB4yJU4rJ+S2pEcVupg
0emYoCpT4uDmtWDd7ZBSh2edv8yZpEocKmsvP+QLKnWw5bq++INEiYOH3n/F
v74IforYlsWnvRH8jlWt9f88Sx16p+cJOUuWOGx+Vbx1qkepg+6mue+fA/kg
63XcSx3Onjlzpgdo/pt5NjoibqUOu5mexBVLlzjccWOu8HYtdfgR/HjpbKB7
zrw7ebjJpdTBdOmjN4dlSxzKg3xOf3UudQj676ahLF/icK+wq28JkO+XJBCx
UwFiXyiQv0Ou9XWgUomD7PIXHnpAPlPR+p0CKgi+Vkz/oa+qCD5Qu+UWjRIH
nSuznslaY/JB3BMqCD6Du8bi7cDwK3JOc9xtU+rAC/SAHNA/wND59tW+1MFq
y4myf2IlDj8j7QWMgeanre3jvCdc4iDw5mnKeaD/f6/8eMlXqMTB5caHL6d8
EfwJYYtuJgUi+MDQzEgFxsde3ezSM0C+WjDr4kvA+HIwjdt1EmjeMTWeu/aR
pQ6HbAL/HxMpcThVI8VlFF3q4F238Yk40H6jUAOtlTGlDrd/1mXtES9x4Gj/
uFYprtQhu9TnQwIwPq4E76vSjy91mLQsZI4tMPxn7J424TyQHwCMwCBgeMco
5y/LB6a36rOtSzLlEelvBSiBKSL4sPQJAOB1LiY=
           "], CompressedData["
1:eJxllXtQlGUUxldEJhOG4a6ACEqKiFyCuItHA5SbEgiDgTDeQi66XN5XEGMV
EJS4CAJGqCmRiI05SN7STEQgVCQ1iQRDQ8eAVCRBUMN61l3m/aNvZmfnt/u9
33nOOc85n9kaadB6FYlEEouP/Hvr37WBcXs5PTvS7Jeiw2icO9tGgtdOY1R8
bdvSi2WcjCrzu/XB2VdWXLIAL3i3o+rZVEahj23OHykVfGLyhyMXSwQ7mxo3
O4GLGoYtInAet8/RBNvLL0NGGl9MetK7h5PXmFGluhGjL69/83M7+LnnmNFq
Y8Hy59maCO6fbfeOlaPg10cHb113ZlSywEYlEBxw1Pn1M1dG6dOdoz2LOf1u
rpZR5s6oHYLdijh1vZTFunswOvvPzqGuQk7ftttdylrIaI7mlFOzCzgFnTXJ
jiNGqltd7iTncVo/dPpYyCJGm5yOx+fnKp8PjvaMkSbs5AR5CQsWM4r6yDxp
RTanFlXNR7lg+7DIew5ZnKr3NZrWgv8IMzijlSFYLjdJJnh+0aHRwa2K/OLB
dWhI0RZOCSjAA8RDNjE2KZxGgx8cDgf/adp+QJcr4qdDb33N18somVNNs5+T
D/KpsGX/xiVy+k7z4GoDD4WeISmnkiirl9moR+6MtU87N3HyPv18rBT1uv8o
eqx+I6dPcFWjnvm+/aoO4Ko3BYHejoJfyWJ/YPbK+vL/M30Qee4K7p99IPx1
yGbUP87aXMOFUcr+r2ZtSeV0a2bXSw/Ea9nX57c/TeGHZDdGkm6Vyb7pqLfb
veUa0Ad5H2duF3y4fqD1RIbgQPOk2w8zORlemB83jPNmhTzRaAenrPqrlU1u
oh/h03Xcy8H1jsOl0hxlv8CLPXrvxKN/e558uvAU9DR6dZnE7uKUs2pCkg0Y
01DhlKv0A/SrRZX7t4Ofj91OjUF9rjYnrOGfcZp4wPFGjBOjY68iNjaBQ3Dp
OQp+208HwTUarFOCemkN6BiGg4scDvc8tmN0tyMjOSdX4QdbsK7hPtuT0HNe
5WFksi2jQmuf1DLoHVXHLzaM/PXyfS2RT+Q5H/VMcGpI2vZLyP9y9G96puCD
OZlWJvCfmuvGQ79YK/2B+kHOsf3Wivqt28bpVMYyow1gi5YeLWm6ct7B3qUv
1KLgx1W7G4Zr5jMa7b8wZRP8OMUn2HIZGO1ZLIMfz3VELO20YpSFgdzNFf0J
AGvX/LW5Cn6UQXDDPEZX5AMPPy6tCEp8YckI0xsan8CpybQ2qXcuo7xinIAf
j0u+77hrwei8fCDhN99gyzbZHEYue65ta4mHf6eqhra9B3+F2od1x3Hyc8pd
ZGrOyFg+IOC6efR02EzwZayf5TMES5ZYVI1gv8jtfBO8AeUawT5CdXQq4xX7
JAD76g0GMAHx39xO7as2YKTnNXNJAfTBbtxfn1GfqoPWC8yT68mWzR56jH6E
gSKR36zSm13v6yrmSYL8dYalO5KwX2GnlLtM4b8xbfRjoHXwDOYD6UbsAjci
YF2qMj44stxfrzVN8MobhdaTZYInVdcPqKOfgd7Sa53gddN6wjqyFPM4hHiN
+RMbKuEPbS1c0Ce3wyD8FP5rf/l9feHH8X0/zuP/v53fPHF+ak+YQUq+eH7a
9gmfVxSI+BXyAd8t9G35aa6rdrFgNyzUlSWC3S8E7TUrU+zTWm3x/hl/H/0H
HQ7vUg==
           "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQveZXTO7RrlIH3U1z36drlzjA+NL6d1XalBF835UW
vwuUShyadOQ+1gH5UauTm9wVSxx0Jyz48bGz1MHBNG4Xp0KJg7vvueR0IH+y
BEvYObkShzf6u9X7O0odjipsKFohW+IgY5Huktle6nDZN0lghkyJw56Z+464
tpU6+F3ZL9glXeIwV+Ry0dmWUofVq4BAqsThwIolfgzNpQ5PLyjd/ilZ4vDE
pkzLuLHUQeH7LG5PIN/TUPc6R32pgy3X9cUfJEocPrSeDGmsQfD7nytcja1G
8OcsUt5pUwX034stjXxA/eLbLzLIVZY6XFtcYOsF5DOoaq9hrCh1YNh5PaYD
yD+uaTWJu7zUgSv1y7Y3QH7O0X+brMtKHT4sP+ZdDnSfcOLhy9mlpQ6uLi4u
LED3T59sq3+opNRhbu0Pnt1APij47ID8H8GPl84G+jdWbW707uJSh2Ctc3Y1
wPDg5966rBLI/73y46VeOQT/0yXfpAvyCP4loPf3AcMb6P3PL4H85gOnFroC
42eGj2jPKaD5HGtkolJUShwSa1Z3rAW6p3d6nlCzaolDJdADl4Du5d3N9CRO
rcThATDCLID+axO7ee47kO825RvbfKD/C05HyU5WL3Ho8XrFYgIMr7lmFzKZ
NUocNgRkz/oODE+BCMstHkC+84bpk/fWAe2vXPSvFypf3lDq8O2h8ZtTQP4P
w2frVJtKHTImvq35D+SDAwgYfx6zggrNNEsc2oAJqLC11GE3EFQD+afrPfb/
Bcb/4a8aMeeB/Lpr/Ed6gOnFotMxQVWrxKHkf3bweWB62lCUMXGtFiI9wtIr
AKOfOm4=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTN5ZVPg3FKHPKHmA6ccSxxgfGMQEC5x+Jv6/Uni
Ukx+bP+hryt0EfxLtzeFHdcvcShoT9BfDuT/qsvas8WwxCH8lNERw2WlDlcr
XqoVGpc4rEnbsGcfkL+hKGOirmmJg/bFHMNJy0sdbLmuL95gVuJwhTNDac2K
Uodae9O4X+YlDrVOycLHVpY6aJ2zq3GzLHGYNee4n+pqiH3uViUOWhJTr5xc
U+pQnDHx7R8gX+Mt776CdaUOwl/zWzZZlzgEes5tSNtQ6pBqfd+f16bEYamO
s8zqTQj+HlYhkfqtCP7Caybvd2wvddC7q8LmCNQfOn/12oidpQ5HFTYUrQDa
D3Rezo9dpQ5RKdb3+S1KHFLOxHqf2F3qMOvBQZuLpgh+01Tn7jdGCD4s/EDm
3TiMyZdrfR24wxDBn1v7g8fapMRhr8FMrRlA/lmQh4Dh0x9coiIO5K9zf1g1
BWh/Qpm/3LRDpQ7/rlS8XAb0P8uClNatB4H83gC3fKB/ai5sjiw9AAnvt7Yl
Dl8YmPVM95c6JIU33Mm2L3GQNuK+NXFvqQMvk3b7NIcShw/JZ2K7d0PU5wLT
g8l7C9d2oP+DHy+d7eJU4jDpw6ovDMDwWTb7iMIGJ2h4bEbwj2zUy1Nei+A3
3J/5WB8YnwwgADTf4WPyGVlg+th6omzffKB7E0EBvgSTj54eYXwAXbo4sQ==

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbW8at8vzQ6nD0wtKt3/qlTgcUdhQlHEVkx/8eOns
IwYlDhZbTpTtA/ELvz0sNipxAKqqy7pW6vCoSmQdu0mJAw+TdrvY9VKHe3fv
3p1rWuIgb3d4HcONUgcFEG1e4hDTf+irxs1Sh2WzjygYWJQ4sFnlLgi+Veow
K6jwW6JlicN/N43F22+XOnybxe0ZbFXi4Lrt89+Qu6UOe0smS7BYlzgAbdvz
5V6pQ5Of9IstQH6G19Gbxx+UOqRa3/fntSlxAKoKO/cIwQcpO/gEwWdtnOrc
/Qyhf5cn0MUvEObnCTUfOPUSYX+P6v4Io9elDvsiPnWnAt0Hkk58U+ogus79
oRXU/ZPfljrciPGYJQT0n5T+XZW2d6UO0/4knVwP9L9vkkCE5ftSh4De6XlC
wPB5BwJAfkU5EADDDxb+sPBFjw8A/4zCoA==
           "], CompressedData["
1:eJxlkw1MjHEcx2/JsUadU8iVkpM4rshLx51+ZdUccZUwL6ExteZl+v8bZrZm
5GXNW2KstfK+KXR5G1KppK3SoaKLy4VKUoo0xPdxtmfj2W7PPvc8z////X2/
3//Y2C2RG+wkEkkgfsI9J6xp55JeTpbFqSc3ezHSOdSd9esUuUgb8WvfJ074
e6vOg9G5N+0PJ3RwOlL8xcfsxuj998td8nZOm+V7CvUKRhNdNnr0t3JaFCtb
fseV0ZrJfaWR7/mfdTtHMdoftPatrFlkv/QfsQeaRDYrpcnRr23rr8L3Rz/u
CuSNnPyFazQjo1PmupMNnEJ+KrKGYD9zglo59CWnDlxq6Blip0qprec0bfAV
t9PujC53mcKz6zgljo3XD4T+geX33xXXcnqVfmP2BU9GY/Z+iAgAJ8ZhJ8wb
EOx6P+c5J358lP1SJaMSz2vb4sCCzvneIsMNh2U+jBjeG/Htfz5x0OjkoWJ0
TDAA/ipa8pMd1YyqeqOs48EBB4LWjp/KaHur99T9XzlFTaqaq53OaO85OPiF
U+jN7p/OsxjBhcPF3Zwcp+RlXNUweiqdvcnzs23+hVpGyYsULT3I565dc0zi
XEaIVEIfOUFO3ThitPt688hDbdBT05BXG8TosW/6Dy/kceEMJglmZNnpnDvI
KnLJxnoXy2uRdQ9zJX1mTirqmDESbEAtIl/a9L/F+tXXVJQLf+eZ0g4aAxll
jvZtXA9/8jI+XZRCT2FFVkjSU06w+farObb9Umo4lcGYOxpbv6RPOPWnGkJ9
MS9qo+mp4qRuVEqD4IcwVlMlp0oYEw2/TOF4A/wtynpeoRY5Fz1OmySyIMdp
AiN96YuUarBx6SP76nHIN788qQDrC3OYkL/P2Vsbcqo5rXQfrq1HX4R4h0Gf
HkUKQ7+8Gvp2t5k4ua9YP8fD9W+ezzh1Xixb0DuC0Y7s/lQZ5o8RCubCSDgm
FS84JdxDE5wZ4bFhH/xLEoonR95+i589gL/fhWKCl2sgyCpy2ylL0b0WkQ/j
HLghT13Er9BLwxmFoBdpOJ8FMHo19o8fkDFT1sNJiEcOfU3+7Q4G9GmBEDzm
+fd8/wbYms4B
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.69365, 
           316.48}, {335.371775, 318.328}, {335.38315, 318.328}, {
           336.04902500000003`, 316.48}, {334.69365, 316.48}}, {{335.091775, 
           318.832}, {333.53515, 314.8}, {334.07765, 314.8}, {
           334.52565000000004`, 316.06525}, {336.217025, 316.06525}, {
           336.65364999999997`, 314.8}, {337.24165, 314.8}, {335.679775, 
           318.832}, {335.091775, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVh55592iVIHjjUyUSm3ix1g/LNngGBNscOUb2zx
MxQw+d80YvqdjiP42aU+HxJOFjtwSBSsvAvkT5ZgCfM7XezwLsrJLkOx1CFP
qPkA19liB+fv+82+AvlePEzax88VOxxKrFl9QqnU4driAluvC8UOObPK5zxS
LnUQu3nu++SLxQ4il4t6/6iUOhxOvyH64FKxg6Hu9RPRahD7Hlwudji4Yokf
g0apAy+Tdvu0K8UOB2plLZZrljqs7eOU87la7PDi5ppfc7RLHf5dqXi5DMi3
2Rs07aEugh88TbFvqwGCb5HukvneqNThRNm++beA5r3R363eb1LqELfLk8cJ
aN+CH4bP9MxKHT7/vVKxEui+3zG5R/8B+cZV0deyziP40vp3VdrOIPiw8AOZ
x2+Pyd8h1/o68DSCbyY+adkVYHiFAD14zq7UIQ3kIWD4qD1pnucL5Hs8rBLR
A4bHd2Dwn7EtdZgBDGAHoHtnG5T8f20D5Ku/us9xDRh+iYcvr7aGhHf79WKH
nolCK7KtSh1+f5AsY71Z7LDpkFTICYtSh2WzjygY3Cp26Phy+/pBM4h6dmB6
OFPvsX8v0P9va+xN7wH5mo278syB4eNgCgyRO9Dw0Efwo53sXkRqIPjA5BCb
BozPWTOBAGjfjcZitxBg+vBLEoiwBLoXqH2dKhY+enqE8QHbt0Pt
           
           "], CompressedData["
1:eJxFkmtI01EYxodmYEqk5aZFXmrJaonWh7RUfF3lBYl0S93mEMtM17xUxxOj
YpWQkl2EEgrxBmZaoqDNy1xrOi+lxtA5hfRDataMNEvBS2L2riH/Pxz+/D6c
9zzP8z4+F3KEaXYsFusIHutf1qifLY+l4L4lYXt9F4FNjioRXl3qIcDJulk7
hnz9XcVu/w8EiqYXvIRxFKquhG5L7CeQ2+y2NoBs2je+qvpIoFa6YikSUhjR
u/RnGAkcNpd8KxNRaIicvLFrkIBnzUxUwzkKSzxZkWGIwKudg6fcEyjc2V88
tGeYgNEjbmw8kUJM4P1wbzOBRS9TToUE9cWoGrkjBNYGfvZ1JVH4a1Z+f4ls
2YsDkxkOD27nTqYwHCPJD2KnUgiN24jgIdsrnbgzFym0Rzvb8XH+wV/B5O0l
CkECD50fvo92pUEZFIa3nsiaGLLpSZJTePQs2/Uk6i91qdbdvUwhglfVWo3+
IG/qvVhBoalsvqYX/WsUjqsTyMZl0ZdqzOdofMAheSYFaV1qXgHmN9/XJahH
xvGVol6GR62BdjP8+rfpzFQngcSkRn0msmrFWWvQE+CpHmp+4Hxhm+e9Oh2B
9D+unCxkX2XA2WItgW5Bvbwc9T2ZuxXWrCEQhgNuo/6n1gW34f0etSwV/dmX
HRuUtxBwXK1MX0T/8fi5NRPA9Zr80ygUhqd83aEm0DFbHpKJ+en8FNT5DYFo
y6jq9Hmb3sImYrX/XJvMsK6T4yuSMcxFwceleD8XFeB9a12yxRTy2Z+My8iR
uJAXuP8Ol/6ZObXNHz+eAiuSVxWI+nB9ow7Yl4iWxXVzK4HCx9MLn7FfDw7o
xdfQnwGfc0D2Xi5xikb/Gz7rSxT7aMcvYEswnxBrAWNteSn0TL//76OT4c3+
/wPNz3Tm
           "], CompressedData["
1:eJxlkn8s1HEYx0+bRstWlForxqycIopM/ugpzZwVp59SuC4U58d4fFqqtbpm
+nU0JcaUFmsOuXKSm4byI2Iukx9dOpIs59eS+yNUz+2yb9Nn++yz1/Z8nuf9
PM/bTpxwIHIJj8fbRtfw/rab17NkBu1tdEoRFjgkwlsbOI5gEVh+NzL2f07V
Bb2weY/gQh92/MNRu71VERIGTZnhW1K6EXKdff1FMQxUPSf8cnsQWl/vKeNH
MwhTCZZLexHOVIzizGkGSfrB7bF9CFonsa40ikFoxqsZxw8Irk7FVsJIBjaG
AsRT0rwHM6cYBHTVrvTXIJRrZJvzxAwa+9I6FMTx7per4CQDaZbPzTFiZ1mS
z9dwBiVyudzpI0LLMonwYRgD8CAFxD5l0Z8SQzm2FdUV6Y9xrHIYPPztCIOC
dVv7Cymf9ezbCcEhBqJhtf1x0pP47nmaPIhBurlNmxXp/2m5Ju5CIANJTfKd
YOr3ae3Y/Zr9DKbnu87xaT7djXHuvH0MdDkD9XOdCI6eEdZKfwa/ZELfBDVC
sZV6b6+AgUu/w9Ir7Qj8KW+c86P9pBbys1oRSO2NdOJut/qrKc0c+w2eX+XS
wLHjqNZsuA4hQF9jxqN8rvfmxC0vEdZuPGg6JDDq16gQqDuTpr/1J6sQlKNY
uZr0jV/c5RFWiZDx5bttJ+l3fpY/uakCoddzw8Rt6k8Djy1+KIz566j/uJHZ
YrdyhGnbzoRwms9QUV7DQBmC6aPMnSZHjf7JIH/FZAtGrEMY0HpiR0oQ7Mlu
BaEcX1/v4dUh4ti9WTtUTfsO9lK+OVtqjBeRPwzjyaL8l25VS8zJT+IVFPEE
Qfq5OWeW/HbNcBScP4Wy7HjLCs6/i3mx/xf4D8vTh+E=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvZ9vjvGiBaUOdVl7SiafKHZw+fX29YFWTP7bGnvT
uFPFDjt62T6ItQH5XBOqec8UOyzaYv7jEJBfLbLOfeHZYoee2xkM+e2lDhXl
5eXm54sd5oszakR2lDrsuh7jMetCscMdoHRjZ6mDg2ncrpMXix3ahFdLrukq
dTB+wzXh96Vih3qFNBmBnlKHCSZLH725XOxwtN+wfG1vqUMYn+6muVeKHSoj
Vpj69pc6SL/Y0uh3tdjhhTJzsMLEUod/VypeLgPyhT85nlebjOCf+6KqJzUV
wW+Nurzn8TSEfitlr+rmGQjz370+YKk8C2E/z/8/F7tmlzpEfOpW/Q9036SY
f8675pQ6rHN/WHUF6v43c0sdir49NF4D9N8sDul59+aVOhhM+5PkCfT/WWu/
ixPnlzq8UjPkWAMMn7wTOhnuwPAWEgQCYPjBwh8WvujxAQBp1syv
           
           "], CompressedData["
1:eJxlkwsslWEYx7GRmq4rtZ3KMosUMitR8pxiy5B1KqoZRyuXWNTbWy45UQkH
oXKpjkNuHRE6cTrJUYmIpIuTaxwkIZcumktZj522b6tv+/btt2/vc/n//++a
w/6co2oqKirW+M5+jdbo/Ci4TSF4YK2pZjkBWe/SVdEZDLO14wO70ilkBVjN
a5YS0Cs3tAoTUjB0ja+kEgJe8v5jvgIKmgUrD30sIZA3kp3qfIPC5+m8r5z7
BLrUza3zUyi8xwJ8MQFNltDN5xrDxf6WHd2JDLvO7Jy6G6+sP468uKZM2hBH
oeElPljPbKCjbTSGQmdyqWUu9nO19Us7yqcQhU9tKYHYdm8Vk2gK9bdsJWYP
CKyrX1QzFUlh/iO1j0KcP+LWtDsLOXCjU5N1GQGh27r6hEv4X219pDbuK2W5
bNZAXmAkThuVEbCZGh56EkGhziT5V89jhlGNrLGnBH74OYceF/3PxnqOedIq
Akssjp1cjVwavpslqiGw+02iKw/1fqvbPllRR2Ci8sgdRS6F4WdeLfIGAuo8
r8uPcygonOJSCl8ToGo3NFnZFETP7c3t3hHYqzjzKTBTuf8nOQFVg4MejujX
fkHohFYLgbBWq6DUNAo4ToCslcAMXzexF/0w9qUOAe0E7OY20RD0Aza5ldl1
EODu4+hzrzJsg4ZvSWBYJvgStAf1r26NbCzG86895f13+Mr5eW0EnPg+DzWi
KHzwxY2xnw4KIEN97M2j2RnNBCC7q+LVBQqrI4b2BMqV/RThFLgbJqs575T5
cg+jkKo/2FWL+/YMJIkdzlGoPV2R3oZ6nMcBLHgUPHW2PxtBvTj6GdHFoRSu
DJ+1Lq1heFd38FLjKoZnx8l7QqBOuFzVAM87jnGF3uinNE5jTBvrD2K8/dB/
0dnxTnXsPy4pkJ/AvODpbh+crzfnZpUC85VZYj6xA+eXfP/dJBX/9RP347O5
fQnFBCZDts3xwTxNaGHACgm4hBZKdFEfdWdM0F0Cui31LzpjKSxK93AJK0C/
58Y5rkB9k3bG+PXnE2hZ8o3deJVhrL512XWGFwrMMk+hn+8HUxVsrFcdb3pm
GP0+YFFS+7OIAF6HIm/MRxvak4/zecw3vCjCPPUtt+fdw/v57/3+A7ge7co=

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7dj06PiM9aUOHGtkolJuFzvA+GfPAMGaYgfjUAOt
ldsx+ce8zTsbDyL4rCf2Pms6UuzwoWn2/K9A/ue/Vyo0jxc7ZN0r7OrbUeow
6W2NfenJYocnlh6l6jtLHfTuqrAdPF3skNaRHCuzq9Th1X2O1C1nix3enzzs
lLu71OHwV40Y//PFDhXcKhr79pQ6zOb2DH51odhhTsTZhMp9pQ5KIHCp2CFm
4/438w6UOkRYbjnxDcgHGnfn2KFSh98rP146e7nYYbaum1fC0VIHvySBCMsr
xQ4T+avMsk9g8h1M43Z53il2sGb0bfE9guC31f/LeAo0v2zffKl8YPgUdfU9
MQLa//SC0u2dN4sdzrw7ebgJ6N7gx0tns9yAuNduJ1T/1WKHsgdzBFOB4bEC
FGAXix2mTwBaiIWPHv4wPgDh/sop
           "], CompressedData["
1:eJxllnlQlGUcx4Hk9GIQlDRUTA1BDC0z8OBnKigWISajeGCLqCGC8vgweKeC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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+Roczh2uICW64jxQ4wfoPylIu3jxU7BG79
cP4+kD/h0FeNmJPFDjZ+FyfOYSxzYGuc6tx9uthhqkPs9mimModae9O4XWeL
Hc6v/duVxFzmICQoKDjxfLHDq6mbeDaylDkcBmrnv1jswFaX3veftczhkfEb
rgmXih3yT+hktLOXOThfmtK1+XKxg1op0ywPzjKHpxeUbldeAbpH8cZpTu4y
h28aMf1OV4sdpv00EXnCU+bw70rFy2VAfsAfieLrfAh+VcQK07MCCP6rO7fW
rxBC6F/QueFhpgjC/AizNmFtMYT9XFdKd28UR7hve1L9zb8SCPdf9jKJ9pFC
+C+U+/+fQGmE/x2W3N/HJ4MIn5nTsp+clUGE39F+w3JdWUT4wviw8Ifx59b+
4LE+iNDv3J3zfPc+hPlnz5w507MHYX8Yn+6m2F0I9z1zAnpoB8L9dVl7SoS3
I/wnMWlZyJytCP/f/lmXVbMFET6nF7pu27wZEX4ai7envt2ECF+Qe7s2IcIf
xofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9
wsIPlr5h4Yue/gESk2/l
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WrqJp7CH6UOvdPzhJiPFDvA+DdEFb7POlDscCHt
6vNXQP60P0kn8/cWO8zmkJ5372epwzFv887GXcUOqasSQi79KnVI/bJtzdTt
xQ6isief2v8pdah6qWbIsbXYYXVCSJD6v1IHJu12sZubih3W/e1SEmQoc+jO
ef575YZihwes5vbZTGUOm7Qd3n1dV+xgVxmxwpS1zKE4Y+LbPWuLHea+qRRk
4ChzMF366E3zmmIHP4ld/025yxymOgNNWF3sEPBHovg6H4IfGqS+oFMIwX9o
sC/0iChC//fpdye3SyDM5/n/56KXNML+RKBzF8gi3AdWL18Gd3/P7QyGfMUy
uP9s/C5OvKNUBvc/+wcxjwvKZfDwuTQx5t9hlTJ4+G1Pqr9pq1oGD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAPpUdto=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3ZPz/PdK3TIHjjUyUSm3ix1g/LNngGBNsUOtvWnc
LlNM/jeNmH6n4wh+dqnPh4STxQ4fEuat+A/kT5ZgCfM7XexwfXGBbZdZmUOe
UPMBrrPFDjoO70zFzcscvHiYtI+fK3ZYvWrVqldA/jWgOq8LxQ4hj5fOZrEs
cxC7ee775IvFDn+lF/bIWZU5HE6/IfrgUrGDVBnriVpriH0PLhc7rPp4yVfJ
tsyBl0m7fdqVYocVx7zNT9qVOazt45TzuVrscFHp9s99DmUO/65UvFwG5Kuy
NU5ldkbwbe779153RfAVNxRlCHqUOZwo2zf/FtC8qxUv1TZ6ljnE7fLkcQLa
1+mY8DTAu8zh898rFSuB7nuydPYRBZ8yB+Oq6GtZ5xF8af27Km1nEHxY+IHM
MwzB5O+Qa30deBrBNxOftOwKMLxsua4v/hBc5pAG8hAwfPh1N83NB/I9HlaJ
6AHD44F/7/R3QWUOM4AB7AB0b0vlon+8IL76q/sc14od/qz8eOlsACS8268X
O5Tcclje61/m8PuDZBnrzWKH2dyewa98yxyWAZ1pcKvYoQBo4WNviHp2YHrY
AgyI+0D/v62xN70H5AudepEb6V7m4ACMds870PBwQfBdunOeV9si+Aw7r8d0
WJQ5zJoJBED7Dpxa6FoGTB9+SQIRlkD3Ar2xzh0LHz09wvgAlzJGWA==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG3yUOaSDgVuwA428oypj4tqbYYXnlcU2r
bwj+n3aggq9QflWxQ9vJkIMaQP6mue+Xu1UWOzjbvbip86XEYdvnv1d+lBc7
xOYe/Wf0ucRBgiWMb21ZsUOk+PaLDJ9KHM59D368tLTYwcxmb9C0DyUOt0AC
JcUOhdK8D3Tflzg4JTy9oATkH7msnTrzbYnD1hNl++YXFzvopEo+uvG6xMGI
Y41MFJD/eUNAttSrEod17g+rRID8lnlnV/m/KHHIff575ceiYocHuhMWVDzD
5B/zNu90zC12mPKNLX7GF0w+enjA+ACe0Z8l
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrNTh898rFS/zih1gfAfTuF2eBcUOs2bO
nCkpXurg3J3zvLqw2OFk2b75s4B8oFaGhqJihx/Bj5dKS5Q6SOvfVWkrLnbY
PPf98mNAPscamaiUEoj8bMlShxNAfVKlxQ5zjihsKJIqdehyTHh6AcaXLgXb
G1kGVS9T6mAMBJvLoObJljoc/qoRw19e7LDIddvnv3KlDlzXFxfYAvnHvc07
HRUQ/GqRde4PlRD8G0CKS7XUYcUxoEKgeXd+1mXtUSt1ANpyRAFo/wP/3ul5
GqUOtfZADwPd/7AKaIBmqYPuJqDFhQg+LHxg/Nj+Q181coodcp7/XlkI1P86
cIcca1axQ8uBUwuPAs0HubM2Axo+QPsjLLec+JZW7OACDMffShD/GQP56WlA
oIDg84ACQh7BNwQG5C2g/0HeTADyr1a8VNsoA3UvkF/5Us2wAxh+vCB96cUO
b4DuaAWG71ZQgAP5YH8Aw790sgRLGNA9+ULNB04B4wcUvTyZiPg7vRDo4ExE
/ILlsxHxv0AKGME5iPQBDrdcBB8WPgAcOP8S
           "], CompressedData["
1:eJxFVAlIVFEUNSmRyN3UskmdypR0XMPEomvhlrkOmMlkahpmmsvzmZoFJS2W
USlREK1qKi2IhUmZSItFq2XRYiZhVmq2oNIiRufN/8MfGIbDe+/ec885d1zS
cuMzjI2MjCLwFb8Wns0nv1tw6q87ccc5l5EBh38otb2czSj24LEtVZacmgoy
j+RkMeqOSrN8bcVJlZQetD6T0dX7Re1ONpz2B6cMxG5k9DWude60mZxCW0Yn
X6QzKhl09dlnzym+de7u4Q2MPPbavYm25dR+erZXbxojH9OLc96i3oqUgS51
KqPK7M8T7ujX82dHVlsyo09d6p4Sc67vm6hjZFPe8eCsGSdHr975e9YqGKzr
QxMUfC6kZXS7ltFvbX+dI95nBPXFmMUxuj3uprPAfH9Rfixa5ot+I2XLF79f
zag2b9n0NVayHpHyuY3MJ4KRv5+f3xVbmU84oyFXTGDHCXL0xYTJ+jlwQplX
NaGMqkRhR0577N48+RXCSHfo1niDiks8gXOtyztWOSvYHte61QreYJkY6L9A
mmcSWOi4eSEncdqC+mcgY607J9EuD/1dhFGLOME263Lwe1kMAzwl/0bA/8tE
48/nGk6+0D0J8yWYezarvDltbiusdoiS3lv5cFoHnm4x8vy+nKIxbiD0e6aG
Er7S/eNaBRv0N2CHqQnml+DPecjYhHqLk69HVOqkPFmjn2j/Ef4mBiJBGknf
panS+3/gj/QUDyIfNyJmGF9wU/Kj9w/n5kJn5GtM3PPglPN5ojEf+dPz1MgY
+WzojAyo8OL0EHKxLFkPbyXfBmzIvwGLOPbkMYId2n68N9l5dOWBAkbiWRiw
/l6h7D/6GS9CsDmjH/Wdkdegt9A5fqvEbxP47R6Oaz1VLOsN/vMw8FAJI1E2
213OYykjXg3l4K+w8+Y2RvdAPxj+l4o9KmMk5GpXy34CP36Ej5OC9blQKVjP
x1HuDyxy+nQWJ03vfJMpwHedmwq+YD+XVASnZGyT7gcgz7Brxi7weSdyj7zX
iL0A3wVCCOyDmNsD8+hzYy3vRxEj2JoeZCXxNYUe3xD/ZOyXiL+WKf8vhxEv
Xb6CDfr/B37HBdY=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpNTh9ELXbZ9Dix1g/MNfNWL6w4sdlhTY
cl0H8nun5wkxRxY7PPAHskRLHbTbxW76RRU7VL5UM+QQK3U4UbZv/qzoYof9
86X07wL5H5Yf894eU+ywoShj4lvxUocFQOElscUODCAgWeoQADRmUlyxA1C2
xl6q1OFRlcg69/hih1dA49ZIlzoEP146+wiQn72nZLKEbKmDKshhCcUO6kDp
OXIQ9zQD+fKtrwMtFBD8h0Bzjisi+JZbTpTZKZc6cF1fXGAL069S6sAaxqe7
CWh+MdABf1RLHWL7D33VAPJZgOJG6qUOTcBgyAG6787PuiwbjVKwuhqg+zfP
fb/cTRMaPkD/2dz37xXXKnXQiuk/VAr0f/m++VLrgfxls48oGADDRyDCcouH
NsS8NxHFDndVgB4B8q8BndMVjuCvOOZtzhmG4D+9oHS7MqTYISrF+r4/kG8a
t8uTJ7jYIQQULkDzZwC9dyCw2MEvCWgDkB8B8mhAsUPO898rC4HuAxrPFe4P
Cf9coPurgcGb6FfsELRDrjUb6D+wuG+xQ629aZyVWqmDByjgfIodgMEjcwsY
Pk4JQBcA+c9A7gCGH9AVvdO9ix1+1WXt+QIMX6AxrwOB/HygM7wUEPx3Nfam
92QQfJDzeaWg8Qc077JvksANYHr4d6XipRrQPeB0IQoJD64ARPoDJbvFQQg+
LH0CAKzwG6o=
           "], CompressedData["
1:eJxllHtQlGUUxjfGC5plJRk2oAUMMWokCqKSu4fLLgu7y21ZFper3FxJhHh5
GUIib00CgqSmJDqDMQ4yEGkWZVo5oqRQxCAjXgcTQYUyVKwYoulZvpf5/nBn
dnZ+3+z3vuc8z3PO6ynZUel2CoUiAV/br2+D0hy3hlPz4/HugnxGk5yw6+wT
jyJGve+WVqQpZe77qerU3JWcVn11If+HJEYexTtPDill/nh24fJFxGmZ7bOW
UU7S9I5P/Tmdf+1YrjWFUWuW92bfQE5/FKl8ElMZbVreoOwJ4jT3asffxjRG
M0dr1p3QcFr0EZ6A875+eaxdK/P258K/2Bsqs/XEIPPRc+pyuT5aDJ5fd0/b
ZODkbEnz68X53QcGnN8I59Sq8y3xBx8ccK6zRnCyb3SypKGe3NKKO7mRnG4X
OjQFo96j97SeH0RxcpwS8/ybyYzsDLjRyKkS7d9IZLT5G9p6G6yBYNEJjBQu
43/xaE5j9Q+7foljpDLHHf8RnLN6Zo+rReZaPDDHyjzo7mW/OEbcD952pu2w
OprRleGR0KtG6f3aKOn/KvD3eXscp0Qy6n+0oCs7SvLjaDijtpaAz9ej/ojy
/Rt3hzE6tjd9Ryr6+0zd/Ph9A6OitUtNS9C/9jc0qGe0ZGH9nE7oE5Dc3+mi
F+dBP7/e8PL9OkY957O8FTpO387/cCgSPK1296otITJvmDFaczdYZofOoCs5
8KvliUf8LjDUuOWk5nTZ1jDOV6OhNvg9FIk3wPm3Dr54JEDkwyDlpQH5aApG
gai/EfE7jvwsjEeDYFscBlVSP+PhUl7MKuEP9Pi3/cHFFqXkTzz0Or2vcnYh
eI5NUKPME+9D3wtVp/ZV+j7NE/Xj/bOvuBunruC0yRaHCEbNiN8DcPthdTND
PfYd8yKvIf+F9929duilfM/z47T1k8Cy30MZDV+EIW9z6jtSfa4mhNHPKC9A
KfzXSvl1QH9LbQEMZuSI61yhR9mGu2P1Gql/L8wD3Lk+qhZ+akQ/YDfbwGll
nsijTuYJfcOEvxrJv2eQj5pX37rphvtGYHcS8vRfd8F9d9SDNATFmjh53nSb
tiVEzHOM8Ecn5iGW04oS/+R+vZgv7AeOOF6GHuUn35nxnkXyd6rwIzCOU8oL
sSu9of8yExIHrj6HBWCSuWrjS9vOmGW+hvHvs4h5jhP6Yb4uZSdND7NI++kf
7JfVi7sPZOD+UpQTkSL2TayYH8z/r7CnOkbSuyed0SwINssk9s86sX/Qf3Hm
6bw9VpFX6HPJgIrXM/KBoHaYF4xno1Mmo5LUhButk/slU8pjZqjMKGfgkFbm
iX2lkebNE4zxGB6Bnz6J34XsxPllFXceLcA8uOLvg1bJ/1rkPwv2P0R9Bc+i
YBJ+Zkj7YA34y0N/1rVmSPp7Bj69ryf5f4cBlyo=
           "], CompressedData["
1:eJxNlA1MlHUcx09qhI7MCZJKBL50spQYNWVAxA8LRDAQFLLrQl4OuDsROH78
77jjPfCQ1MyRERSFUjaLGDKiIuZInVGuokCNITEibOQYTDCFJfU9n6c9Ptvt
9nme/X+v3+9/TVpuQoaTSqWKx8/xPxP+U+blMkG95rMfrM5lejb252Nau8Kr
+OrymwcEDa93rjjOTPkth4b0VYKSu7a7OlmYXpifvNFTISgmsCY8xcpkdmpw
8US84A5EKGJSC6eGg0WC2vL1xyaLmRITNjQttihcXOm/Q80Kv7rw/PxkrqA7
u8Y+8gTPndN9krJfkN1j8EeLjemt6gOafqMg4O3+QqY3nKc9evWCFgYKJ06Z
ma6HfTjyXJag0CVXm6dR73vPnOz4IkNQSdjm5GATU89SvNEJSlrq1+6VwxSH
dhfSpX4bjEy/1SIBuKG+vn5VllS/C3hF67ZRW7rC9/rbq7CXRhcyomVa4fXd
eBg4E8/1l5lms5NKWtPlepOYnrb4rfFG/icwzvO7mK7pVbmLUN+lExGdMzuZ
HPtIzBTk0vKYRhfLtNjz/eTT6Ceyc+buQAzT7xPH2w8bBH2Gz19vZypt7Uz7
d5+gkJG4I49GMRUifEGOFI8jmc6M4oBJkFtlz/cnIpievLTs2y6h8KcpuxM2
WBXu7fryiHOxIAdtwfnywVDrnlKpv73bmOraXU0t5YJsE+qAg1HSPmteE6Ry
PNFM3Tg+XSmovXHq44sx8nnoJ8NR4ItMD5taDr0CfXn6D6+3xzHpygZD58CX
CyfUZ+KZvsLxt6sFvXnulu81zOcPdwwU/O4Fn7abiQrPlxq7Z19SeLxv7ZBV
wxS8LrqoEvx6eMp4n1bSw1m79H0umalWC4GhnqbVKCCVya7p7x6rkupxxn6/
CXIEkPTRqGO6uxIGQH/T6CYwk+kC5Li7XNZjlrzv/+ejZ7p4NMDiVyz1H2lg
Wus9m33FKumvyyDNP9iicHNH4J2tBQpP3egJasa+/lIHuGwyyPOCH87f8tU+
gvib/q4bdtsvzwP1nN78Q0gs9p8Hwa/LYKry33FqCfyxFe2fTJP9C73kLMeC
7+N7ekV/D8CujxsVvV/507jRbJTnifwPTXtE9RnlfeyT9YV8GH+BG/zj21TT
lpot6HPYwTuPaQvKiUd9UaM296fymQa6x9wboccidxgIflyUW/FgRJ6g2LRl
e4IE0+EhvWoK/fo4LgD4NxVy9ME8YN+8UIukn1/NCiPdqMGqsGOfNtwvv2C9
pWb5fimR7yfEXxm18593sJ9oV6eN1ch/u264trpMmudRk+S3+++//wAFp0TN

           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7X9xYsy/0lKHa4sLbLlSih0C/0gUXy9H8Ct0FeVL
KksdjIFgc3Kxw5GUVQlXqkodXgfukGMF8nPDateZ1ZQ6MGm3i0UmFTvkaH+b
Hltb6nB6oeu24sRih72PRWQ960od3LZ9/huSAFVfX+og1/o60CK+2GGr+Y9D
T4D8NCB4FlvsMKW9NSq4odRBNirFOj6m2OES0HmHgXwjjjUyt6KKHT6IeQT8
AfLXygAVRCL4vdPzhJrDEfzPf69UvAwtdtiRVH9zL8y8kGIHl19vXzsA+UDj
op4EQc0H2h+0Q641O7DYoaCR5Sg/kK9mCFQRUOwgd/KpvQrQ/W1iN8999yt2
OCNwfJdFLcQ/V3yLHaIv73ksAvS/Ldf1xR98IPI7gOEDdM0BLyDfxg8YwMDw
WyClf3eJNyQ8TgLDdwcoAIB8WPjD+A/28c0xLkHw3VVLmWYVIfQ3sRztNyxE
mA82Lx9h/9L7QAPySh1+r/x46SzQfRY/DqWsyi11WPXxku8jqPt35JQ6gJz/
wx9qf3apQ/DjpbNdgP4/aKnsVQ3kNx84tfAoMHxMFm0x/5FV6rBp7vvlbiGQ
+NuWBTUvFMHP3lMyeUY4gg9MDjf9IiHp5wuQv6EoY+JbYPz13M5gyAea/6su
a08JMH7/OwMjBMhf5Ap0ETD+a5r1fZYB3QeMrvv+wPTBPItDeh7Q/cq3f9Zl
AdPPiyxgAgP6z4sHmOKA6cvAZxnXMaD/jyoAbQCmv1u2lREawPCZLMESxgdM
ny1A47qA4Qf0jus2IH91QkiQegkifaOnfwDr4Gc0
           "], {{344.9064000000001, 
           309.90749999999997`}, {344.9064000000001, 309.552}, {
           346.2984000000001, 309.552}, {346.2984000000001, 
           309.90749999999997`}, {344.9064000000001, 
           309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pNQhDQTcih1g/A1FGRPf1hQ7OJ9Pu/p8
H4I/4+7k9lYYv6rYQUn+S861vaUOm+a+X+5WWexwHyh9a0+pw7bPf6/8KC92
+HkoZdWD3aUOEixhfGvLih2+5oTVrttV6nDue/DjpaXFDpcmxvxz3lnqcAsk
UFLswFu4pvv29lIHp4SnF5SA/ATN0wLu20odtp4o2ze/uNjhxK4dvW1bSh2M
ONbIRAH5/WwfxE5sKnVY5/6wSgTIV/iSE/Z3Q6lD7vPfKz8WFTvUNOv7qK3H
5B/zNu90zC12MPBZxuW2F5OPHh4wPgBVJ5SG
           "], CompressedData["
1:eJxdlAtQTGEUx7cSIc+ywkp28hjynBiNSUdNqGSxRQ+SiKX08O23sm07TF7T
5JEmYdFUDEN555EkI80iTZPa2hV6bHZq6bW9RMPZ7ppr3JmdO7+99/vO//uf
/7nTw6I3hptzOBxP/BnvWSrntmWfKPTL9xaIhQQC3i4uvqdieaq+Yenkagrv
S/FaR+DiHLu0yhoKqx4ZBvx8CJSfqPhc95FC+PIvglFeBIbokmd//0whseht
5utVBL7h8qIGCjbGPzwJHJOVPwjUsfxgflS2WSvLmzNu5dZ0Uph3/3LbrDUE
YsuwQDeFsLEBLs6+BJIHwnu1fRTOR41PhI0EJqVVDhf1U5hwe3W9NJBlTVmv
sDGM5c4K37CxIgItj+9Y6H5Q4KrxhUh2vzX1Utvb0QTme/D0Db0UpM0zF1kR
Au+3+iiP95ieUwIRvoZTH7oo5CklhRkHCFi5KvynGSg43N0vSjlI4ByW43dQ
GG08gJSAja1bSS2eL8FtSUh+PIEzQrFj+jcK3tbmc4/LCIwpXHhhTgsF4/Lv
MtNzHcsO3L2+Bi3LUFKbdwT9rOB//CFH7txRutWnzuQf7m9RYDneFv0XNl5T
FGP9FQr/jLm1FF51z95yGvVdNSuwPKuhEJLvZW0eR2CkiB/Zh/0McHmolEgI
cFLkP/Ox33j6nEtipl9qzMO7TM9HZD+BPfzIuP4qJg9rYwgEdz/VJFWZ9O1j
mabaDdkUwbLlJnQE/Y8T2HNbkHtQjvsuAnctdMk3VIwfw3Yy/dmN9a+0XS95
t53Jx2HUZ5XDC9JuM+lVU0haGdq0PoTAy2CHlbGYP6M7L7YQ8L58aKY75vm5
ONXuSDCB604evIgvFI7qNzy5EkRgu0Rgf66eQi4vaOczzMtEtHc0+gvYHi/k
N8NcFVVfWR7X/PhOYjPLSrT/l56Zj65AJt+A/cU4FnkHm95vp+Ae2lSehXoO
Sq85eWCeFcWYENQ7I/33GbnBlIdQlj85Dj2c9g/f7MDA4v7nEeNxvSo7xnWE
H4EEHB/azszbyfUEdmSqnKNbTfnG+XimSRoIR31P7PHEPuy8/eXB+dayPDgf
mKcpC1DBWuZ8MsxTneBkehTuRx1REObJWL56HdN/KfqL6eWqsf7/348/x+sX
0g==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMr3+U6lDtcg694dZxQ4w/rz3y495ZxY7xHuf
YLcF8h9Viaw7nl7sUPKT/+X2j6UObts+/w1JK3Z4lrjwmgmQv+rjJd9HKcUO
tRc2R5Z+KHVQM+RYMye52MHK1b2o8n2pw96SyRItScUO33be6qp9V+qwoShj
Ym5isUOAnFiW79tSh0+XfJMmJBQ7eBQBLXhd6tA01bn7TXyxw7wGtUNtr0od
8oSaD3gB+TP+T6j7/aLU4ekFpds/44odzN5buLo/R/DnhM5fvfYpgr/omsl7
iycI/WDzHyHMf8e7z2DmQ4T9a9beiC97UOqgfPtnXRbQfS2BnnMb7pc6iAKD
pwro/p3rmZ/33Ct1SLW+79+bDHH/2bulDpvmAgMM6H+vuQ1qTkD+vysVL9XS
IPbvuFPq4MXDpN0ODD//z33BJUD+6YWu2z5nIPgg9+RkIfjZe4ABllPsoJJT
UbUUyGcN49PdlFvscDYWGCFA8/2SBCIs84sdrnJmKOUA+TNAHiwodoj+uvMW
1z1I+MsUFTvEKDh+fAzk/14JjKBiSHzuBfpH764KW2NJsUM4MLhuAP2rFdN/
qLS02MFF5vUjM2D4vAIaoFNW7GA0U0ti6mNo/AL5fRpvee2A4ct1fXGBbXmx
Q8QpoyOGzxF88Szfz3wvEfwzRkc2rgPG31GFDUUvgPpLVab/F3hT6mC15USZ
XRk0vQDjHxS8U4D2p39/krgQmD4kWML41pZA7Qemn6qXaoYdxRD/dQHTl0Wn
Y0Iq0H8rwk8ZuQDTHy8weMUKix1kDkQrHATyfwQ/XjobGD5vHplJOQDTr1MC
MEXkIdL34a8aMf05CD4s/QMA/md6eg==
           "], CompressedData["
1:eJxlVWtQVVUYvaG8H4IIyOMmj8iaGzGUkOCjzwpCVKCLoV4REbjKQwTcsHn5
CAkdzYqULJUIKCmIGHN8i68gRRkkASViLHlooylhmpKi0zrtzdwfnpk7d9aZ
c9b+vrXW9x2P+HSt3kilUunxU/4PX1T9ZvQMp7Wv+8ceTWZU13Yp+pbp0/j2
GtxIZVQYenKt2oxTVfDBu49XMtIEbWtZD7xrJ65VjF69Xu89ALxNeSGDUVZI
6f2N5pyedObeqM5kNKR7Y2aSBaerER9+NriaUfOLQdvmWHI6db4yOCCLUU/d
w5g0K05Jn4Agm9HkgaLyVmtOl7/KmGHBGTFX66s+4zgpsAs4Y6j4XKctJ4su
3Mlh5J4wqPtxvAE3TB5n6T/BgLsLWUipA6fYo7OtjIBzMkHoyMmk8NM3Pxjl
n8ip/u3e/AnAxeWttRHOnO4+7sxNRj31KC/YRdSzBfV2Rd/ynebKSaH7jjEa
iUn76Qlw/57dTRXozw10JW6ctIefLU5F/2U5ZVVeatlvhuwX+MSXLr5XVhnw
nNc2z4pLM2AHpSDobwM6d2Bd4rTf25KlvuBX48bSJPH8bVep73JGfscgAHBq
Q9b2z/WyX2dx3pJEoc8B9GtfdOq8RwIjf7uA6TOcRL83ljHq9SmpyIVe8bYL
A/fHMbo1dordQXtO7Z49/65byuhgdd7ZGjtON5/3M3spltEs+2WNUfDnezdd
4rEY6be1PH+x1AN+/3rhQVSCTvjfgnwMR/XvcV3EqANxNEd+HLsvPOhYwMj7
yMimLBPh94JoRie1OzxsjDlVQK6v58vzx3B6uC6l4Z6WkZLnDUacNioEkYya
OjT6nch3KOysD2fkW1Ix/IOKk1kdCpzLKHEQBapE/5WzDXi5coUwKjiLAr2e
xtZGmk2Oc6X+pgbso3fu+wVYkat5nqwH/RDGaXYEI6etYTffN5fzEin63Wwh
8vHnO4z+Lj43/zT0gTz93lEyj9aCLxT9alN35ZTZyDy9y6hq2O/6y7ZiHtdC
n/jGDs01+IHRVr0H/bw+ys7cbS/yvmEho/EB049r4WeYFQpeJPMBvxv/eSHm
Y53w/7jMQyX8Gmu+ZVIC8n4GgTwNP8urvI6MjOZrCaOpoNuBPEbb+OxTIw86
p0MXVZM4AX6RjryYTAGhu9B7AHmytTxQnefBKe7az56Lkbd9kWjIU86jXuQr
APoqcnYjv0UY1/vAxsoByHdbLRbSczIfKQYctL+Zz0wz4Ec1d9pb0xld0sAQ
vL994thom9Uiz8OeQh8V5nfuTRwI3FIJATHfFa0gcBfzX4r9cKULCwP91N5p
n9eXy8i1b6HTIbWo55V8RtXhZN/rKnEBo/XqqSuanOXzBTKfTpJvDaNwh61h
KdB/72plwzEKTk4fMrY3YMVfN1sD/j8/8D/tj0c1mcC5WB+ByAfk68kDf+CK
t5L/MpP+5os8mpiKfaTJk/vZWMxHVo7sf4zQ60S20Osy5mXomzNzDmF/3dsb
mepiJPdJptgXcZifbxEA83RRj/K9YEp5Kw149HvxH/vGqEI=
           "], {{
           356.1720000000001, 309.552}, {355.03350000000006`, 309.552}, {
           356.1622500000001, 311.23199999999997`}, {356.1720000000001, 
           311.23199999999997`}, {356.1720000000001, 309.552}}, {{
           356.55600000000004`, 309.552}, {356.55600000000004`, 311.808}, {
           356.2297500000001, 311.808}, {354.6840000000001, 309.58575}, {
           354.6840000000001, 309.1965}, {356.1720000000001, 309.1965}, {
           356.1720000000001, 308.4}, {356.55600000000004`, 308.4}, {
           356.55600000000004`, 309.1965}, {357.03600000000006`, 309.1965}, {
           357.03600000000006`, 309.552}, {356.55600000000004`, 
           309.552}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
          368.4}, {364.8, 368.4}, {364.8, 330.4}, {326.4, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
          368.4}, {364.8, 368.4}, {364.8, 367.6}, {326.4, 367.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
          331.2}, {364.8, 331.2}, {364.8, 330.4}, {326.4, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
          368.4}, {327.2, 368.4}, {327.2, 330.4}, {326.4, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 
          368.4}, {364.8, 368.4}, {364.8, 330.4}, {364., 330.4}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mgd0VdUShkORIp2QkEASQhJCSCcQpLPpJShCUEiAgBQp0r17i4iIiqJ0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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
          369.6}, {326., 329.6}, {326.8, 330.4}, {326.8, 368.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
          369.6}, {326.8, 368.8}, {364.4, 368.8}, {365.2, 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          368.8}, {364.4, 330.4}, {365.2, 329.6}, {365.2, 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
          330.4}, {326., 329.6}, {365.2, 329.6}, {364.4, 330.4}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{245.2, 
          375.6}, {294.8, 375.6}, {294.8, 302.8}, {245.2, 302.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 
          370.}, {292.4, 370.}, {292.4, 305.2}, {250.8, 305.2}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
           376.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
           304.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {244.4, 
           369.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {292.4, 
           369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {244.4, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {285.2, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {285.2, 
           312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {244.4, 
           312.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBDkFDkYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IoeCePZzkvFFEPE3UH1+CP5MEHicB+crOn5MPnMQwU8DgWV5cPNgfJh9MD5n
l3zyu6hyOP+I09rMe9nlcPNmgeypLIfbB+PD3APjw9wL48P8AzMPxofZxwAC
CYjwgPFtua4vLgC6D8Y3s9kbNI2x2OFMrPcJ9gio+T+LUO3/WYTqPiA/wyUz
/8N5BB9s3oE8uHkwPop9QL5mTP+hrzD3AfmGWiuFL6SUw82D+KMcNfxzylHj
B8iHuRfGh/kHZh6MD7MPACas8kM=
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{263.39480000000003`, 325.23199999999997`}, {
           263.39480000000003`, 321.23325000000006`}, {266.01542500000005`, 
           321.23325000000006`}, {266.01542500000005`, 321.64799999999997`}, {
           263.8988, 321.64799999999997`}, {263.8988, 325.23199999999997`}, {
           263.39480000000003`, 325.23199999999997`}}, CompressedData["
1:eJxllQlQ01cQxuNZLVBabkERlVoERFAuEcPSVvAAdaDaWo56oRx1eOKr2hHT
AcHBDlbkGLw1VRAEMcpN8SACIkhQ5HAAjyLYar2Bcjih/WLC/DvTN5PJ/JK8
/+5+++1m2vpIv5DRIpEoHC/Vu1G4b88vDYxen61etkOf0wi3Kfr9N0ziZPvF
5L86FYzMpIkPjMAWnm82+IAXfth6+rUJpzcbbgXV1QvsE/Pw8ONbAjell4QG
gJPkfVaBuL/37Ne1c8HzVMeUU9bHvx7QBi9Smkm1zTjNX+QdNVjHqOdLpdm6
yQKrnmdvLvCzmQ4TbJ0Ffpf9prHelZNdYd2ZbWDfbNd3r904maQ1TQytZXTf
cnxMmjsnpkhoDL7JqH1QEu4u5vQVt0z/5waj880OFXs8OMmR4NJqRn4l5vER
xOnE2+Zd6ZWMQnqLcld5cpp4YamuTK55Pnh0+Ti91GuMkB5b+DmnoZprBjuv
MKoZq/tkH1jRMBTzTTmjzKOVFjJw9O38NU5lAt/LPPE2rVjgmg8WHjUsVNf3
PRjd8C+4xIhBgMeI1/jgkZa/jNGA/+OMAHDsoa3kmqeOvxv5BqoalMsoq3qZ
yxLU46QS+ByjfN2T64zF6nxMshmlfGc7GA89UH3S8FlGXkU9ylToFR089lRX
JqNNOJnQc6ZKEPDp4f0rvZwFHpKEl/N5Gn3z/s/kFFx2E7+vMBg4/uMF6B9h
Z6kzn5OegUf1sYuMGqe3D4oRb6P+3pdX89V+2LaA07FVJ3O2FEHvBQ9X6CC/
sraflRmlApNrYmRzmcDPj360YwL0Nb08O6IP99EOA4/LjPZcq5VWLRD6ETBF
3/0Q+Nu8gy4pVzX9At8vjItOQv+SX0R7FCKftZd3VOyvYLQ3aFTUHLAPGhIg
1/gB+UtbHF8NgHuUTTvDoE+IWGfc4euMxhx3vh3mwmlx1KDuU/AqHENngd/3
01HgLB3eJoJeuZtk5RJwkmNG53MHTttXmBudk6v9YA9Gundbkc9vo7uCt9lz
mpXZbVqKfAe08ckcTk8SrV74op7gsiXasWC9eqMZ3aj/+uZ7hhZgt2HzBk/o
M95ty6m7dhp/QD+kk3vMTq1fQgmjwpjlZqFgucdPBclFmnkH/66Vkh1bwCjo
gLwvazan1PVQEH7UWuJvvRw8HNLfJYUfy1oDF7fZcjLHAsnPU/fHF3x+asKk
G/CjBAnLbdDveDgyh9HiI35b/7bmpBrfA/BjlYUs6s9Z8JdqwLIY5YlKWzus
OK0+mXP+Hvy21N9aIfkM+2Ri6PTnGfCvydjVik/hr/qGoVHgZS77PC0sOZVc
GPNH4hlGl2zoZd80ga9j/ayYKrDI2+p0P/ZL9zppSy84FHL1Yx+JqzsKKzPU
+8QX++qwtUlaKuIPN+18mmnMSVZ+5akM8wK7/eBjxCkOAz0J+bsV1GwXG3Ja
4965OxbzNiP1TvtcA/U8WaJ+/b7IuCjs12edzqYizbwq9eDHzWGp7ZgPlBuY
AF4LA7Rc1MQHwy3Fr/IF7vW2uWNbLPCpKUHJ9ujnSq/Iujaw6KDk3VC5eh57
EQ/hN1bBH3qf4CC/aaqBgL8CWp4demQk+HFk34/wyPfv57dSuF+wpq/0SJXw
fMOB4/OvVAvxnV65LvKuEfLDuHc41Qrcssu4I/rWf9gRFxTqfSrTE/5/Rv6P
/gVP+A+J
           "], CompressedData["
1:eJxF0n8slHEcB/AbVrgIS/O7O787YpNu/HH1sRgSWyw1bujKr/7gm32XKW1h
sxJruqzmuj84xnE41yXuwnV0SUvIkMqmzqqNQnGk1MeWPd/t2bPXnj3P8/l8
3h+uKD8x04zFYgXitX2PKdjY+3WAwCGV9Ht2AIUduwZ/8C73YhwvD9sknhTc
GzTienRK6/nSaC6Fod0CiSMajqRprDgUPg5e3HVLT0DsZJE84kGhvOnMsOop
gWccZUGzO4XuDvPPlToCb+JFdvfdKCTbp2bn9hNImOi3r3ClEFaZ77jcS6C1
BY8LBSEnYtnrCYH5Uc93G84UrqsdXiVrCHBMtexYtLH5RVFgNwGB9ZRsyYlC
xZ9MU8Mjxrz03sISNWO+iy414yH290VdYovvq4LyZBEqApMyIjiBrn3wPMGn
kwCrZ0p4Ay2qmwwNVhKwzvzZtYC2FEhOp3cQWGoyxBVife3T6ZdvtxOIioyM
tMD6Q9gzY/NtBKTX1vdo0TUTVjki9HrSp0YJ9rsuDd+aVRBI4o0cLcZ5tJSe
ipWiN+XL41UejFfG40WjBxiPY/t9OO/pRUONDX6vTDdcF4X5hAx2Bn1DWyrc
Ui54U/j9IzpgDOupupfnUOZDYd8xw/tVrNdGa2ZM86VwpTHwuBD7K9//dsSE
nmOL5Xrsn7xMcRf7UfDVY2I4Lyl/NNfcn8JJDNi1i4Dd2XB1DHrWL5Q/9xj/
X1S/VfX/uaSHwNrc4YVh9B05FqwlkFO9WPwXPbMdCOYXU5t4iX+QAvfXkO5u
HwEtnqvoLJPxHBf3YWDVX/ga7ZygyFLivoTdjMjw4VGwLbRcW8F9UhbkVLfx
mH3c2dd/K+RFjA==
           "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/UHMI+DPnwIHYxAQLnGA8fOEmg+ccixx+Of86+3r
L5h8t22f/4aoI/gXMpnnmqmWOFwp3V24FMhfcczb3FO5xKHhpm2lBJB/9syZ
Mz2KJQ5atgcauj8XOHy65Jt0Qb7EYc0lZp4dnwoc1vZxyvnIlTgwzeKQnvex
wIEBBGRLHCITebVaPhQ4HDi10HWbdIlDW9TlPcrvIfZtkypx6GiNulzztsBB
764KGyOQ/4Oz1/fG6wKHvgC3fG/JEgcb9pXvnrwscLDlur74g0SJQ1jtum2L
niP4l7xMos88QfDNzlr7TXxU4FCcMfHtHqD+Jpaj/R8fFDgAjW8MBdpvM/Wn
Scj9AgePh1Ui72RKHGbcndzeeq/AgSv1yzYdeQRfYUNRhqASgg8Lv2Vcbqql
1zD5H5YDA0wZwS9av3PCFgWgf880lW0B8rtznv/OBIYPMHYkjK8XOFjf9+8N
B9pfoasovwXIfx24Q84V6H+ZcLO2yTeA8fmGa0I11D8XbxY4iK5zf/hLrMRh
35w3lYK3CxyST+pPqxEtcXiwj2/O5jtQ/4mUOMwxXrRlO9C9QNctbAWmh4gV
pmd3A/2vFdN/aKtQicOfZYdlnR4XOPxe+fGSL5Dfou+zzOsZgh8LTBBrXyL4
T6Jdc+a+KXCoKC8v/w7kS4A88B7ify+gfTt72T5MA8b3ZTar3AVA94Cifx4w
ffy7UvFymXiJw64dvWwGXwsc3tbYm8ZJQeTjsPDR0y+MDwAfTFSJ
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfed6Y7EbR6FDnlDzgVOOJQ4wvjEICJc4nFt1/mqY
ACZfd9Pc98/VEfxsPRXfl1olDl03rLwXA/lRKdb3+3VLHFhNBM1sBAsdfgQ/
Xnpbv8Shof+5wlUgf6pzd466UYkD4z0mzlNChQ4BbvmnpUyA+uWT30mJFDpo
xfQf2mpa4iCSePhytmihA1PR+p0B5iUOFutyeNTFCx06QMCixOEbW/wMH8lC
h33zpfRjLUscVHb+aS+RLnRIEoiwNLEqcTBrfvqVV67QYeuJsn3zgXydVMlH
EoqY/GWzjyhscCpxuBb2Rv+3DIKveHWuyGSg+XdV2BqvAsOH94HuhAdihQ7e
5p2OCg4lDhkumfkGQPfu8uRhyraDuPe1IFS/dYkD0Pd7hYDhwQcKMKD7jZ6t
U33Cj8lHD38YHwDzv6n2
           "], CompressedData["
1:eJxllQtQVGUUxzdkfBCIgrugKCzIS94rushrOaACCyzIwzfyMnlIDn74qVhK
CaLRmDFKjaAGarwKCU0dxWAMhNFKU4FISEsty0eF4YbooP0vu8x1pjuze+e3
e7/v/M/5/udc27ScuDUGEolkLT7C3eLGlcH4GEb9NR2Rm805jXIvbquncnI/
cejvmmhGVod335KBbRtzMyeDA416jvZbcvrnuiatRCOypj/lk9ookbvG+q2T
g0tatc6JWL9LhgCRjLyFaxqnundmll4DLxy2Omxsxcnv5MVNLeCBBcNWqdNF
Fvbzshb5gaNivJtS5Od1j69fnsfJ015TNw+M7+f9fpymGi6Z6B7B6Kb92O0f
BXBi2GimmlHfUP7aABWnhLtVBy6EMTrWrfi6MIhTG2SahjKKO2NdlE2cKlKX
vpu4gNGaJ6frFwdzMrL+znxjiH5/8BjXXbLlxAjy1geGcHruEzI1UMXooqHp
vWLw96qtO2cEMKo+cEHeCN4WNDfpma/IN6TywRU+Il/a1FLRO0eX35vg6LRJ
y7bMZrQeuu8iXqcmbZKlF6On8XerVoILx6FS7rr426A38UMU2o1RbUekjxr5
KC32Vie4MPrStCLVQqXTc9OZ0b5kt6Ei1MMBZWlzYhR6emC4FPXaerno0zpH
Rum4qlFPJ8X4+ungoy8+WBSqFPlZ/tqvuLe+vh7/Z5qb1HQJz7cWbjmi8kT9
sz3sTXw5mRee/yZVwei6Xd+QCvHeKBg3sMNb54cN/pwOogyzlai3/88xJtB3
Tm1skO0rcnCNCS/3E/mRUcnbl/0ZTWt2z9ZifTPfZ2kYyAhhDrf7i+excoZ5
wH6wcF8WpD8v8C34YjHOb++fW4NOQU+K21B7XDCjnatey/UER/kUB8tD9H6A
/iMLTw80gweGu/KyUJ/0Y3smJM1nNOaQ8mqWD6fw229NaQAvxiVVijxynnNE
rjXhvRLUS/DdfHDJnKo7jxScNrdUTMsJ0fnBC/yF5GzPQeg5Z/Br0gYvTi7S
DJt86H1qjF88Of0O45shn6QmtXEBGFk6fYb82zJ+lMrB/usqO8fCf2jDyk4P
vT9QP8ipP+ihq59mHqNT26OtMsFtDZKzS5X6fgffgdww+HEV1tW6cyq91ndi
Cfz4ujreJRr8sivvfjr82NSTGN7rxsmm6GFsnofufDTghj0TrHfDj/kQ3OrK
R/qoG34ML49j/7rwEd8lzGLULm/M/WMW/JXnFdMFP0JGz0/OnJZOxASC3yLi
Xa7kO3HqzrvveNwB/rU0XHLFAf4KiH3ZYc8oUjgne044poex4BOu9JfWVmSh
r2NsRJaEOR8dxHy5d9Wu7yw4E+UaxDxCezYVO+jmiQbzqrysrGw54r9AntUW
nI5j343QB7ttjJJxwm5nbqGfhDmkknJa8fnqgjDkh6nWN3uKrp/uuzIy1+bs
yMV8xePW7fp+HTaDH394sL8S/YF0E98Dp/x21e6AQh8fLPTVSW+RtSjfY6XI
OKaPteiPRaE53/aCMdIl5wN0/fgE8ZI32Ga9D3+YTcYFfXZZEe034Cch7i8y
0Y+j836UR/8f6d8F4nph3CYvFPeXZdioCkPF+ErBiOGiPmlD2O1napF7sG1w
1CuMNjSK1s3TRjPx/TP6PvoPrxLOKg==
           "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7fGwSmSdc6GD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ5ywjYz0oH8qNXJTe6KJQ4ny/bNv+VU6OBgGreLU6HE4bHxG64AIH+y
BEvYObkSh3axm+fKHQsdjipsKFohW+KwQ671daBDocNl3ySBGTIlDuENd7L1
7Asd/K7sF+ySLnGw/P1BcpttocPqVUAgVeIQ03/o6wvrQoenF5Ru/5QscWhQ
nnJR2qrQQeH7LG5PIP+puHfdR/NCB1uu64s/SJQ4dOc8/51piuBrn7OrcTNB
8M07HRNUjYH+e7GlkQ+of/Pc98vZjAodri0usPUC8mdzewa/Mih0YNh5PaYD
yE8WiLD8ol/owJX6ZdsbIJ9jjUyUCpD/Yfkx73Kg+9a7P6wK0St0cHVxcWEB
ut+4KvraKt1Ch7m1P3h2A/nTnLtz1IH8H8GPl84G+vcnz26mJTqFDsFaQIcB
w2P1x0u+SUD+75UfL/XKIfifgNQFeQT/EtD7+4DhfSPGY9YlIL/5wKmFrsD4
MQaCzUDzQe5KUSlx+Jt0Un8a0D290/OEmlVLHETXuT/cBXQv726mJ3FqJQ7V
IuvcFQ0LHdqA8fIdyH8EjN52oP8LTkfJTlYvcVA3BJoEDK+5ZhcymTVKHHyA
AfYAGJ7AYNjiAeTfn7bVahkwvJsrF/3rhconWBY6fHto/OYUkA+Kdz5gfGVM
fFvzH8i//bMua49NoYPHrKBCM80SB6VMr6ORdoUOu4GgGshPT0tLewaM/8Nf
NWLOA/lSe3WzS4HpxQIUT1olDvzPOn9tB6anDUUZE9dqIdIjLL0CACLXKso=

           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxlVglUjmkYTRuTrYkpp0l2ZqaZNmoi6ZE1yZIZQzOlKTkYwzu9NESIFlLJ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           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQLfkoQnz7wQIHjjUyUSm3ix1gfLdtn/9eeVHsoMHP
vXXZTkw+TL2Zzd6gaRsx+ce8zTsPXkGoR+dXi6xzf7gNwS9av3PCli3FDgHZ
s8rvAPnTtlqp/dhU7LBIeecf910FDq/UDDnWbCx2+HL7euNmIN92hvqr+A3F
Dj6L70yI3F3gMLVrM3/8+mKHZZXHNa32FDgAXVuxcl2xA1PApkNSewscggu/
Pfy8ttjhojvbMod9BQ4es4IKy4B8kcTDl1fvL3C4WvFSzRDID61qYBQH+v/C
Bm2Hd2uKHZ6l/3U4c6jA4ewZIADyT2haTTp9BMF3sntxc80pTD6f7qa5+ZuL
HTLzP7R6Hkfw9x1xvS13DMFfdf5qmM7RAodae9O4KiBfb8KCH4VA86NSrO/3
A/lyq8T+7Txc4LD00ZvDy4H8pewSBZpA/iqL3x9uAvkHVyzxOwB0XxoQqG2B
hgeQP+ltjX0pkK94da6IMJAP9O63h1sg7nsD9F/TVOfunK3FDpcY7jGdBPKv
GR5s/rkVEf+g8Nq8DcH/Efx46eztCD4sPmH+ReejpycYHwDUyDeQ
           
           "], CompressedData["
1:eJxllQlUVGUUxxGFDCGNSswFRI/mBoaZx0j0RoFbooKRh1ARt9zgow/MjShA
MJRFNKURXOIwmiwiikgGiggMiMCwzLAo4CD7IiAMCB7qP85wXuf0zpkz5/dm
3nfv/d//vc/U1d1+h7aWltYefFTfx3uq5L8MMgr6wqV+XDynYebfn2p/ncTp
wuNrhWUDjJItZx5MBIc/8lmxDCyLZlZBYNcOJ+v0VwKnj3H7SdYvsM205Wvs
wHOcQx/0gvstGhJmgB/n47rJaeL5jz3/6WNUfTbZUnyLE6I5toGDcWMgWWDV
eXkpAvvdz7ucVSjwb1+e2LermNOlZU6/7gQ3WBefCSrlFGSyrcNJyehA+sWJ
82WcFBuNUtb3MvI6PWGUTM4payjpSPdLRrbuj5ymVHBa+O6iJVbdjFrX3zHW
qeQ0znu7S1Ano6HgdbYvwIc/q3j5R4fm/CpOnrZnlAFtjJCenhy8z2Htqz0t
jFwvXPWZ/oQTIZ3VTYzo081/rQRDrqWzGgReZWEmP14nsCUEHv1MXZ8OON17
yuIr1Yz05NHMG+d/tdu90+YJo/D2o8t6kU/PNK0ZcyvV8Y3AqnY5ljOydqkv
UpRzEi+4GOArY7Tmz8WDiXJ1PmPKGJm9ygo3gR5nTUO8ukoY1a4NPmcOvdqb
wv3lxYxgDS2CnhFff3ByFdgq4qOWmkKBIZ/jO481+lb+nysL+hy2FXFShd9X
Bf11JGlinOcPQ4U+ZbT3b8/T5SWcyqLeL0mqUftBv4yTQa1ZmIsCepcebBaD
5+34UBFRL3DSg4kbJA0Cb5oZ9d1gI6ObjjmjQsHmYZf6LZoZTXHa/vmWMqEf
vbfjyizA+YunTg5o1fQL9drRe1v90L+5geMr7MDS5brin9sZTe0TjclFfmn2
Z03tOjR+ABtuzSxpBQefczMciXpkkvPNJ14wilpUtHuklFPq68CeKnAHroRC
gd/0s0Bg6ysGnqJ8TsZdSy97gOcULD0a8IhTU0XcQGSH2g+5eZymTs5OyUM+
30R69+uDRRiXWOQbLt4Q6Z3LCXaWEurpd6iLmQT2/zbmrXLUv2nED9dTJZzi
jsffXAj/XSrRtdwv0fgD+iEdm0UStX5HnjOym9R0awR4YZ7B78cUmnnP4WSv
MkgtI+Us51BrsI7KIPBjjKItszGbE+s8lnsGfnTwUD7jYJX84kp1fxqyUN+1
8UOp8OMEJOwMlo19eHKknJHikza9sIecbku1qn3hR7hf3zcT/jptNV+7lNEK
kb3HgQecJLMxEfBbXVvmrgkZnDBuujVS+Dcp6sWue/DXxs01PUWM6oumVaWm
cVL93Qe8OqsiMPSuwJuwfpruCCyqzVhy6jYnx7b5dxvB2pArDPsncd1eUYpU
vU8asa/0ksWHAhE/ws3Qj25wwjoriMa8wG5jG65zUupuidBH/iVrXMeVJ3DK
y2auXpi3NLO9Xvnx6nkyQv3xIW8b64Od92cNdVeo/XcuDn7s6jtYgPlAuUpT
MOTQzn2qiR/LaY/ox0hFjcA7i1OTTeoENrzaemA6+tlSM3qHJ573mGRQ296k
nscQxCsKMV95B/6IvYYL+YWrDAJ/9br7LzicKPhxeN8P8/Dvb+a3U3h+xnO/
C8FdwvkBvvOMb3QL8cWHcmZb9gj5BeRuyJilFHiFrvi+e/9/+B4W3IB6n66K
E94/w++jfwHU2G5s
           "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfNP+5fb7wscjnmbdzIeLXaA8beeKNsnvxfBf+Z0
aQrXnmKHPj3PiqlA/meXv9IPdxU7WE06Xc8B5N869z148c5ihxD/n69q3xU4
6G6a+z59R7HDD8Nn65a+LXCI2+XJ47S92EETpOFNgUPu898rDbcVO5yY/dI7
5nWBw4vcyNXKW4sdVon9+/n4ZYGDqwsQbCl2OLvq/FWxFwUOdVl7SiZvLnb4
aLdwo+ezAoddE0yWPtpU7BBmHBEn/6TA4driAtsuIB/k3OkPEfw5QONLHiD4
K5b4OQTfB/qv0U96BZCvAvSgyb0ChwJbruuPgXwe9TBjibsFDrOCCr8pAu27
op0qqXSnwGHxv96ANiC/8rimVdDtAocux4SnAkD3KSS/i2q6VeBw7+7du3OB
/CVTM7bduFngYCY+aVkI0D9s8TN8QoH8SW9r7E2B/s3SOPHo4o0Ch7eH02+I
AsNDhveB7gQgf6pzd476DgS/O+f578ydCH420PsRu4sdPCtCqxiA5slGpVjf
B8YH0DvCD4H8Ra7bPv8Fxlde3TX+I0D3qBlyrJHZX+zQdjLk4Auge5eFzKn9
AeS/0d+t7g/0n8KGooyJB4odgqYp9m0F+p8r9cs2nYPFDjN8RHu8gOFldiGT
eS6QvxeogO9RgcOqj5d8HwH5AZsOSV15DLRf2GaG+iGIfN/TAocJ1WdbU4B8
FhNBM5vnBQ5M2u1iM4F8kHGvgPH3yPgN1wUgf1JL+NL2VwUOoUAgerjY4UZj
sZsIMD3E9h/6mgHkd92w8l4MTC+XlG7/3AfkNzBOv/UUmJ68eJi03Y8g0iMs
vQIAYFlhNg==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLTH1CmcGU6EDxxqZqJTbxQ4w/tkzQLCm2IErQymn
gguTf8zbvLPxIILPemLvs6YjxQ7HpvY+PALkf/57pULzeLGD48fkM7HchQ6T
3tbYl54sdtjjY7X9G5Cvd1eF7eDpYgfb2aHzX/MUOry6z5G65SxQ/52tLTZ8
hQ6Hv2rE+J8vdgiQE8vq5S90mM3tGfzqQrFDSfb+RR6ChQ5KIHCp2MHoyEa9
POFChwjLLSe+AfkJZf5y00QLHX6v/Hjp7OVihyIHix59iUIHvySBCMsrxQ4g
51pJY/IdTON2ed4pdhASsT8mI47gx076sGoL0PyyffOl8oHh4zm3QY0JaP/T
C0q3d94sdljCuIc1COje4MdLZ7PcgLiXlweq/2qxg+/nvmATYHisAAXYxWKH
vMVADVj46OEP4wMAtD6wSw==
           "], {{274.07120000000003`, 318.832}, {
           274.07120000000003`, 314.8}, {274.5752, 314.8}, {274.5752, 
           315.90424999999993`}, {275.02320000000003`, 316.32075000000003`}, {
           276.0137, 314.8}, {276.61920000000003`, 314.8}, {275.3872, 
           316.65325}, {276.5352, 317.712}, {275.89645, 317.712}, {274.5752, 
           316.438875}, {274.5752, 318.832}, {274.07120000000003`, 
           318.832}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/S7Kye6FY4FDGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKfBFIA41cVO7zR363eb13gsGnu++VulcUOK5f4OUy2KnDY9vnvlR/lxQ5H
LmunzrQscJBgCeNbW1bscKBW1iLdosDh3Pfgx0tLix3mLFLe+ceswOEWSKCk
2OFGY7HbFNMCB6eEpxeUgHwtq0mn/xsXOGw9UbZvfnGxw6TT9R72RgUORhxr
ZKKA/Ejx7RcbDAoc1rk/rBIB8l+xmAhu0ytwyH3+e+XHomIHtynf2O7rYPKP
eZt3OuYWO/yKyT36zwqTjx4eMD4A+dOPEA==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY19bIHD579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOMKIOJFxQ5AVTxNQL60/l2VtuJiB0mWMD7d+AIH
jjUyUSklEHmmhAKHE2X75kuVFjswabeL3QTyuxwTnl6A8RMLwHRkGVR9coGD
MRBsLoOal1LgcPirRgx/eTHE3NQCB67riwtsgXzdTXPfL09D8B9Wiaxzz0Tw
7UCM7AKHFce8zTuB5jkBrVXKLXB4vHT2EQWg/W7bgD7PK3CotQd6GOh+D5AB
+QUQcwsRfFj4wPix/Ye+auQUO1zyTRK4AdT/OnCHHGtWscMrNUMOHaD5i1y3
fa7NgIYP0P4Iyy0nvqUVO6z6CNSRCfGfMZB/9gwQpCH4RaAISEXwZ+QJNTsA
/Q90vWMCkG9z379XPBnqXiD/gX/v9HfA8OMFBWB6sUPQDrnW18Dw3QoKcCB/
igQwAIH80slABtA9VyteqhkC4wcUvTyZiPg7vRDo4ExE/ILlsxHxv0AKGME5
iPQBsjcvF8GHhQ8AmSPzlQ==
           "], CompressedData["
1:eJxFVGlIVFEYNQmRMisLsdJIEymywsrKtPwsNCV3zXXcplHc5+p1xnELyjQt
RUvCJcxKQgSLihIJk5B+tEClFSFmGiWlYlEWWSJ07ntveAPDzJl373fOd77z
jbNWH5luaWFhEYS3+DQ0OSyNiWH06cblx5v0nMw48GPp2lu5nHrnFt/MA98u
zLyQl83J694T46E4Rk4JOu+UTE7rd465VsczOueXOhmewSmyb2NVTiKjAHFR
x2kirL75WxKTfp85wenibLnv/QRGAx24qeXUkm9XSah3OHXylUsap5/DIdpG
8I3+PZndn8wpeF+t30Q0o9ch2lVxGk4lU24e1sAbJF4V323/3hUQo+Lr/r1z
FVGckh8E2ZwGTvceD1sRwWmrpmHQcJzRP5T/FaroBR9keX4I5rTsXSd7GKv4
cUx5Hq/oCeLU1traui5R0RPIKby+Od8O/cGO8bCjin8pjNhBVArgNB+FSmmM
qu1HXvzx5zT4e4tmpY7RmspHz64BvzVNud3JUHGFr2fygSwVPzUOdLTlyP0s
Agsbh/IYiae9qG916tKR5YyRoGPgrxE8BYyErEro8xnHALg8v1noD4VsLwOj
XdY9jgnor7+oyeGMkVGO+BIi3y8uZpTUAKVhSv8mJt+Df/trMWiTfL4lSsVm
/80YLtjexHxsLLedtQf2xCDqNHKeTOAT9J8xXykHRbK/Pmny/fRCRuLYFPLh
DOGr9Wp+pPmhP9vtYES+JN/RX96Xhe4C5A/xHOgoUjDyKZ1Dv89hF89W/DCq
+TZjc/7NWMRxlHGShAMLn88Xcvke6om5eRQp8wcWbY4YOMWA0An8Xxe6f0QW
y/peop+qmYi+KybFb+jfjIanS7h0bliv5LGU03uRM8xXymEZJyG/C/MvBV1N
OaerYuGylHkC79mNV4aKkf4eR52KJT1ahR9Y5GZvKqMdY65WS4DdITs0mcm+
l8nn2zVM3hvokfYSee9EoGOhty4XxmIfpkHkjn6GXNBInLIfRk52Irexsl5r
+BEtjMV+iVhGcfX/pVEsQoGKzf7/B7x7CoE=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPUQUOpxe6bvscWuwA4x/+qhHTH17swHV9
cYFtdIFD7/Q8IebIYge3bZ//XgHytdvFbvpFFTs88AfKxBQ4nCjbN39WdLGD
KlvjVOfYAocPy495b48pdhC7ee57cFyBwwIp/btLYosd0kAgvsAhAKhtUlyx
A1D28dKEAodHVSLr3OOLweJCSQUOQNHZR4D8i0q3f9YlF0DMTSiGuCMV4p5m
IL/1deCOeWkIvsfDKhG9DAQfbG9mAcQfMP3ZBQ6sYXy6m4Dmg5yXnFPgENt/
6KsGkJ+1p2TyjNwCh6apzt05QPc5JTy9sCivwKE4Y+LbGqD7JVnC+NbmQ8MH
6L9FwGCrLShw0IrpP1QK9P9dFbZG0cICh2WzjygYAMMHGCxS6wsh5r2JKHZw
6QaGMJB/DeicrnAEf8Uxb3POMAT/6QWl25UhxQ4HTgEjBsg3jdvlyRNc7AAk
mbSB/BlA7x0ILHbYAgp4oP0RlkBWQLHDJd8kgRtA9wGN5wr3h4T/ZaD7q4HB
m+hX7LBDrvX1RaD/NhRlTMz1LXZ4AgzmBUD/g8JtnU8x2FwHYPiA/K0E5PuY
dzo+AIaf9X1gRHsXO4CEo4HhCzInEMi/WvFSbWMagh8CjDeXZAQf5PziBGj8
Ac0DOdMOmB7+XQFqBLoHJMwdAwkPrgBE+gPyri8OQvBh6RMATsw6iQ==
           
           "], CompressedData["
1:eJxNVAlMVFcUHWlFWhXbAioCQi0dqVVckrqA1guJ4wBFoAgWyr4KpPLgKuBA
cQFHwLoRUWcAmYFY0wSqopgUrBtqqyZEkS62uOAWIWpRoYrG1vP9P/n+ZDI5
eXnvnXuW92FS9pepNhqNJgw/6T90/47UsmpBv+Ydq5uQzWRq27ltTL2K827U
vL/XKuiqp+26KmbqcA77y8UiKK41YJRNPpM1/VAf1woKmlPul7CaqTM7fkSH
WZDPYZxQyLT+5i+7fXcJOpC7fPuDIqbm4/f3HK1U8Z/9A4FXtqi4NeudIcsm
Qc/Cb+11AY6cMeUHh3JBxrFXOvINTI8GAqOMRkGATy8XMPVxi1NhqaD/ugp6
v89j8m/KuPZovaAF7/7R0A++Q5b0Q5nrBH278LM4nxwm16LEWRFrBUXaT2t2
W8HU+Pmyrw+ukec1ZzL5DAsuHQ1sNplMzuky/7ZiQU4/Lu4xJKv49XzxKnaL
TvG9HsOUW7Hl9mPgNHx3o5igVlHiGoVvJBNW3TuBP4ac7eFM834/881h8Llg
XXTkSSiT5Icd+Ns1ukanLGFKK0uOjSkRpDvy5GVXEJNEd+EGQU1Ybgtgko5v
3ijI93rI5nF6pi7zXbfJFfJ5rGOyD8GBmwU5lJw4b13EZJyLC7er2E4ydIeK
Pb2Kv/sJfkloNvZ3694qGGmW54tfzDTgDodrBBl6tTPL9LKf8/cI0khfINN4
bfjwhjpBzbX/7DsbpOxHflIlgsFMmddyKuyRL5fpVz2NIUwnsL0R+LeCXu3B
MKaxLy48DGgQtO3UoFc39PGTBAauPu1x4HGEip8XZx4dWKbiOxcn/b06mgnp
NcwGrvBLuHMxRs5DTr28PhTH1H+u3b8JfCwTQCCRSbJvp0XmYwt/J+67p/eu
k/NRm8IULQmGfPdjmjlpTB5SwGuUPKYrfpsUfZYzTXr576obu+T5dRlMUDOr
vErOX2uGrP+DShVrsGFwq4q/iDLOjYRffdqZdlMzFL3Qh/ZBr5gxOL88Obb7
bJmiB/jYNlT6DIP/AoH/KJWpB3X9Gfnwx/j1SUp/gVd8AIPfwK/zivkSRnQ4
X9qg5n1WxIwpnxgVPXF/Smy3rsSo+JGl5Av3Qf6VDuhP6eiQ/Y7g04I6uAsm
sAl+G33V9xgcvXOZpPqGIo+FjigQ+hiHQDzDPEuS3vtq3iqmXr33/1bM6yE9
AOjvsZPjtJehB+orFuTL+dlUqWJJXtcqFUt+ToPenbC3OE95X3Yr7xPOX9ni
9CII+Q0cZfPpRty/dDgEq5b13Joj9+3N9+8VcLtXiw==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvcYuPHrjxAKHa4sLbLlSih3WZd4r7JqM4F+Z9UxW
fWqBgzEQbE4udlC4lB/fPq3A4XXgDjlWIP/UYae1L6cXODBpt4tFJhU7nJix
e5rAzAKH0wtdtxUnFjtIBd6S/gPku237/DckAap+VoGDXOvrQIv4YgehpXsP
Tp9d4JAGBM9iix0+fvGKZJtT4CAblWIdH1PsoPdf8W8ZkG/EsUbmVlSxg28L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB5ELLjcKYOaFFDssTN/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzrw7efgQ0H1qhkAVAcUOVWar7a4D3d8mdvPc
d79iB426np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5M3dP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31QGGeD+Cv2SSFaNvH0I/MHb6
nvQgzAeb142wnwkUAF0FDr9Xfrx0Fui+qakdybGdBQ6rPl7yfQR1f3ZHgQPI
+T/8ofa3FzgEP1462wXof7nlLzz0gPzmA6cWHgWGz0R+YAi0FThsmvt+uVsI
JP4y26DmhSL42XtKJs8IR/CByeGmXyQk/SwH8jcUZUx8C4y/lx7AEAea/6su
a08JMH5jNu5/Mw/IX+QKdBEw/m98ACYAoPuA0XXfH5g+EtjPSQYC3a98+2dd
FjD9uIIUAP3nxQNMccD01bszm7MS6P+jCkAbgOkPGF3ht4HhM1mCJYwPmD4f
zhFcagsMP6B3XLcB+RxA4271I9I3evoHAEY5awo=
           "], CompressedData["
1:eJxllglMlUcUhQlBaw0lFNEYF3Cpu9aVWiXUW62ogCCLFCkCIlBUhNEBFHCn
SOsSosZqXWhFUVHWx9onD5FNH4taXCiaxq1IwBq1dcVqe+bNmJ/EPyHky/vf
zJ1zz7nzBodEe4WZm5mZpeBP/I9ptvn7yxJGowNSK5+FcXrHxf+8ufoyiNPx
ns7DYksZFV2IK7cP5nR/xrFb5b8ymiwe8KQ14wbbn9H4+2T/K2VlGpeGbGxx
Kmc0a3tk22usV2F1aHL6WUZhjrc8doKHx5of6HGOUfIDz1K7IPV+JaPODcvL
YgJVPVWMqp6NDEhdzGmCGyqqZtQxfGKPrABO2/LutPeuYSRe3/MNpy0WNan5
4KSKuiOz/Tn9jq971DJqvTzk5is/Ttitf1qtrCfxa43THp2orV+osSh3lA+n
BL+TDvPB3Xytxum8OEVca1t+Guv3yBrgH+rJaaHXiF8+BK/A9n0XcPrEJTFp
POozE48Hp6tl92wHon7I93M/d0532/fqLHG+xydqXafOl/VdqmDkYmk+JsWN
U9HUl5Wh0Of6UebUE7w74O2sToM6vyunc9OGuiRC31I7KAaeeSn8Wpte49vl
ELhEY9/1OcUhhYxue+zcF+Wm+qljNE53+NEJd1n/D3mMblx84X0P9Y99vu+P
PbmMvO9lHKz21ljo4wq9Pkd5p06+z71z5txJ8FH9yFT+gT6fDrZ/+lem7EeN
h+xf7SlGC1DObpx/0NNI3zenpR4lqPdNX968O5tRiLXftCkunG44xfuNzJV+
KpgrP7fJV3rM4RR2KtjHq4ARXi+84MzpoqP7b7uKGBnQDgvFH8O/vUyGkO83
6TWua51xLMigsQHtMp6V5+kEE+xuhX71tfC1ysZ6Q+xRMPo70D/UMQj7f9bo
6O4Jf+C4a5ehvg2Q+7/zyk/zpB9yjYyOH6weNAHnE3J+UM/ISzTITXEDo/TZ
UMxdcaPUx8ZTckqj9G+8t8YmfXw1Nvl5EacG6/P6UqznjOV8kI84YWjsF7Hr
4bqzgbK+jUbl7yXKX6h/WPfNe6tCOOksV2Vth18dAvXzdizV2NSfpTIPjSpf
NaGcRBwzcN5sxMExXPqll1HlIYKTJey2pY7R1j4tF18s49T58EHFNNQj4jsg
UmOT/6M0xvaW5qs4iTg11Em/juCcOhCfJ0blrxjlN7Ao2BjHyRZxuo96hL2d
13LainG0FOdDeg9Hx8s83K2W9e1P4ITyzPtVyfrWJKo8n5Pz6aN1Mm+vMb9m
BrdeTgenFyKgyF/eaqEop1ewf7Be4wzY5VCJxj9CwLFFsr/r1yk/Fsh5l4b9
utWkTnyRp/qDer6Ih8C5Mv/b4pXeyEMTxtfbNWo+ZDGqPzK7mOO83R/3mbsA
+TnwEx7owTZjACJfTj2bj7LVar4gf3cTbHPmME47bkaYRWeqvK/UWPR/1gpO
m1oQuLz3Wfj9VqScXzvA4eKJkvPkGRjd69MSzSlyzPN9i5HP15lPmuajf0hj
wNt8NZ9Rj+e/CLBO+i8T/TSNH+ixP8omqQL1N+H1qkKlT6zSq1jOo6/iVF6h
79CbrzZ0gP9EXFuRb3FcJ+hjZ8QLeo2FH8INGov5WIB8i+smGd//brzb8W3o
txhftrHKL/CDkCeDK33VPN+0SmOTH6I0Xj/DIXD6SnWfVSu/Q79QXGfxWC9Y
BHg5J6Tt4YNKdd5lyh/gWIyr68jL6Hrr89NRz0ts3x88IC1wlCvuh0S0b8m3
nKxxfU5B/WL5K+HKPwblB/Ai2OVMmdS7V7jq7xnVb9zvWK7eWq+x8FtRqcZr
cZ3HdOH8O+17J3VhU/5KNBb3taELT8f1lFQi52F7l98T735f/A+BUgw3
           "], {{
           269.30640000000005`, 309.90749999999997`}, {269.30640000000005`, 
           309.552}, {270.69840000000005`, 309.552}, {270.69840000000005`, 
           309.90749999999997`}, {269.30640000000005`, 
           309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXIUOaSDgVuwA428oypj4tqbYYaXpWWs/
VgT/n/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmAsdtn3+e+VHebFD
guZpAXemQgcJljC+tWXFDjGX9zwWYSx0OPc9+PHS0mIHix+HUlb9L3C4BRIo
KXYouS70yfFfgYNTwtMLSkD+sX7D8rV/Chy2nijbN7+42EFPUf7Lm18FDkYc
a2SigPyvOWG1ej8LHNa5P6wSAfLboi7vSf5e4JD7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh2iaewjVA96Lz0cMDxgcA3aqYXQ==
           "], CompressedData["
1:eJxdlAkwVWEUx1GidUzpjQohoZAlqWfJwaBnyfJkbIlnGUn4+lC9pA0ZpU2N
GmEkSaOGxEi2SiVbmMqg7KY9g1Bh6rzua27Tnblz53e/e77z/875n6sqiHQL
lpKQkLDBW/SUNc/Ykb2GwM/4sMpoPoVq/SvrFZRYTnDlZR5Fbm7CazsFifPx
0yarCdiWjc+6O1AwHtliY6dGINi013kxj8Iep/Ez/LUETtQ25DyxpcDHcI11
BJaJXthQ+DxgvLJWl+UVl17ODzViuUp6qbwFl4Du3cwRzW0UOowwgRkBgZwn
18iJwlhg004HCwKXI5aeADcKR6ZNolqAwPI7dv1CL5a7Wqb4gwKWx9qdBHKh
FFyUOWFOyJxO/CCc3W9bv1D+TiSFiwXHXXlbCQg/aBjIUgob64o3fDUTr8dQ
aCvxmuCaEiitj63O3k8hMleyMhH1qhTtCz1/kMIMpkveTGCJ6ABCCgeFeTrW
mwgcttjkV3GIwuT9rpRZQwL2i6S0T8ZRiFFP/3VOn4Ao/EuceF2X5aS41hIv
bZbzdawVP2kRaFfr/hGP7NlgWFesIa4f7r9bLfyAUJ0AfzAvow7zX5eslL6A
/Xk8oeV7FvUtDFUL/65CwK+Ct0jqAAXSktzuh/305N6rj42lEDI1FKCqTABP
X3g1mukXYP8bc2zK6D4KrcntPf6KjB8coyg89FGxHF0l1reX5Zg0hbkee1iW
9sCKYP17ShPiXDB+EuVYhVDAbowvUWLqIRPE9KcZOWsk/2ljAOOP96hHtlDR
e2iXWC/qT7H0H3bxo6D5KCm/Q5WAqDo1vhSK5rw7fRP9XBWdppDgQ2FxWsHx
NvRj4ifX8ixvCs/elCbMaBK4regd9AD9chjLG7OeAGB7eMh6EbmSZros73dW
5nzUY3kDll9gyMzHNy/G3zfQv2jHWnsf8ffGBKz8h1uvoZ7evoVpBVsIZNSh
Q1DvqdngqSGu2A/+LL9Vn3fs0j98axQNi/v/QuzH+Ne5UeYL3CkM4vh0GzPz
lupC4bmMecYrI7G/cT5ULUcDmwwIlCvjiR3YefvLNaL51mb5z3ygn1bpoQJH
5nwD6Kc+59T0CNyvOwUFoZ9E6Ttw/l9g//uwvuheTifm////8Rs9bueU
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nFoUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7osOrjJd9HKcUO
j82kDtw2K3RQM+RYMye52GHB6rU37psWOuwtmSzRklTsEKPg+PGxSaHDhqKM
ibmJxQ7bW2oubDYudPh0yTdpQkKxw/obQAuMCh2apjp3v4kvdmB53qPx1qDQ
IU+o+YAXkP8/9fuTRP1Ch6cXlG7/jCt2mBM6f/VaXQSfeQ+rkIgOgs9hOzt0
vhZCP9h8TYT5ISUq0/+rI+wXFrE/dket0EH59s+6LKD7Xm1fz/xctdBBFBg8
VUD3y4tl+X5WKXRItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyocO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2lQofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdjI8AIwTI90sSiLDML3awLjjXcQnInwHyYEGxw8FoBcdC
FUj4yxQVOxxuWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDqubAj3nahQ6vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRLnTgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDQoejChuKXgD13+76m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ9pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwAby2Ig
           "], CompressedData["
1:eJxlVWlMVFcYpYQSMGC0LiUFSpDQaqkhNGgVin7Gyo7gDAww7PsuXC7IJlYk
SkRtK0tVoLK4LyXWUFFcCqGhKAEUbAkSBYvWImrdihS17Xm9l8wPX/IyOS9v
vnu+c873PevodFWcvp6eXhxu5ddqWcLnSW6MClcuCW9J4vTO0s8uqta+iR9u
xIMUTvcabe8UAzesOfPsdSqn3XWTDr8DV+3DtZ7TPu95Oz19GZUpf8jgNHRy
KvQh8D/Xc8cOM06atqMHe/wYjfju2vMok5P913WT369j1Hqlfs3SLE6r5kS1
96sYJe5GgWxOuzzvGzj6M/r1QIbLjA2cBou4a0UAIwUOAA9oHtg7BzKaMYAn
OZxKLvu3LQzWYZsvs1m1VodX/jF4ciqEUXiLh4k+8M0BFAxjZFhUuXrHdP1w
Ro1ut/PnAo8bOM4+E8Ho2evruUngMxf0TkQKPqXg63JR9U19FCOl3AnOKbq9
3y4umtHooeqf6tBfMcpNAKvOvr81Bf3r39I3Lo2R/WbIfoEv1b5nf3O9Dnt9
un1VZJoOz1MIQf8slNsGrI11Hu5NkvqiviUeRCSK99XRUt94TnusIQD4pVzI
Kt8bJ/uNFOeFxQp9zNHfnOLWK9YxnKpzahoOhIl+x6I4uVVMGA5Dr+hZQcub
IjmpUqpyLKBn34KhvzdFcLIwHVk8K4jR/Q8cjD4O53Qk7+dFLfDnOwtt7PlQ
6bdanh8i9YDfN3peqGO0wn8H5GFSPXrIPJjTcsQxHXmaP9jzoj+Q0w6rmEc3
vIXfgRpOtudelWR5MaqDXAf95fmejKY2JV94ruKk5HnMndE2pYAfJzunsq5/
kW932Nm4llPlhGGEGbDRSRD05tTlD4Kuov96Dx2OVy5XTrcXg2DSm9hU365k
vrfU30eHy7u+cF8J/opcnT6SDzBhnDx8ORU+PeU37ivnxU/0+6efyMf4Ok5B
D+zPf4j8Q55RW7XMo1rUc0e/Z6/p3dIPkHkK4GQUsde7UiPmsRD6dC5yKvOC
Hxhtvc3Qb/vzoYG3tCLvW4I45dY02JyDn54mIBws8wG/2/9aGPqVVvhvI/NQ
D79S0h9vvYy8dCCQbfDTwLjUKmY6X2Gc9qPcK+RRM3PxaUvkobXQcllCHCPA
b9ORl9QqFIwXet9BnnKYuelIAqPIu1cXhCBvZs1oKFHOY5zIVw30VeQcRH7H
MK6hyYzeVg5AvpfMxkJKlvlI1mGnps4NK9J0+OWxJ33d6Zycy2AIcLmZgWZm
pshzRJLQRw/ze9oPB+L8rnoIiPk2dESBBDH/FdgPq1dgYaCf40/6fH7L5VTk
/mOhZazg80k+J5MfDue5RUtcwOlu8f7ujyLl+wUyn3KfVGzk1FTw9NRV6H8q
U9lwnE70/qJJDdZhxd8tGh3+Pz/wP+3ey2MMeBjroxbzA/mG8lC/tvt4b4Cv
9Ddf5DHNR+wjuzy5n73EfGTlyP49hV6XsoVeLh6MHh/p8GrG/tK+23xts7vc
J0zsiw7My1EEwDhd8FG+F1yhl6rD09+L/wAHF8P9
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNXYUOaSDgVuwA428oypj4tqbY4ZgCkNWK
4Evr31Vhg/Grih2WFthyhbcUOmya+365W2WxQ9LTC0rRzYUO2z7/vfKjvNih
RmSde2JToYMESxjf2rJih4p986X0Gwsdzn0Pfry0tNgh9PHS2UfqCx1ugQRK
ih0mHPqqEVNX6OCUADQIyH9cJbLueE2hw9YTZfvmFxc7ePMwabNXFzoYcayR
iQLyhSIst3hUFjqsc39YJQLkL3bd9rm2vNAh9/nvlR+Lih3+X6l4uawUk3/M
27zTMbfYYTPQ3ceaMfno4QHjAwDXnZRg
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
          368.4}, {289.2, 368.4}, {289.2, 330.4}, {251.2, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
          368.4}, {289.2, 368.4}, {289.2, 367.6}, {251.2, 367.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
          331.2}, {289.2, 331.2}, {289.2, 330.4}, {251.2, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
          368.4}, {252., 368.4}, {252., 330.4}, {251.2, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
          368.4}, {289.2, 368.4}, {289.2, 330.4}, {288.4, 330.4}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd4T+f7x62qvfcMsZMYsfdtU4rYgiARJELOIecIIkapVWrvESsRqjVr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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 
          369.6}, {250., 329.6}, {250.8, 330.4}, {250.8, 368.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 
          369.6}, {250.8, 368.8}, {289.2, 368.8}, {290., 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.2, 
          368.8}, {289.2, 330.4}, {290., 329.6}, {290., 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 
          330.4}, {250., 329.6}, {290., 329.6}, {289.2, 330.4}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
          273.6}, {188., 273.6}, {188., 201.2}, {138.4, 201.2}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 268.}, {
          185.6, 268.}, {185.6, 204.}, {144., 204.}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
           274.4}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
           204.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 268.}}],
          GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 268.}}],
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
           274.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
           274.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
           211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
           211.2}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOZ88AwZpcBxh/162uv6nJmXB+xuZXxVsd
Mx1cVUuZZqWkO6SBgFomRJ8Tgg9W35UI57cvDz9llJGIqt4nEW4ejA+zD8Yv
iGc/J/m7AM6XLL4u9Im7EG7erJlAIFkItw/Gh7kHxoe5F0U90D8w82B8mH1g
d6YhwgPGP2ip7FUNdB+M37jdoemRf6bDf8W/30rD0iHmOCDCA8aHuQ/GP7fq
/NWwMgQfYl4i3DwYH9W+RIc3+rvV+eHuS3TgLVzTfZulEG4e2F4eRHjA+DD3
wPgw98L4MP/AzIPxYfYBAHuD4lw=
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{151.77845, 
           221.27999999999997`}, {152.45657500000002`, 223.12799999999993`}, {
           152.46795, 223.12799999999993`}, {153.133825, 
           221.27999999999997`}, {151.77845, 221.27999999999997`}}, {{
           152.176575, 223.63199999999995`}, {150.61995, 
           219.60000000000002`}, {151.16245, 219.60000000000002`}, {151.61045,
            220.86525000000006`}, {153.30182499999998`, 
           220.86525000000006`}, {153.73845, 219.60000000000002`}, {154.32645,
            219.60000000000002`}, {152.764575, 223.63199999999995`}, {
           152.176575, 223.63199999999995`}}, {{154.674, 
           223.63199999999995`}, {154.674, 219.60000000000002`}, {155.178, 
           219.60000000000002`}, {155.178, 223.63199999999995`}, {154.674, 
           223.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSRif+zO3mSHGXlCzQdWZTvIvH5kJtWByS+ZLMES
ti7bgQ2kAcRfv3PClo3ZDjfjy/zlupIdJhz6qnFnS7bD6rU34su6kx06gIBj
R7bDJVXO9V69yQ48nsFa53ZlO3ifYLed3Z/sADSNT3dvtsNC2dhJHyYmOzAU
AQ3cn+0wyfzy9B1Tkh12MD2JKz6Y7SAvluX7eXqyg8e2z3+vHMp2aF8efspo
drLDhUzmuWZHsh1S7XhZb84Dute5O+c5kL/rVtffp4sQfIMHQbvPLEPw54Mc
uAqhn8N2duj8tQjzC851XLq3AWH/6i8MzOs2A+XrNj6ZDnTfjvXMz3m2JTv8
0Ijpd4K6v2BHskNNWyzjJ6D/QN4L3QWUPzopXgfof/28xYx7dic75Dz/vfIj
MHwK2xP01YHhvWc3EADDDxb+sPBFjw8A7xbFIw==
           "], CompressedData["
1:eJxlkw0wlXkUxmVNEZNp10btXcVWY2Itrix9jKd0l2noczcVMzb/2nAqHync
6HbzkS6RjdCubENt6FsqmzVqrvaK2rtKUSlqKs2KuGWKbadjMvPO1Dvzzju/
eed//s95znPsQiOXrTM2MjLy5nf42+up8O1vFMjc8HSoLIcwrtalsPxPia2/
mrYksEagQ2l1wjeDcH9TcFtBtUD30gu2qWmE0EO33COrBI72NQeEJhOe3liy
V3FaICzneaL3DsJy4y3tPRUCfp1cYDvhiJOPjA5LbGjZZh38m8SLDFnLX/4y
Ul9FOJeSqJcXCLjL+VETBnV1VvG5Aiv/MrF8spPgr35QKHL4/vLy8hmphIrj
rSEDWQIu7VNHj0pnPZkOz/dkCpy1LF5zW0M46PW/7d8agfTBb+dPzCLoK1e9
qt7N/4t6f7/C/X7iXNVYmi5wwfD2ZnweQfbvQ49JzE5v6n8OKZSY3ehUFhES
ucCWax/z605599gSQnXYXZ+WJgGTIg/9s6ME18IZNnns95wHi/dYnySkDh+4
KhBrF75QUUUo7mdDdNyf11ndwB8E1dCsqOtaga7prqZOdYTZ5wccNZfe9/9T
PSH/u2o7Oc9rQXOuprKBsK9s59KG8wLHWI7VNUK2hb865AzriUxxU+oJ081O
LszmediYrBj3dTNhRXHF8ZUlEn+RIE8yK5LY0qVj2ex8gakBZZ5DfF6uPe3c
k/Nef/51gpv5nX8Os7/fRw90ypsIN+53mH/G/riYHpPd0RGsvK/cm5ki0FoS
NVejHblvB+vvz5jmXTeSryQBXdfGVY4XCYFX3bSu2wQcdk1oW8R+FETD0yKB
89T6+ZQ49stL4RvzJk6gJnafjUmZxA7B2ZdfHZI4iuV0HyA4uHus6Yrn/CiD
bkXkEkZ/yoqUAsPxjub5P+rtk5UmCqSMMSxI4ry0mIXZb1AJ/PhYbx/EeW4L
2brYNlnAVJ3nY64amWca+ytbvfaikpDWo9oYkcF5quSAxRHm9Ymm9r0CpYpz
hrexhNYjB/t/2M95uh3sdyCGkDzWblD3q4B2yqmYsGiCz3CgSiUO5/KXT0h8
xnlTiZrn6RfZuPpLrjd5QkTA5lpmC2PHXQmE9adqasPrBfx5PC94fwLHB61/
1iCwtuGb/f/xfn643+8AYErTpA==
           "], {{159.669025, 
           221.13212499999997`}, {158.58315000000002`, 219.60000000000002`}, {
           159.15977500000002`, 219.60000000000002`}, {159.96565, 
           220.80575}, {160.77240000000003`, 219.60000000000002`}, {161.38315,
            219.60000000000002`}, {160.26315, 221.17150000000004`}, {
           161.25977500000002`, 222.51199999999994`}, {160.6884, 
           222.51199999999994`}, {159.96565, 221.4926250000001}, {
           159.27177500000002`, 222.51199999999994`}, {158.66102500000002`, 
           222.51199999999994`}, {159.669025, 
           221.13212499999997`}}, CompressedData["
1:eJxllXsw1WkYx+2ySTrVIreVsgq7LdkkyeKhjHsnsYZSUa91eUkudQ6OcjlE
WszGjEsiKeteoYikKGJdMiymzaXaNKtsN7HtMPuczjHvH/ubOXPmM+f8nud5
n+f7fV6tQyF7fD+XkpIKxI/oO6V/dFw+lUCFxl7SGE5hkWMDmyLOnqRwQyjo
q0khILPyecrHExTOx+rcTUomYDcRpVSFbHn/jzrhKcYzUtIGdYmMkbqKhQRe
utRrJmI86vwuzRV5ixE+cRSq1iarySJ7tGOGeAq9yVhAAoFa93aZ9ETGongG
KYwL1Tc9Xt/AuG3dlTD/ZgoN/o92DMYT8F9r0Vp1l0Ka3itOcyyBZOWRntl7
FCzyfiwoP0FA2NJ5weYBBZnJM3qvogno8Q25A10UnsifLY3nEzhqvmzoYjeF
vKd/v9E4RiC7brsOv5dCiNeI6q5QSfw+Ct7HuZrKwQTG8bi2DynsybinPepP
wOv3v7LHkf/JN104Twioyriv0O+n4F5QXunhzZjjFDemto/xNKfZUM1dfL5i
fH/umc8Fdxecj+1EVCbmk276QiHTiQBOR1WI9fhs0o0+YCfO3471rhYNZCcB
HKfZQTxPxy5fC44V9vvlsox/O8T1aFoQeJ+64fYw9uPydzs0psyw/6a1HR/u
UHBtdNp+wxTPm5OTo4b9LIt3sc/fRkCp80WwZwNjUfuu10j6a/d/djJJsfK+
SWFMd8vWCQfsf/E3qycxXhzKR5eL/VVIaHHAfNobdg8Fu4r1UNNKAbvv8sAD
8+9IDZpso/CwxnPG9CDj0SNeI9k+jI23+rxYOExAylbv4g3kQTn/r4N+IjDg
fGiVRxubh1D23c55jK+wzy9AiUrmhawS6PxuBc7vdcl9RxPUy1eRRjFyIQSG
T/Ve2Yj1vU9zjSg+KtHDbQqF5ZXDYzj/2o7jzQW3KGD3ZdaFY74l24MLGylM
Pdmq3oLM5/F4s/WMP82zjrHGi9q4nmsUrncVh0+FoT+MVX65fIWCQ36sjnWo
RA/VFG5q1RTmYz07+zNP11RSqHZYaeiN9TY9t+7PrKCwUTVrICUQ+2vl/Wdf
OYWE7FCo9yPgdi5mbjly38e47FDU3zCUcCLKJPoQ6Q/ts6RM0j8vAtv6AqTz
Syk8jbE+rOgp8fuvFNYqY4PcMP4UGhg5sXXO/UvU47MD4VoBJRQ8Oje3fe9M
AARJ++MuU8j9VjXLzV48H79LuD/M3fQFNgQ6bj233lOM/ZLDE1ijPz4Lq24o
oiCyH8cS9bdC/1p+IYXSVUXpy39AP/ZYCJLOU1hqjoZFPXpjus48CrIKSpb3
TVC/8wP8gGwK4zloUGMCxGyMy8mi0L3fsUMW2XC9c2l9BmM3XD80lfFve9co
NiVhPXeTSoaQRe1qxP3z6PS8L89Esk9wX6W7RqxXwfyicasLKDTz7nRz0S92
KDffSAp+s898tNBPYHzgpj2Pwkre0g9vAf0yEyLcfEzsJxP04/vrFYNXcb8a
tV01mLaV+DWMgmK3svYlR6wHj/s4lMIaFEguV5IfebemcmC3K2ObtNxztnsZ
F6CduTjPIM/yw/EYz2ud1ZunvhI/RlBQlxW28lHvr6fxOY7/fzsYrYJ6FkYW
LfwcxfS4uO8XefH3T/6NYO/fu2pwRJvH4p+aPhkcGMnyt+N1IBCw+hLx+vCM
ZSz3IezapJCxPNqVnyzepwZh7P5ZvI/+A0JyArM=
           "], CompressedData["
1:eJxFkg0s1HEYx4VFS+8XsYoLpaWtN5Q1HlaEu8trrJPq/MR5uuRoM0yHvE5e
hhT3j2pYdTtHazESIxnVcKw0LbXmZbkQa+ll62nL7tl+++2z337P83yf58uX
xAVGGRoYGDjS+Xd/+eRs1ZHAwGG/qUp5D2GZjffkmI+W6jnG2q1LXYJQ4dXC
P0issC0bFBchfF3Tvs9SzkDgkucxXoBgk2tpYhzPYPHPcJI0HwGFC4VBcQzC
1u5t2paL8OqMX6+JjEFiTInudxbCav7P3o5Yyn9FMDeeifDa3NZ+IJqB3Q6K
DITN7j1jTozBzUsbMzsUCOJoaVnVOQZmrYafI64i7PR/o/MKZ3DiYzJPnYaQ
sLRu2iVUz41t7dNzwXruP9DdqA4kfZzzwDRxp9jGI96fQRJP7X2e8pW6aCsO
ixi8dEvNfk/M95iPFAgYjN947FpH9WVJybUqXwaqradZazpCc4PRpJkP6QsJ
CRmhfjt5P7gWbwamvU8nPK8h5NSH9jV5MWhLLN1inI0gdH3y/eFx0s+X+j7P
QdAYTRY4EHfbaORTeXrWyGNKZAV6vkzyfYtpXu8G7VdRvmGhZH0Y7acrmwpQ
vTG7lenl5QinJrT+xdTP1K/780MVCFmpA49G/Yg9h8rybyEE+nCKOtL3dikt
tq0Swdo8VpgQQHoiM0wWqhAeZAT4cDQvU1dZjVaJsFgYlGgXxmAm1d0pgkOw
EqkuaMRU/9mGvinu//tZBs3Fh2oltxEy6btCwkA5W9/TT7yJRwuMYhC+Qt5w
pBqh+ttIioWUwTGKbuLdOjLQRQbBzduzsAahqFL5QkR+Ofrh5HWLOwgpM8ET
WvKTYxM3u+uu3o/Lfv0LYXU7cA==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVL4gsuNGSkOKz5e8k26kO0A45sYA0FxtkPvzmzO
nysw+R2vA3fIrUDwC1qMqqLXZDsU/7Gd17wyxeHAqYWuZhuyHRybHh2fsSrF
oWLffKn1m7MdXu26u2PT6hQHnU1z36tvz3Z40R+2KHJtioPHwyoRvV3ZDtaM
vi2961McTnibdx7cAzS/yDnt4MYUB4VMr6OR+7Mdjqvx3K3fArXvYLbDc9nl
L05sT3HYMvf98mOHsh0eH5+xW2x3isOXbWuuGh7JdjBt2O7AtD/FYYZzd85z
IP+OG3NF92EEn+vngnTjkwj+lVnPZJefTXHQaBe76Xc428FWByhyIcUhgk93
k+yBbIelew+Kq11JcWiY6tz9Bui+qDaLa0evpjgw9AW45e9A8C98D368dBOC
Dws/sHlPMfkc1xcX2G5A4p/Y+8xpa7YDn//6KalAfgbIQzuzHYC8juQnQPfF
9B/6ujfbIfCWdE3iY2B4lQEDGOj/2bpuXgseAvkvciNXH8126O578kn+PiS8
l5/Idqh+3zR7/p0UhwnVZ1uXnM52OBk4+XPEzRSHFxeUbv88m+1QslX0t/dV
qPrz2Q6/T7876XwxxaFksgRL2MVsh+3nLmmYn0lxAPL4dC9Bw+MYgi8FctAO
BH/Kmg1sU9elOJwBg2wHEWDyKgCmF4u4XZ48QPeGGmitFMbCR0+PMD4AeupO
LA==
           "], CompressedData["
1:eJxFUmlIlFEUHcQmV7S0NBWnxHRKzEaQcRn1akqLlpQRIRGD+SC6lf4wy7Cp
YcIcS2zRmsxlTNxCTGZsbFFrVNQW1NSwjBjLzKVCy0Qxg+7nwvfB4+PAu+ee
c97ZlJh8gJkJBAIJHe7v6vfJU2jJoLM02jCtRVjB4q6wjMxyhJsVBwsvEM5a
/6FrthpBmb/j6kkrBkPnHWt31iLEStURcmsGMlNczh0dwiPlPtcxGwZRG5p8
0YDQmHrL2dyOwZz4SG7LEwStCy1YQ3zf9z92b0JomP7XP+fAQDNklL19jkCS
BJecGGy3qHEbNCLssTHzWe1K+vxuL3xpRUhICjHFieg+yRhtQ5DQvQRPHo9G
9uZlb+HxvOJE4x9fBo4yjfcEzSMJ0kgY2PjqiiaJv6HmnSQigIGF+xuHGdof
1lorCApkAJW2qQlNy3qCGdR3pjWLniIUT1a2v5ZRPhMmixHy963H42N6GIOF
/nPjXnqEgbKU0OxwBoEUywjl8zKtuaQAGMROyYurHiBEykd6PCIYVNmmDkIF
j3d9pkBLefwjIzzgaBGCg+rFq1Ka12Tr7UR3cVFHCfHLrAbKpvIQ/I2q9Pu0
f0w9L225jsDFuiqULeWeg8DRdpB+Yok2qBH0hzrMc8mftk8YfCoT4WxzictD
8h9FX5sKgYvF258BpZr0TIkwXH6vTbuN8ptJvqy7iDBbYL07fuuyXgXC8Rs/
M8I385irwemNPOZ4QtxonvNB892z8cPlzuS/PUaqJv7fvXsT7dcxcKa6nFEt
+ROtJb/eFDDpc6La9VF/xEJqHulPH/eSZNkyqPvqFKO4Ru/9t/pXL/Xv/ZXu
Oh/yf8z+cFA99bOQ3imG8qE2K/Mtl/JK0fD9XnyPQh6v9P8/GYhbLw==
           
           "], CompressedData["
1:eJxlkntIVFEQxtUelIlIspAshWk+MiWf+UjrS5F8FEpKrLWV6J6QptC2zawE
E3uZkpgakvbHVoKVRORqKulqPlq0zMRQCJISw8xC1NIwq7mK3LCByz0/OGfm
m29mY1LqPmFhZmbmzZ/0T7ZRBRpiBXx9OE4RFnlPEh+mCFnHnumK8D/fSwux
7G8lNHfqw7f9w54xfcbCHQKuRtVEXgeh1GV08GqwgFVknFu3iTATN1ShDBJQ
WXs8ud1JkMpW+wtkXj5krn1JcHTg8BOIr9tw6csrQrv9Y22Kt8DAXS7wmhDW
W3yteqtAQKhdo0cPoSXn7J3f7gKb9t4PmGXe6Xe4IdJNoLyNH74hNH0K7S12
ERj/xsE8/cFnzNJJYN3y/dYevYRRZ69VVQ4y6/Pf36xRyjygsJ++peD63dNx
Q5y/4Pl3V7UN69dsH4zpJuxO7Tqwfo1AXdVbr5YuQsJEnpNxpUDa2pzmKO73
RbR/7q5lAhdKwvLG2B/JXtMfDdL4WZGRUBvknOE5p0FpDR8aCE8n5/oyZjXz
PpUZmKW8PzXwrfg41vqIwNkSh2c0iJhT6vMrZXZVszK9zCMnEh4mlxHM6/vV
Jn4/037jiHsJoYgbu8755/UXEFwyPGPiF+vnErr04bWTrE8nXbxIyGbdx1n/
FMv6nEWwDeaJcn+xyhFD9vmF/BHcvy6l8OuvM4QoK4stV9ifxOEeh4OnCans
Q6diYX/qtYTA2XG7H+yvNJ6Uk4TKjmj/1Y4yp68wNR7dLDPbZBvM846Q8moX
7uf68n6wPW06mq/zLlBA3RBpZcH1WUamMUSg8gHHOXk/Awym9KYseX+X8tL9
X+S/r3Ng2Q==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/ejl1E08K1MdZuQJNR9Yle3w5oClslcxJr9ksgRL
2Lpsh2vPs7S/gfjrd07YsjHbYaXpWWu/0lSHCYe+atzZku1Q06zvs6ws1aED
CDh2ZDss+h0/u6oi1YHHM1jr3K5sB5l5cZqnq1IdgKbx6e7Ndij8vLlOoTbV
gaEIaOD+bIckXq2WF/WpDjuYnsQVH8x2eP8a6IDmVAePbZ//XjmU7RBeu25b
Uluqw4VM5rlmR7IdTEVSPnJ0Ad3r3J3zHMjv2vDwpWgfgs+wbeXyPxMR/IJG
lqP9UxH6bwh9cjw/A2G+w5L7+/jmIOyvPhX+/u48oHzdxifTge7raI26bLMw
1eGHRky/E9T9CxanOtS0xTJ+Avpvxt3J7a1LgfJHJ8XrAP3/3/nX29fLUh1y
nv9e+REYPo6x26XDV6Q67NkNBMDwg4U/LHzR4wMASALNug==
           
           "], CompressedData["
1:eJxlkw9MlHUYx+E46hCDXJQ4kYkSYuAkMK9b2H0zDOYAl6klslLghydPekLg
1XV2AcLxRyVCZVygJCp3yBR2qDc0u4rLu8wiIgS3kGspOmkWTHZmVo+T7d3q
3d69++zd7/l9n+/zfSKytKuFzMfHR83vg68jqDFh3hmB3W+P3rPWEobrTGVX
LBKPet9PNLUKjOhDTiRXE04k2ZyuIwJjr9rDy8oJ8bpFEYeaBSx/9KVllRLO
WFsNRY0CmtrfDOoPCfMHL7rD6wVSPFzgA8IOmVnxyUcSf3W8z293tcTh7mvq
SNNUfSOhPOPHc9mlAksS+CkmfHNwpq/FKPDGBXnw9RJC2OtLy+sMfH9bW9sz
ZQRD6eLUKL1A3M+Rj/hWEOxZxqHPdAJdwYc2Xa4ibAteG/hPkUDFn8rls/YS
mis7PDcL+X/T7davud9+v+n2/ncE7BP3+9/dTxhzqOavZI696/z4rQaJ2Q2P
vomQemzaK0ft/2evJ2FsWguh8sX4OH9medPS3psWgq+2WO48LZB4ddWemScJ
a1cvaK48JVAYsWXlilMErStWk2zj/lRdrsluwqofajP/PilwI+pZRayDELgn
LbS7/WH/uU7C5rDHg7J5Xkl9+6psbkKOcWjZ3cMC7Swn5BJh4y+Ht9Y0sR7t
rnh9L2Fy2F/5+QGBUPm6oEV9hKgimblir8S30qu2qCokHvFXqqlEIDLN+vw9
Pu9nVswO3/lQf/13BJkn7vxP7O+a/ElPwreEli6ldzn7E6doD7viIvwaMsct
tAKDLduXVfVM3Uesf7z6abVjKl8aAdeNretjzhLYjY5NuQLRpqeG0tkPTXJ9
ZGIO52nwybk69itg9sE3F2YLnCusC5VbJY7OrPnyzqcSb2c5Y2aCN4AN4/NL
9BsG8vYRBkbzYiaFwIN45/P8bc6UgP7NArsenUjayXk5evV8UGOewMZrvfM2
cJ6tz116IX2bgKJ4/8uBxql5FrC/YRk5Z/WEdT0D6807OE82DpiOMONCt/0x
zuORFacn7hcSLIY7w2XFnKfLmSnmAsKaEd11L+e7Z25HgSafEDL+0ve5NRKr
Os1fjDdIXCJ31nTyPFO0FzPmcL3btxyqFivzdFmM6T2CsvyJ4w0dAqk8nt95
f6JHO1+bxXnKcS8+8Bfv53/3+1+++MY4
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fx1IdVny85Jt0IdsBxjcxBoLibIdTZfvm
S13H5GsYcqyZMwfBX6Ipmj5/UbaDy6UpXZuB/Iapzt1vlmc7WHQ6Jjy9keqw
p2SyRMuabAcdh3em4rdSHX4EP14qvTHbweCuChvjnVSHnMjVyUxbsx2cE55e
WHQv1UGh9XWgxY5sh9DHS2e7PEx1uLBB2yFvd7bD3NofPLufpDrcuQsEe7Md
ZPSBBrxMdfDgYdJu35/tUDZZgiXsbarDhLc19qYHsx1mqr+63/Ep1cEibpcn
z6Fsh7bXgTvm/cDkA3Xx6V7Kdrh17ntw8gcEv+B0lOxkoPkdYjfPlQPDx+Nh
lYge0P4U6/v+vGezHf6u/HjpLNC9DiB3n4S69xZU/5Fsh8De6XmTrqU6vFAD
BtiebIdJIHdh4aOHP4wPAM2yyJ4=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.29365, 
           214.88}, {152.971775, 216.72799999999995`}, {152.98315, 
           216.72799999999995`}, {153.64902500000002`, 214.88}, {152.29365, 
           214.88}}, {{152.691775, 217.23199999999997`}, {151.13515, 
           213.20000000000005`}, {151.67765, 213.20000000000005`}, {152.12565,
            214.46524999999997`}, {153.817025, 214.46524999999997`}, {
           154.25365, 213.20000000000005`}, {154.84165000000002`, 
           213.20000000000005`}, {153.279775, 217.23199999999997`}, {
           152.691775, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5Jdnhjgpb41TmbAcYPyMNCJZlOcQoOH5M
LsHk75BrfR14G8Ffsj11bd/9LAfnZOG2d0D+l79XKjIfZzkIvNy+nrks2WHF
x0u+j55lOexS3LxAtjzZIeHpBaXoV1kO279pdx2pSHaoEFnnnvg2y4ErQynn
R1Wyw4+6rD1f3gPNvynhp1Ob7BAyp/ZHz6csh2m9D4+8qofa9yXLYVtLzQXj
5mSHFxeUbv/8muWwSS9vcWNbsoPGq/scqd+zHFie92jkdiU7nCjbN1/qR5bD
6rU34r/1Ifg348v8501B8Bcz7mEVmpnsELPLk6fpW5YDz+SVTYFzkh06HBOe
BnzOcihRmf5/wvxkhy1ADfIfshw03/LuM1iY7GBysLly0WsEn0W7XezmUwQf
Fn5g8zZi8m24ri8ueIzgW/z+IFn2Isvh7lagBzckO8xQB3oIGD71v60Kzq0H
uq//0FeNj1kOoOA/sy7Z4c9KYAAD/Z81RdqIey2QL72w5x7QP1Ffd97qWgUJ
79u/sxy8wiKauVYkOxxZx7Dz+r8shxk7Mm4fXpLsIMESxqfLmO3gLPP60bYF
UPVM2Q6njY5sXAf0/4pj3uadLNkObaYrBBZNT3bwMe90TGDNhoTHRAQfFN3P
mxF8UHL4X5nswAAG2Q6PzaQO3C4G+n/i2xp7oHtB2uuw8NHTI4wPAB+XQ18=

           "], CompressedData["
1:eJxFkmtIk2EUx7d5weYGplHTstJhzEI0PySa5qEPZimYBmFDTH3fQp6QectJ
ll20hGJImdSHsEBpWcNbNm/TzKjNJmg023SJF7bpptVCh66UOm8W74eHh9+H
c87//M8/JE+WcY7H4XAO4mN+R32HoMhAwbqh3L7PQOA/Z3GLW3tMBHKF+6sX
kLuPC3gHpgicXBeVGMcp2NZybPbSLIGdDdnh+s8UFPpXDX6wEqheEHucMlFQ
nurMabATuGPO58gmKZBk1Q65lgjIrnu+q/2C/XbfXEx3Ergl/aShpikYCXDJ
PJcJjJ4fn3fMUUAfnk4TuggElhj9i22oL284cvsqgXC9n7bXQYGubOBx0BoB
DtPwO8vqZuVl1wrLw9bEprNuCpJlemkw1seJT1R4bFAAOdaxUOxfE/AiUMWh
IT79d5IE5zPrNnrQUDoJSoXznx4vGhZ+Nf/I+Eqg4PSVlkM+NGQGB8SLHARe
xawNWbbQEOWj2iW1EVDyk8JcfBryNaV1ojkCD6fqarwENFwT3/9oRv+2anu7
FcgmUApLJ1guZww1sLy3rTj/7hiBOTseBFnXbzuaMUKgKjL1Kd+XhsIEvlGs
I8CVnMkV4jxRf8QF11sCfd0K70LU51S+T4kZJNA2a6+P9qZhZQMPrCFwo//R
khv3M3jHFTzpIZAUdpEXxMX5crl8VU2AOe899GcmTfHgWyeBl4Iile9P9E/S
2GXtIKDlzkYNuKhNve0EcH36uZPlVnXe1YlFlisYwfNYr17eMGA9Exc/CwUm
dyXRYP83sXiQGQqYuDxTb+53ewrzIEWDUZ8tsWn6iJmCzNhOXRnqT8YALmO+
LDtSKttfE+jCcQlGCgR9PEs27h8tjwjZg3kcCzW7K7UEVEwAMa+MX416Nt9/
7zHK8v/8/wGz+XxN
           "], CompressedData["
1:eJxlkn8s1HEYx8+Py5HStG6M+dFqXaJIdusP9ag0W0K1Gia/Pqf0+VJKUpvK
VtyJQ03aOrXIcUJrqDBzyzi32YzIjxGzW2MVuw4dDtcj6dv0bJ999trz+fE8
7+ftGnvldJwph8PZj+v3nurh6uwogvgLGGUU1jj98dHshF0MBHc/jFje+D8P
vEzytdJTyPNK9Sj+h41vK8oXLUUQqsveqZyncDFX2T5tIQJIyzxvskihvbFe
mskVgcQv+kvXEgWzpzwHJzMRvGnIPyA3UtBJ9JZSDua/nap3MmGgQJwR3rNE
gNePH5gyYHuQXnMyEIhPCdRGmzGQ/zXowaU5AqHpw8xecwZsirxL6mYJdOnP
aOTI0pN2jUYdgR3bMbgMqAIse1O0BAKFWX7RyA3SDVr+FMtJ07V3XMZZLk+b
HeGOEbA23SPm43tRuzu2tA8RyHly2fYe1sfve3FE0kdgYpQXN7NMQRAWs8nt
I4FS/3fTtw0UCmusr1Z1EqhT32h2Rn1GmzcXeXdgflkaotJRyCg2RMnUBNQT
iWGVkxQyw3uaNCoCAjF/sHOcgnhrpb17G/Y7sM1FP0bBQssPCGklcNMzuFc5
xHJEXsus4BPLjsU5I4WdFLqcq4954333+bZHUWoK5O6g77zqT/0tFH6OcIXK
tf+bKOA4nkdifQrVCWHWewohi3bJ/Vi/wItX5VhLQVOSaHMW+7sf5DBR93r1
/VrsXyFrdfGspGCf3G+rQ30K7MzP5SooHLoVqvBB/Vb8811OgRerMolBfedw
PLJSCit2uz7Fsn/CM3n3DMuyD7qFsgUCaYd9Ihvlq+dnjAQkKI++nMK+wDKr
4+in/Ek88YqCcK5F5Ib+G/6MUc36M2HcUPGjhv7173pe7/81/gUYyXGK
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYrDiYWu2z7fzXLYrc7PvdUOk7/imLd5
58Msh6V+DsKJ9kD+ozeHnz/JcqiYs0h5p0OKw5GvGjH8L7IcvF+xmAg6pTjs
2b17t/XrLIfCJNPmp84pDg41bbGM77IcXgOlzdxSHHzMOx0TPmQ5OER1pnV7
pDiYLAUa+CnLwbDkf3awd4rDG1PxScu+ZDnsC5qm2OeX4lDxUs2Q41uWg9qT
5nlnA1McWOaaXcj8nuXAUm15szgU6N6yffOlfmQ5RIpvv9gQieCfl6nvT49F
8O1f3FzzKwGhf3nlcU2rFIT5QN8uq0xH2O9lqHvdIyvFoWbjE/HTQPeFv9Hf
vTwnxUEjpv9QKdT93PkpDht2TjBRBfov3SUz/0NBioPOz6OT4oH+P7fq/NWw
ohSHBVL6d1WA4SNwpIf5UHGKw4d3QAAMP1j4w8IXPT4A07jE5g==
           
           "], CompressedData["
1:eJxlkwlMFHcYxVdkVwRsCdWIxeLFpRU3BBWVuDxocUVA5ZBsDYrFPwLfUtmi
6ESkEVcLJCKWUEUl9WAp1LIU8eIoVhoPMEpWE48UsFBSSosYyhZRSmw/Askk
7SSTyS+T+X/ve+/NvIS0qEQbhUIRyPfYsyDjU9f8gwI3zryr7rhJMI/EfRKy
W+ar8ZHug+kC06u0XfuuE7K+zTX7GQTmHu6LrK0jTHpmM9U+VaDdXZX95VXC
505ZojNJoOTm3Or0S4RBzbmLeQkC0tgBFwkhKWkDyjiZC50r+l7GytyvbvAq
iJo4v4awqanC1LpeIHkHX5cJJ5X9vc5hArkj/sGzeF5fo8PON1qe39HRsaWW
EPaH7dIvQgSEk27l0gZCTktMk/cHAr3BD4vsWf/qPYusKUEC3/voM8KbCGkD
h1tiwO8t89te876l1HUmMJDZ09euspnQ4PW2wxWNwLbFr28V3pN5bde+6VUW
guu0Th+nQ/9n7xlJczSPCbqyKS4Go8AKS8rk99oJlkexz9Xst8HZeGPdLwT3
utGcvw4IVMSUZEm9BI3aZmPNZwJHUn/7e+ELgtuKpA9TMgVmbxYB8VbCT9b5
Cg9pfP+TrwjLjb8O3d/F/imbG3tGCX49VR5ip0Any9Eq9FCHSptGkllP6bVE
82Q9boW0uS3iPML984K2KfUYanuSbf1I5vor8ZGmaJm/S3X0ehwhoDvQrl9i
q8dDxTObvLXj+u9O0uOBVvU12N9c08IZSf8Q0tkAM/sjAn7eMI31XMocrLas
ErB7UmpoHKbxect5P48fdOnWiX75CYy6njuylfcdVsUX3/MViKsPdTzIfvhX
pTqWqwWKHUKjL7BfT7N3rSlaIjBQfjvMv13muIIfh7wfyTwmZ04r4Y4hYZmR
v082H5361R1C2Xq88zGff5brbeL8jYvd/tTw/NpVnlI192X3mqKXKtZX5GIb
e5T7JZWcX1C3kvO73LxHUzOR52r2d0P+iRdmgsf7lUHKYO5TDxfsAqHT59hZ
ifv4VPrd07eCsLf77u2BcIHn9scy75cRFmgjWrezv6+iu8tOmwjdupnXHmyW
2c7F8M2WRJkj9af2zuY8pfNv8jeWE65HHZ/3VobA/sBlW+srCar+3kLb/QJj
8bizvuGInIBD3Kfi0YQWdT3hv//3v03xwok=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOd1TYGqcyZzvA+BlpQLAsy2HG3cnt
rYsw+REp1vfPn0fwb8R4zLp0NctByDKrSG5xisOWE2X75G9nObB/EPMIWJLi
8GH5Me/t97Mcfi87LNu0NMVBo13spt+TLIf/zr/eZi9PcVjQc2+a6YssB8Hj
u3bwrkpxCNkh15r9OstB2au6ef2aFAeWJ3HFC99lOWQ/OftFdUOKg4AgEHzM
cng1dRNP4ZYUhxp707hdn7IcXH69fX1gR4rDEYUNRRlfshzS+/Yf/7wX6P6J
b2vsv2Y5hASpL+A8gsn3Me90TGDNdlhhetb63G4E397IgPUf0PwdnjxMq4Hh
I+4R8GfG+hSHGXlCzQ4M2Q6nBY7vsgC6t2SyBMu1P1D3LoXq/57lIP8lJ+zv
whQHmShggL3PckgAWYiFjx7+MD4AwSC/xQ==
           "], CompressedData["
1:eJxlVmdQVWcUfCJFBRUpVkSssZexEQJyohDRCBhLBoVYyL2DfliIBYgdUdEI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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNWhQmSd+8MrWQ4w/hnhr/ktt7Icrs4V
ufwJyH8TuEOu9X6Ww+rzV8NyzFIdbpz7Hvz4cZZDzJa3C1+Zpzqc8DbvdHyR
5XChT8/zh2Wqw4d3QPA6y4E9fobPVJtUhxCg9tfvshxs9ZkCjOxTHSaYLH30
5mOWA/+RHmYnJ6B84beHxl+yHGplLdKPuKY6zMgTaj7wNcvhddnjU26eqQ4g
7YHfsxxi1eZG//YB2le2b77UjyyHy9qpko8CEHzVJ83zzoYg+KxvX0xqiUDo
L3ab8o0tBmH+w/n2UZ3xCPtdb8utmpaEcN+CH4bP9FIR7r9+YvbL0+kI/931
NNS9nonw/+bqTxsCshHhk5LA9edcDiL89gZNU+zLRYQvjA8Lfxif48TeZ07n
EfpDHi+d7XIKYX5GWlras6MI+yteqhl2HES4b0YQ0EN7Ee4/sdB12+ddCP/9
+SBZxroD4f+WA6cWHt2KCJ8UgQhLky2I8JMRtpmxfBMifMHu3YgIfxgfFj8w
Piz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/YekTFj6w9AsLP1j6
hoUvevoHAG6Weg4=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdXhxe+VHy9dyXKA8Wt+8OxmOpflcJHh
HhOnaqrDj6OT4tccz3JId8nM/6CW6hCRYn3//MEshz/tX25f10h1mLHVSu3H
7iyHmNyj/zZppzocmC+lf3dblgNIulE/1eGC0u2fdZuyHPr1PCtCjVMdniyd
fURhXZbDR7uFGzktUh0MVHxX7liV5bBe9UnzPNtUhy1z3y93W5HlkMOjHmbs
nOpgIT5p2ZWlWQ7nkpcbzfcEuif48dLZS7IcLmunSj4KQPCBthW7RSD4X6es
v7c7DqFfPvldlFMKwnwvQ93rJzIR9oOcW5yHcB9YfRHC/V6vWEwEyxD+W33+
atibCoT/HYQTD1+uQoTPtbA3+rtrEOG34Ifhs3W1iPCF8WHhD+MH/HfTWHwb
oX/DE3Hvfw8R5nOskYl68hxhf0KxYuaptwj3NUx17n7zCeH+AqHmA17fEf6L
6T/0dcVvhP8jZIVtJP4jwidjT8nkGYzZ8PCL4NPdJMuSDQ9fH/NOxwTWbHj4
w/iw+IHxYfEH0w+LX5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGl
X1j4wdI3LHzR0z8AGOxyCQ==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+pwR4WtcSpztgOMn5EGBMuyHHQ3zX2/
fB4mf4dc6+vA2wj+ku2pa/vuZzmIfM1vMZqf6vDl75WKzMdZDg+rRNa5L0h1
WPHxku+jZ1kOXZv55ycuTHVIeHpBKfpVlkMHEHAsTnWoACpLfJvlcPtnXZbN
0lSHH3VZe768B5qfXepTsDzVIWRO7Y+eT1kO6fJ2h/VWQe37kuXQLnbzXPna
VIcXF5Ru//ya5dB84NTCoxtSHTRe3edI/Z7lcLXipdrGLakOJ8r2zZf6keVQ
Y28aZ7UTwV8Fctc+BL9ksgRL2OFUh5hdnjxN37Ic7oLC5ViqQ4djwtOAz1kO
rts+/71yMtVhC1CD/Icsh19Ad5acTnUwOdhcueg1gs+iDXTZUwQfFn5g825j
8m24ri8ueIzgW/z+IFn2IsthnTswBIH8GepADwHDJ6B3ep7QLaD7+g991fiY
5QB0fpLAzVSHPyuBLKD/rdUqDPyvA/nSC3vuAf0Dcsa5K5Dwvv07y0H6xZZG
v0upDkfWMey8/i/LIdPr6E3286kOQF/z6TJmOwCj4eGvU1D1TNkOc44obPgE
9P+KY97mnSzZDuHHWfifHUx18DHvdExgzYaEx24EfxcoAa1D8E2WPnrjvCTV
gQEMsiHhBkpPE9/W2APd+1UD6JO5mHz09AjjAwASZ0oZ
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrLDGTDIdIDxE55eULptmeXQqHaobbk8
gq8LUiAH5ZtmOdgfu7O1RTbZIcX6vn+vUZbDjvXMz3ukkx1ynv9e+VE/y+Ed
7z6DmZLJDgYca2SidLMcniYuvGYinuww5/3yY97aWQ7zV6+9ES+S7LBlLlBA
M8tBPMv3c59gskPLgVMLXTWyHHbf6vqbypfskDHxbY29epZD99/U70+4gPYJ
RFhuUctykJh6hTODPdkhpv/QVw0g37rgXMcl5mSHG+e+Bz9WzXL43BdcosKA
ye+ZnifULJXlEKPg+DFZBpOPHh4wPgCXvIzh
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idnhxe+VHy/JZjnA+A1Ze0omK2Q5pKcB
QWKyQ4fYzXPflbIcjipsKMpISnZgAAHVLAfl2z/rspKTHSzidnnyqGc5zMgT
aj6QkuwgEGG55YQGVD4t2WHC2xp7U60sh2ygsRIZyQ4izQdOLdSG8rOSHVjC
+HQ36UDV5yQ7ZIDs1YWalwe0/3XgDjm9LIfyffOl9AuB+te5P6wC8g+eWui6
rRjB14rpP/S1AsF/VAVk1SY7BPROzxMCmvdKzZBjTUOywwlv805HoHs+X/JN
EmhJdvhRB/Qw0P3fNYAGtCY7RKRY3/dXRvBh4QPj75BrfR0okeXAy6TdLgbU
f2NxgS2XSJaD1ZYTZfuA5rt05zz/LQD1D9B+YKhNfMub5bDbk4dJuxLqP54s
B0ZQOJYg+D5AZyUUIvjTnIEGAf0PDgcg/54KW+PUHKh7geapAbnOwPCTAAUg
X5YD93WgQ4DhC7Stxp4/y6EP6O1mYPi/APkb6B5BULwA4ycDFO5CiPibAbJH
GBG/YHkxRPw7mAIjWAKRPg4Ao+GuFIIPCx8A/Jfz1Q==
           "], CompressedData["
1:eJxFVAtIlEEYFDPTOuoyESsTNTsks7SolJA+MUkRMzOfXWa3Fv6LmGjIYWZZ
PvCV2qEVFhElJkhElJhYVERIDzMVn2iWlT2J0FARqdm7Pf6DYxlud2e+mdnz
NJw4cMzWxsYmAl+x7q+6lOkUy6gzcmdZiDsnK6559tdHv5pTb5RBm3iQUern
bq8RZ07DXTOxE/GMAu935j7Wcrr63ONudhIj5/NPXt7QcFo2cDMr+DCjyozJ
+WZHTjr7wrpQA6NbWcFLB5ZwKg/BTYcY5e/entK+mFN9aEXGJO4rwvEwW06R
GlvfUvC3TS30GRcU+tdn/Kbbz+h2A4hmFUoKAvE+8Ke0R2imVJy263101U8V
78G1818UWj8yV8CjMV/u4+trPir00L34R0wMo2lc/21UsegF3yC2dQwpdMr5
zt4PcdKPfvl7ktTTq1DDFXz0Uk+3QkswXkUqI2HH9S7F4t8xRuN5uOiNQgnL
/e5dUxhpsPx+pdDPmDb34kxGPsIX4JWJEJyj4qPCZ6OKZ2MnGhtOy3mAhZyl
5xidBW0G7s9Jr/2VX8LIKHSDP9fkahdfzsh1y6i3/TuFxrxxUZXMD/oX+Za6
DNXALy2IMd94NASbMD9sDhiW5+swr/BpTM5/iVlyhn/9Yt9luX9SxVb/rdjf
ocUtGfmc4R0nTfWM0rG4zimWPoFP0Hci30+NMLJG+ov8zecrGH2db/7Tg340
v0AQRWp/zPmVMXJLBiP6tVbMifkGRS/Rv7dYGqslRj9FLcMuMroseob+mv0w
qf22Ymv/rVgca/Xk9AW2zeG8qKXLBk4zPvrqZ7XI/09PlMGHW/KHfrt4BO3L
aZUgvMCoW+jYLPVVMnIQPgZwi9/QH96Kgbdx2iF6XCL7uJ3TOjFXId4T4szb
yemp0IH8p0GnDeLUJHpnlHkCd73GJ1vFD0QPM1Vs1sMlP7DZ1+OM9KC1DeT0
CLHYMUZZTti4Q+4/wkjEZQc933UBDi3oe/gHFHorpwLxbvEe+kSO/pwcEXNa
gszPj1vefZzUu5HTCtF7vK9NWJp06v+LB2Js81Kx1f//lVkVjA==
           
           "], CompressedData["
1:eJxFkn1Ik1EUxpeYmZSViCwRKYkViFmUSJD0hIhFSdmHSMgaO4mesWy1KLNR
zI/mksjoSxApEbFoiEqEhITICOmPComWZrUQa7VkmNVaWnZefMf7wuXluZf7
nOf87llrPnGgPEan02XKUv7IMT7eXUZoyW+yfg4yoroxWNyfHmKcT+4u/Cha
n/1uXdx3xsxIkXmlkVCamNXX9oNhiHPezD9KaJ5y7MgJM3pPVV6bMhH8+67c
roowbuhjSxKJFnxnGVu3yFdOuJsqhn8Zi0vEqILg/bmh7Oo/xhKxa7IQ7j3d
k+ueZyz1pB05dpywa1lMpktnQa0cW21qnkUWnMxL8HXYNR0Wm6Ezmu5q9a7p
OUdQ2qiJ3ncQ4hVf8V8t8bIuEvrTG4LFUn/7BwnuJMRmulJG5xhfDZvjPXWE
wMuMt5E/jJaqpLrBBpWP9PdgWoC4CIcUg1+MjB4B0EjYm+veaRI+hyc6W71u
1W+aERJMxssEj8RJDml6v+BK+qbp4faCRzMBRmD2/vSI3K8cOH1d/4kxHrlg
GRD/TdKec4LxInxwolPqK2Wn/IzlginlkvAS++73Kv96wm+FyzjD12HLS6gl
mCaloTHGxr62UJf03zwkDzDKuKXMgfCpH3zWXvCGMf+q+ouhhlD95E5qto+x
XnCknSXYFO6vGatKtz0ctmt6hYxFyKrpOYlfVKG+n/iNPZfAZlrYlzx2ie0w
qjz82vz5JX7hpKaj8/kffkw1hA==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7V3drO+zLdnhxe+VHy/JZjnA+A1Ze0omK2Q5VEes
MD0L5HeI3Tz3XSnL4YbQJ8fz25MdGEBANcvB/Ky138UdyQ4Wcbs8edSzHFYn
hASp70p2EIiw3HJCAyq/O9lhwtsae1OtLIf6dduS6vcmO4g0Hzi1UBvK35/s
wBLGp7tJB6r+YLJDRhoQ6ELNOwK0/3XgDjm9LIfuDQ9fTj0G1L/O/WEVkH9l
z2MR2ZMIvq3fxYkx5xD8rzlhtesuJTsE9E7PEwKa91ei+LrQtWSHE97mnY5A
97Ad7Tcsv5ns8KMO6GGg+7mk58Vp3k52iEixvu+vjODDwgfG3yHX+jpQIstB
4QvQAqD+G4sLbLlEshx8l3G5qQLNd+nOef5bAOofoP0bijImvuXNcjgP5E48
B/UfT5aDCDA4004i+PGapwWOH0PwV5oCDQD6f0aeUPMBIP+jmEfAn4NQ9wLN
s/xxKGUVMPwkQAHIl+Ugd/Kp/RJg+AJtq7Hnz3JY2AkMMGD4v1Az5FgDdI+K
FzCCgfGTAYxeCSFE/M1wBjpYGBG/YHkxRPw7mAIjWAKRPg7Ml9K/K4Xgw8IH
ACCLAVo=
           "], CompressedData["
1:eJxFVGtIk1EYHsOW2YghMqzUsqtlpiamI8RX7KJdrSBCRMJT4XcQtLxkF7pQ
ImJSIWJ0k3KVplgNszGGSQWtm1lqamKmptOmlGmZmdUzd8b3Y4xn+877vM/l
fL5JqTv2KRUKRSw+9m92oi3icBkjy6awvCgfTk58/vEPv4TZnKyR+s7ackZ7
ehsWtHtwGqrTLdxYySi82pJVq+F0tybpRFsVI4/TdS+uqzn5PO+N1BsYnU2x
TpTP4KT79XjvnYeM9GkRbi3TOV0NuVEddp/RscjQRNM0TuWhr9dsxbwzOL5O
ySnxb/TvIfAbRyabsiclcn9mMhbcZFR2+en8e78kSvH/WdxRCv5EU6x6RMZ7
13RuKxiU8dp8LNAnURjGv9VDX1ZtyZxuiV5pMPAWo1GMH+iQHPuCr3X8ODe3
SXRO9U0bUyH8eC/+rxL7NEpUld+erDCIfRokmpPe4v79ASO7HSX1ksM/E6NP
RzyqNryWiCtST7k8YqQOMFz9+lKif5Bne8LIT3WqKBp40cajpwOfyzgD46Lq
ZTxz/eJMZaPQA2wrMqgPtDA6WRSdn4L5ufGN5p52Rtmg6wJ/Xg5+6GTkGdix
SPVWomFtTNyfbpEf9td6Q1Af/NLs1lVD30jUm/3N/dCfPbAk+IM4/wV6fXJs
2z8K/YOMrkDuQfg3wGHwkHjeKmOn/04c5FrpFY98ChMQqI1Rsjmj0HNccvQJ
fHZ6C/IdK+4ozO0V/iL/qfOfGPVPlA+/Qz/MxgLVtza5P1P5fWTkFQ9G9CvQ
d95oCvS11o/t7EH/egZgUK/A6Gcx7Kq0MroIu6zo75Qf/XK/ndjZfye217HG
l9M46rsHWK30z9Uu5uQ291riMswrG363JcmPO/IHn8uuWQEGf05LM5WXXD8z
agD9zZVivy5Gri2laRHB3OE39o+pgeAQTrFxfzzT20UfQzkFbb7lth752uM8
Esapydzj4Y38R0Gn0XEywQ5tvcgTuKt21pUQi4wtuC6qpzKe2qdO8ANPDNnq
dGZGCbg+ynBODfubrdzIKM0dF3i1eB59tsflgn0mPSEQfY/pQqFXcboQfCjA
9y6jJqyzO4iTF+x4WSnyC+BUAqipEPsu57QQ8nfh/bEC9b+9RH6/zEe9jAtk
7PT/P5uwNpg=
           "], CompressedData["
1:eJxFkmtI02EUxteQEUMMZMhYZpcpFktWxBgi0ZGwLbO8JBFDZPQu2BHJblJ0
+SApa8RYImJEF7WoNBGbQ8ZYS4ar1oVS07V0uhimscbSzDSndYT/+H94efnB
e573Oc85W0/UlJ0UCgQCBZ21+2h2q7nnGYNb+29UT0cQEnw9UurIiCFYRT/T
tDYGUmUwUzSHIPJad1/oZXA8Jcd2dx4hd9Fj6LQzuBm9sk/1B2HA0Kkv72MQ
Kra0nFpCeCw+kFXrYACqSufBZQRNVq3wtpNBq4wEVxCk2pK49DmDgd/bK6yr
CLJz/tS5FwyevDykNv9DSL9XueOth4E2WagwCaqg2dSgG/ZyftZVQb2y6JHY
x7N4IxW849lpoQY+MJB0a75eStQPMljfla4zkP7OhZZg0ycGjoyGSCn9XzzY
WLE6yiBJYUoLxBFWpGQowGDm47axpb8IT/XlZdljXD7Unzss2eQbZ1C+JrCA
oGq3qxeDDIrU5nw95WMcma5STHJ6swjCmrokL3EX2ZHEeC6huFJ/8Py6raDv
1wzCcjTSn0tsdJ1vkn5DiBHKJxjsovbqwgjh7822ZPqv56yxMRpC2DJffewq
+dOSfPcElz/5X6R4PeMIEXp+xs9AP0UNfUHIfzjpThmh+XloAAGEDtX7vCND
DOr737QVfEZIfeV0WCi/i+77MqUfIU9eePka5Xt6r9j/YBQhk1Dp41m+mQx4
eN5wZ0+73cXNj/SiZL+Q9iHeMTt0mPyYdMOucC+XR4jfvxDZ10zxnNjP//Ep
Q+U=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQHZ979N8m7hSHF79Xfrwkm+UA4zdk7SmZrJDl0Of1
isWEJ8WhQ+zmue9KWQ6vWUwEzXhTHBhAQDXLwWt/rawFX4qDRdwuTx71LIf9
QdMU+/hTHAQiLLec0IDKC6Y4THhbY2+qleUwacEPw2dCKQ4izQdOLdSG8kVS
HFjC+HQ36UDVi6c4ZKQBgS7UPEmg/a8Dd8jpZTnMW6S88480UP8694dVQP7z
dapPmuUQ/AAH4cTDygg+R/wMH1GNFIeA3ul5QkDzBLi3LqvUTnE44W3e6Qh0
j+T2iwz39FIcftQBPQx0vyzvA90JBikOESnW9/2VEXxY+MD4O+RaXwdKZDkY
PwM6AKj/xuICWy6RLIcEoHU9QPNdunOe/xaA+gdo/4aijIlvebMcHulOWPBD
Geo/niwH9SfN887KIfjF0kALZBD8Per83FuB/p+RJ9R8AMhn4eySTxaHuhdo
ng8wegRFUxwkQAHIl+VguBuoQRiofyIwwPmzHLZUf9oQAAz/F2qGHGuA7jG3
2Rs0DRg/GcDolRBCxN8MZ6CDhRHxC5YXQ8S/gykwgiUQ6ePAfCn9u1IIPix8
AAPh5eY=
           "], CompressedData["
1:eJxFVH1MzGEcP7dT0aVSUVQkJS+njrquV1/FFHlv1uxmuKfxe7DyMiWSlta8
bW3GLHlLktZayzsRYsIQIrSUvCTM66FS8bn7/W6/P263z+55nu/n7Xs+y1MW
JCsVCkU8PubvtLXDHVp7jVQ3K3THVG9OVpx/41eAwYNTt/Z9hd8/Iy19Vz+q
yZWT4vTmH5X9GOnP1G286sSptrR4DqkYueZcu3tMzUl7eYyjvR2j3avb/54a
wCnhoyrY2YFRcWrUwEZbTpV+b3MO2zDaMiVkyaX+nKpx/Cze247r05Wc1n7L
vZPYZ6QLP3sb0nsF8rvYk2fqNlLpwZsjKzsFyvLSr5jWZST9kkvx6p8yZhEt
c/d8lvG0XSDwXqCZNZleetwH2yPD2gRqUQ7YOaLHSCY839EsiHwx73nXVl79
QqCiTghWMNGPZ9Lv0Gfh80Sg63huhS0T+dQLpEn2aEuyZ2S248gDQfTPkVFr
hmvFjPsCZf6onLfKlZFaU3Xo6z2BXHSRVxZ4MAqwyd4XCxwKuN9bxnl3Eq+X
+sp4BOQIAUzUA9yXZ2pqnMBo277YXavxfkGC2+6ZWkbpGPca8wvTCot8Qxi5
BzaPtnkkkApyjXom5gf+Y2F3SQQj5pQUdgb6bIOddZHRjJ6nd/hrX0r3CXq9
cz/NfyXpj2FUCLnr4F+PYc2tvhjpfLuMrf5bcZBduedi5FMyh1yWTWW0snrD
XvcuQewT5pnH1yFfe9D7Ei75i/wt98H/w99T3x+jHw/LHj5dFCj3x5JfMCPP
xZiIfsW4LKt9Ego+D/4sfIP+/W5qzF4fLmH0swz1dIlidAB2taO/Fj8w39pv
K7b234rNdTznw0l9tmTTbdxXK8fnDfHj5OXQqsmPRP7fH89eHsDF/OGnatEg
TdV4TuGIKyWMUT3Gn5go8dMxsms8nhql5aLf4B93DoInczLERH94EcTEPoZw
igUsR77mODNCObVXYGGQvwnjnMI43c+Kq8n0lfIENqFeBV4ybirvNqzxkLGF
j5s0H9gR9I86MzJgfZR6Tm+Shp5/hP1MHYwF1knnBzIyx6UCHyfUZRP6Hvca
hZ7EqdgXC4l9aACdpCBOgflHO7VKKT8Np9Ogk6aQ+I7jpIPcK9ivCaj/SX/5
/2Uk6nVhlIyt/v8H47T58Q==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnS75KEKcPcVhhnN3zvPXmQ4wfsfrwB1y7zMdFv0w
fLYOyJfQv6vC9inTQXL7RYZ7HCkOEXy6m+Z+yXTwecViIsiV4jDhbY296fdM
h+thb/R3c6c4PPDvnZ73M9Nh95/2L7d5UxwcTON2ef7OdIgWBxogkOKwQApo
4N9MB22rSafrhVIcjnzViOn/l+mgmwp0gGiKw4pj3uad/zMd9Ccs+GEokeLg
wcOk3c6Q5bCi8rimlTTUPYxZDtMV+0oL5RB8Wd4HuhMUEfyz9R77a1VSHETW
uT+sgulXT3HgWCMTlQI03/7FzTW/NFMcdsi1vg4E2p98+LJ2qk6KA4t2u9jN
P5kOAtxbl1XqpTi8uKB0++evTIf9QdMU+wyg4QP038WrQA8bpTiEgAz4lung
MeUbW7xxioOPeadjAjB8qoHWTTKBmvcx00E0EWiBaYrDGqBzRN4j+AHA4BJ6
g+CfWOi67fOLTAd+oHcWAPVn7CmZLPEs04H5HhNnF9B8A6D3Gh9nOny7fb2x
GGj/hqKMiW8fZDoYP1un+gToPg+g8evuQcMf6P4fwOA9dCfT4R+Qex3ov4Sn
QA/dynQIAXqnVAsYf4eAEXAz02GPOj/3VmD4tBw4tdD1RqaD6k6gAcDwq9g3
X0r/eqaDn2iP1ytg+BbYcl1ffC3Twdxmb9A0OQTfTNDMZq84gq8MjB5pIWj8
Ac1j2Fz9aQMwPfxZ+fGSL9A9s3yABnJCw+MBIv09ADrf/SmCD0ufACFVK3M=

           "], {{162.50640000000007`, 207.90750000000003`}, {
           162.50640000000007`, 207.55200000000002`}, {163.89840000000004`, 
           207.55200000000002`}, {163.89840000000004`, 207.90750000000003`}, {
           162.50640000000007`, 207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hSHM2CQ6QDjJzy9oHTbMsth50WGe0wb
EfzUd1FOdhugfNMsh/JCad4H61IcUqzv+/caZTl8AEq/WJPikPP898qP+lkO
ajv/tH9ZleJgwLFGJko3y0GW94HuhBUpDnPeLz/mrZ3lcD3sjf7upSkOW+YC
BTSzHPxFe7xeLUpxaDlwaqGrRpbD59aTIQfnpzhkTHxbY6+e5XB4xRI/hzlA
+wQiLLeoZTkEOAgnHp6R4hDTf+irBpBfDHSO7tQUhxvnvgc/Vs1y0LaadLp+
Iia/Z3qeULNUlsOU0/Ue+9di8tHDA8YHAMV5k4c=
           "], CompressedData["
1:eJxdVAtMjWEY7n49OG2VU5G0xpFUbukgXpeo0dpBWBfl9H3yfaIkdmYtGbaQ
u8idpaWJ3K9NLS3RtJZWLSWHTp2opBtnaXmdfueYf/v37/n/73uf53vf5/kn
KhJWURMjI6NAvP88lR8v2uV0EugbqlG2tzJQv8p6fuajAW+z1l6NUxHIOodX
E4O49NioxhYCGfFtg3m1DN4tre/u+0KgfNeLK87VDAKMQ/aP+k7Aam/mksNv
Gdji9vs/CUgt8EUFg4VeNedbjakenzs+ZrffGANWbT90tEVCYT2Z1xxaxcCx
CglcKZS63Una3MBghffwxCEPCr5NHhZ7WxhsimpcZirF/ZHHSvp7DPjBpW+5
ZeZcj1tyLpS6iTlYZp+cazyZgtc9XCDh+nrHS/qlkRM4HHu6xVrrTqGvOkQh
nsShsuv1y8VuwvepHGwqneQN4yhsPtGZstCHQ+At9mG7EwWIUVe5z+QQjXRK
BwrjwvEAszmER9wt6hBT+JnKC5PncFjd4JKyUUThtMRs7WgZB3nBaZpuSXXb
38uE7yYGnBRtWek0RPT4flHH5fnYz+uBj3qH/DlIBiu6XvcK/cX6spsL1kV8
I3CjbMWcg8hfgPIOfSWQ/lX+xBX1pfjhAg2BwuRTEjNfDsGmSlsPNQHs7olO
Lw6zwnw98z4RWKkQr5dN4SPzQj9kLTkc3+bBwQKXS5sFP7hxaB+fqwn6IOhz
MWDNpOlW+Y4GbJWPHbHj4F6dEG2J+ztQzgERh8y5aBisr+uHlTAf5J/fHHrk
rCkf8Qf6DdU8KB9mI3rbCNjvK35z7ReDR192PHRA/yG7NlXLoHzrrLTH6Gdl
Owr4wSAtAwfag/x12YkB/Qz6J6CAAQJ/yu3qZaDA9soHCaTheE6hf8oW40CN
qB6HmaMgCwMuwfZ72dKRfPQK/kb/NqIdMweE9fYU9qO8QNQzWZqa8XQsBf+D
i2LUqHfPxhlhvs6CH4y5Hj8JFplM/Qev+YyGRb5YhJ6Yh/zlqt32GgY+OI7x
WF+XNxUD7U4MsFjwN+YjTxPkPWxNITHApi671pC3v1iX719Ej3X5QD/5b3gW
LKoXztdHoPiKs08T1nNNQUHdBIKQ/jbmXzf/LgI4rWn3kP///8dvFYTz/Q==

           "], CompressedData["
1:eJxFUmtIk2EUdubaZF6Hc/M255A1r00RouzHqbCMkrHUiDAqfV/KN0XLDCmJ
okWj0i5YSgkqMUSoDMSSxNBaZfsxREZ0sdSamdlMTZfL1M7mLj8+Ph6+75zz
3OIKy/ZQXx8fnzR8HO+hqOrD6RIKC8qCa89FDNx487C6pl7IYObNi60PxBQM
8/hDMINIRS73XjiFqyXji20BDFZslSONIgp5X/V3Df4M1pvvfIsJo7C7MGTf
Rh6D1p4+sUJIoWpCkcbnMpC1fs9ODaFwaGxA/tGXgbnsIM8USMGC4zIOA4MY
Dwgo+CVdCn+/UgzlGeeeAJ/CUPza87eWi6EoPV+VyKXQ35L1+PdSMTSF6nv6
OF5c8vn45dpl4sFVI42h+kXimXfutxPP/mB1ex21Ec/9mlrLbOwcgWycNiO/
zLcvSzNmCTjsmfdjoL+5iZMzjftPPWuK5Ln4TxEgmWgY6u8vRcJWAv/aZgZz
0B/n/Z8E6iR+e4PQv4EIzYcoxA3brpSMh3qxk0+YF79zGCZhcEYQrzyLmH8/
ej+JYmCawkBwf6NB9uiElMHw9jVVAryv+oQC4xhMxKDBv8iq//EMrBWdokXk
u5CLASlceaKegqc7A3wTGIyiXRbUm9clvTiZyKD7mL+9+Q8Bcw4uSGZQT3VF
B/6S1XxTGKi1ger2JQJhD3eMnk5lMPa6ofs2+u/GhTxThIbrxUb8fB3z023B
xHFeivXKx3xPHr1hrU529SWIgsNeZRIDjnzJVon9UDkEJ7juY3/mBpHQOpc+
7Fe58EKvEfVpvyAB7J/D3hQ5A9bxo6IT+znd+mrXhlgGAnvzkQ7sr7bX2JIV
7e23blLTJY3wYnf//wM9nFZD
           "], {{171.10320000000007`, 
           207.55200000000002`}, {169.96470000000008`, 207.55200000000002`}, {
           171.09345000000008`, 209.23199999999997`}, {171.10320000000007`, 
           209.23199999999997`}, {171.10320000000007`, 
           207.55200000000002`}}, {{171.4872000000001, 207.55200000000002`}, {
           171.4872000000001, 209.808}, {171.16095000000007`, 209.808}, {
           169.61520000000007`, 207.58574999999996`}, {169.61520000000007`, 
           207.19650000000001`}, {171.10320000000007`, 207.19650000000001`}, {
           171.10320000000007`, 206.39999999999998`}, {171.4872000000001, 
           206.39999999999998`}, {171.4872000000001, 207.19650000000001`}, {
           171.96720000000008`, 207.19650000000001`}, {171.96720000000008`, 
           207.55200000000002`}, {171.4872000000001, 
           207.55200000000002`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQPV2CJYxvbqrDi98rP16SzXKA8Ruy9pRMVshyOPZV
I6YfyO8Qu3nuu1KWg8qGooyJ81IdGEBANcuhCaRufqqDRdwuTx71LIfvf69U
vFyQ6iAQYbnlhAZUflGqw4S3NfamWlkOp7zNOx2XpDqINB84tVAbyl+W6gC0
VXeTDlT9ilSHjDQg0IWatwpo/+vAHXJ6WQ7XfJMEItYC9a9zf1gF5CtEpVjf
X4/gg9VtRfAduK4vLtiZ6hDQOz1PCGiex7bPf6/sSXU4AbIX6J5AoHGWB1Id
ftQBLQa6P3SHXOvrg6kOEUBj/ZURfFj4wPggKlAiyyFnItBjQP03FhfYcolk
Ocxw7s55DjTfBUj9FoD6B2g/KNje8mY5SAGDMXgr1H88WQ4J/Ye+amxA8Fcf
AzpsLYL/5RLQw6tTHWbkCTUfAPJttpwo27cC6l6geS1TgRYCww8Ubbp8WQ6Z
IH3A8M0AuYs/y+GNmiHHGmD4vwDRQPcUPAd6BBg/GUBnSQgh4g/sbmFE/ILl
xRDx72AKjGAJRPo4MF9K/64Ugg8LHwD1bAPP
           "], CompressedData["
1:eJxFVAtIFFEUFVGzWEJCYgsRlRLJv+YPC29oqEhERSViUuIL5yEmIiGLSJYh
paK1iYaaWJkfQkNUTERkMds01y/5KTWNUrEQUSkRofN23zIDw3Bm3rv33HPO
G/fUO5eZrY2NTTxu8WxzSUqLLGNkTAh7dM6VkxWXG3a8ko9xCpo/4VBQzujm
zzGPr86cwlN64jV6RuEdxrt9Tpz2rvxoqK5g5Pygf6hew0m5jes5o5KMlb3m
g5wKK6KLM14wep119tD0AU6rKLNbySgvKiSlx57T9sSFVCfUK8T287acmqsH
3N6hf/fW/lTuvkI30iIXL5YwahLv/ynUjbZ1j5mFx5aKxbLS3yqOKQaBXwrd
5705+mLMh9fHlxXStsYu6UoZbaP82rxi4Yt+M7v5vHdWoblXIPpU6vFFfq+Q
fCYV2vVKLjNUST5jCjGnxIiOGkZCjjqTYtGvntF3nXNr7IhCnbUbjYMNjDS+
7bUbwwolLOFDCyMvh4KKaOAsyLTZpuL+HL3WrlPF1yHvwHs5D3BoMK4+RveE
rqg/8RcGGBjlot0S+k9B3vxBRlp/GDeu0BlB7JP0D/xvQTbbEegleGO+KMhW
OYr5c9c8A+fk/nHM6/pw/dKCnH+SUQ3GzYZ+px3fuiRNyfUrKrbqb8UB4gl/
FoSuE4zSYYN2V7HkCf1EeyP8jUYM4j9LfeG/ef9HRquQZQL5cLx22Le9X82P
2b8PjITMi8iXDrb6Y74ZE4RA/vyKjs6ahiVGPpcxXqaJURXkWkF+zXqMqvm2
Ymv+rVjEscudU4wQDlhj61109CSnq0IY6Ne0ieB6cYv/4G8neHpzyj6CgzDE
aEz44if5GRk5TiNYgdyiN/jHdWHgYE7P/uAkGGQeQzjlQVZH+Cvs1IVxchNz
wn/zOYngZA8asx3ST2AfxHGnVcXOQtcWFZv5vJH9gWNFjl4yShY5COfkIojX
McoS60Ll+mpGwi478DHzRN7jRG6DOH0TuuI8TIFOYgCndOG7Xvrny2ld+PZE
8j3FKVMUwv/DB/Fv9FT/L26IV7eHiq36/wdttiVe
           "], CompressedData["
1:eJxFkntIk2EUxpeYVEgMkRgSUuEfgZRBmImET4TMqGF2Q7ohYwd2RJZIxIj+
aGQXKUkZkimyxugyGCq2xrrpWkskImRIpt0WYhomsmaZzVXng298L3x8PC+c
3/uc55yN5tMHKUOn0xXKp/xdkQ19jR2Ejj3X6qdnGWl9dbY6mD/PmPA07Fpz
i2Ao+liQ9YNRbdbXlHYSatZu6e9eYDS1S2EXoXXufHnxIkOfUXhlXTchVtVy
07bESNwb2lfiIqD41OO9SYYz/HPzCTfhdp4AUwzL1Mim9x5CRK5v/GWQ4P13
CfelrPkfw1r2uarFS6jMFrCuDrGCLEe7T/Wzog4jr+X0avpIMP/SbL+mV4qd
8YeE3B7jl3Pp+iBhlW/9MYvw7U5D5tEnBKWsWt7vsuVcDD0jZCp1y4zKQCI1
OkiYEZtLfxiLqVH7t+dqPtLfaocE8IJwWAH8Ylwol0YjhP0lzbtrJR9/o7Vt
7qXKizNMSh9DBJ/YyZ3X9AGJK+e7pofdFYHEDMMoY0lKvfXpGafhK6NMsFPC
3ybtOSYZWwX7Rt7vU96JMerbZBBhyUvwPZ/U/EOE3xJv+ANjx3Y5A4RaJfcJ
xnXBjUj/rcpcxhkLUZNZ/4jQFHrlrnjHOGmRAQQI9gFXXtEY47Jy/4AgWzHm
ectomE56472atik+vZo+XuofPutR5ye8nbIG2bIPy9541CR+oouHJu90qnnE
tP2LiX3jlKbT+/kfwClDwQ==
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          266.8}, {182.4, 266.8}, {182.4, 228.8}, {144., 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          266.8}, {182.4, 266.8}, {182.4, 266.}, {144., 266.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          229.6}, {182.4, 229.6}, {182.4, 228.8}, {144., 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          266.8}, {144.8, 266.8}, {144.8, 228.8}, {144., 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
          266.8}, {182.4, 266.8}, {182.4, 228.8}, {181.6, 228.8}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcT+kax02SJFtCKilLUsZWtonpEZVtLBXh2uZ/zrGf95wbl7Gv2ddr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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
          267.2}, {143.6, 228.}, {144.4, 228.8}, {144.4, 266.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
          267.2}, {144.4, 266.4}, {182., 266.4}, {182.8, 267.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          266.4}, {182., 228.8}, {182.8, 228.}, {182.8, 267.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 
          228.8}, {143.6, 228.}, {182.8, 228.}, {182., 228.8}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.6, 
          273.6}, {257.2, 273.6}, {257.2, 201.2}, {207.6, 201.2}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
          268.}, {254.8, 268.}, {254.8, 204.}, {213.2, 204.}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 
           274.4}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 
           204.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {206.8, 
           268.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {254.8, 
           268.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {206.8, 
           274.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {247.6, 
           274.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {247.6, 
           211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {206.8, 
           211.2}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MAsIFDmfPAMGaXAcYf9etrr+pyZlwfsbmV8Vb
HTMdrh/NNWlgLXBIAwE1qPzLfDgfTBtkwfnvePcZzOTLQlX/ORNuHoyPYh+Q
XxDPfk7ydwGcL1l8XegTdyHcvFkzgUCyEG4fjA9zD4wPcy+KPNA/MPNgfJh9
YPPYEOEB4x+0VPaqTs6E8xu3OzQ98gfyO5Jj7/zJd2AAAQdEeMD4MPfB+KaC
ZjZ7ZRB8sD08WXDzYHyYfTD+G/3d6vy/C+B83sI13bdZCuHmQcQR4QHjw9wD
l4e6F0U90D8w82B8mH0A7cPaoA==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{228.2336, 
           223.63199999999995`}, {228.2336, 219.68925000000002`}, {
           230.98372499999996`, 219.68925000000002`}, {230.98372499999996`, 
           220.10400000000004`}, {228.7376, 220.10400000000004`}, {228.7376, 
           221.50400000000002`}, {230.815725, 221.50400000000002`}, {
           230.815725, 221.91875000000005`}, {228.7376, 
           221.91875000000005`}, {228.7376, 223.21724999999992`}, {230.966225,
            223.21724999999992`}, {230.966225, 223.63199999999995`}, {
           228.2336, 223.63199999999995`}}, {{232.87057499999997`, 
           219.60000000000002`}, {233.92845, 222.51199999999994`}, {
           233.43057499999998`, 222.51199999999994`}, {232.64045, 
           220.10400000000004`}, {232.62994999999998`, 220.10400000000004`}, {
           231.81795, 222.51199999999994`}, {231.28594999999996`, 
           222.51199999999994`}, {232.36044999999996`, 219.60000000000002`}, {
           232.87057499999997`, 219.60000000000002`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWllU6Bnb67DjDyh5gOrsh3mNqgdagvH5JdMlmAJ
W5ft0Lo8/JRRBJC/fueELRuzHSK+7rzVFZnrMOHQV407W7IddJxlXj+KynXo
AAKOHdkOQbt9rLbH5DrweAZrnduV7XAm1vsEe3yuA9A0Pt292Q4KmxfIxibm
OjAUAQ3cn+0gdFZMWTUl12EH05O44oPZDvNXr70Rn57r4LHt898rh7Id2G1n
h87PynW4kMk81+xItsPTywETXPOA7nXuznkO5FsVnOsIKkLwN5ROc7MsQ/Dl
HT8mn6lE6O+4dO8Bdy3C/A/JQBc2IOzX6XLpk2oGytdtfDId6D4LV/eiytZc
hx8aMf1OUPffbc91qGmLZfwE9J8HKMA6gfJHJ8XrAP2/nvl5j0Z3rkPO898r
PwLD54PMkl2Te3Id9uwGAmD4wcIfFr7o8QEAGLPDbQ==
           "], CompressedData["
1:eJxlkwtMjWEYx8tOCi20VJJrl5midJOwHpcmLSK6nu6KeHqdyply0IVz6jiV
wqEVXZQ5lRBCZNO6KYp2RiXEMZdMbrUSCU/T9m1827dv/73f+zz/9//+nrlh
As+IcWpqas70jn4FD6TKoFMM0qPeDZceRcjcLDQ1yOB0dlXk07o0Bi9FehfX
piEE8grDNQ4z6N1UNUuSgvDKwajmqZhByVfl+rBDCNt3yGdcSWIQefTjfuck
BCUV4O9j4KqiAgkIZrUpig4hp4V4p6hJwOlWqbI7BMfqJyIsMarhF25nYGdL
TzKCKIhX+HorA9+7vMlvDyK06JuYtYVQ/7KysgUSBMvVxh/CghhYPzcdry4l
P/Oi4n/wGVROLgjtkCHMfriybJk/A+mPJaumH0HYuC4vydyP1vM+KxrpvOK6
Ie+pvgyq+kcexZ9AoNXaFB8Glt8bjgXncJrSUInyEEYivr1Wnf5fD6lseycW
Izj+mvVwJWlenkPb+xKEikW7itUp7+UvPDIMLiFo6Oo5N+YwEM7d4eZyjfxJ
p2uKs+l8SyubBm8h/M5KGHaSM+gxX6xlWYNwy93pxmDW3/Nva0AwePazvCCd
wRqlXHa1GYGqPbNPZVBOdvRaEaYUZWq3JJMfgdhG1IagyO97PCxiYMjz1lmo
RHhs99mxIZbTp3XitPZEcTqzwaRbsY2B6fpSx2HaX+k3cNM/9K//7AcIVwpn
BuoGMNgSM6iybUHwFJpmJ1I+1lrlxl1NCPJHEyKLNjPoLI5eIasf6+dB/vvS
zJxrxvhyZ9DUw/wsqhE6g/d45LsxmJ+q/2QD5WGoKa6LdyWeOqfNiaO8qrpk
IxFrGdwWHjfklXJ6fkBm7cAZTkeTnd5chJLmvb1baL+diN++U44gUfjcs6H6
o3jH0P2HS+xLplB/sWb/mgPEi1fB+QudGxiEvGmbxyeefQdudsk8GWgln1g9
KXHsPr0pX2P/8GoRAtkbah/l6SoBFodAePu4EY9nXa73jwhp//JXB2ojiKeO
ANfcWAQaH4k95Vs/pyI2Mgah/jIBsZvTPdGpIVYJnLahHz6l0HwI7vvPpHqj
9l7QfLpqj7NI3YvwzkXNrZ34cKfr+ULz03Euv8+LeApvtjr5k+bz3/n+Axsw
1gY=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
            1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{220.2956, 
           217.23199999999997`}, {220.2956, 213.20000000000005`}, {220.7996, 
           213.20000000000005`}, {220.7996, 216.56000000000006`}, {
           220.81097499999998`, 216.56000000000006`}, {222.056975, 
           213.20000000000005`}, {222.510225, 213.20000000000005`}, {
           223.756225, 216.56000000000006`}, {223.76760000000002`, 
           216.56000000000006`}, {223.76760000000002`, 213.20000000000005`}, {
           224.2716, 213.20000000000005`}, {224.2716, 217.23199999999997`}, {
           223.54359999999997`, 217.23199999999997`}, {222.280975, 
           213.844875}, {221.0236, 217.23199999999997`}, {220.2956, 
           217.23199999999997`}}, {{225.62120000000002`, 
           216.67200000000003`}, {225.62120000000002`, 217.23199999999997`}, {
           225.11720000000003`, 217.23199999999997`}, {225.11720000000003`, 
           216.67200000000003`}, {225.62120000000002`, 
           216.67200000000003`}}, {{225.11720000000003`, 216.168}, {
           225.11720000000003`, 213.25600000000009`}, {225.62120000000002`, 
           213.25600000000009`}, {225.62120000000002`, 216.168}, {
           225.11720000000003`, 216.168}}, CompressedData["
1:eJxFUmtIE1AUVqko035k6oiU1JJRSAmG5IuDmA9MRAO1pWbT4Txd0Zm5kTBF
k5alodmDEpX8MXv6yDRxpmnlfNGERSvzmTM1k4nOBzbsLJX9uFw+7j3nfN93
Pid+WqTAwszMzJ2O8f7lIJ8OjmLwVy2ZcVUjbONY84zaFg1C3D3HhA7Cb0Os
LI4PI4Rdtw6vjWZw4FXQ+LVxBHvXczurYxik78/v6NUi5KZzRo/xGEjO6hIq
ZhBkiXE/AmMZcGPvdOrnENietarkeOrnWPA7QoeQN9H90PsSg34bfdqORYT+
+Z6uziQGSd6j4dZ6BNv1vvkQIfHj95ywW0E4SuNKGQNl1rvKg6sIhuWrY+Ui
E25wL48ZyDLhj6keuZ7ZDILT+ngOVH/quV/0kJQBJGhVztQ/73GlPj+PgU/E
RiCX5ls2SD5kFzDI/A7yIt0WnxsMptefLkT+QRCOiAr3FTKIcbDx4cwi1LXP
VShuMTi5+8Uh3hTCk1Iv84HbDISKzLucCYQygSxxuIhBrkvZ4BD5R+6VCYoZ
aEBunfnNhCVGQ9UmfLguQ1iiQhgWFRZPUr2ybco/sp/8bSbLqH+6r+VXFyXp
rw3z1dJ8TpvbZX0XgvE5iPjp5J9CPTsQXqaMiCxlDJYMtGAFQs6ZEuUg6VPv
8kqtakHwpw8LpF8iFotXmhBWq5JfYw6DsfCiB/ONCMRG9tPoH7e6WduA0Hnz
i9V98RbfegQPI6EME37mF32hPtWExXuPcKUpVN+0aFBT/aMpCpiA9K9JUUH9
295TgvgMjHGpadrUx79IeeCRwcSP4tFqF0d+n25UZhH/AI1uqZfyNWkfKq1v
R2icvfLG9jwDq1aLyXjS77bhZFimfKqch9ak3Qg1NqoATdSmX9V9pnz/38dn
E97O/z90w4FJ
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQrftf8e+3uTkOGWlAsCzLAcZvmOrcnaOe7eAV2WZx
rReTf2NxgS3X9yyHnp3ZnJVI/D+285qvdOc4RHzqVt3/M8shRWzL4tOdOQ4O
NW2xjH+yHI44rc2Ma89x6HBMeHrhb5YDyLqvLTkOG3ZOMFn6P8vhrcCbpylN
QPnXgTvkGLMdJvBXma2uz3HguA60gCnbgf9gnN+3GqB7S30+JDBnO/QWOac5
VgHta7iTrceS7cCjolHXU57jcOF78OOlQH7XVZ5p10tyHFSUgIA12+HQhb/r
fYtyHHzMOx0TgPytor9Pv8tH8HOrV0T9yEDwl7C82nU3KceBh0m7XQxoXszG
/W/mxeY49EzPE2oGuk8obqpcQkSOw4v7HKlf/mU5qDwMfckYkuOwxHXb59rf
WQ6TrBh9WwJyHLacKNsnDwyfO27MFdy+QPl/vQHHPmU5NGh+sC72ynE48SI3
cvXbLIemR8dn7PbIcdBoF7t57jmQP3v+V2Z3oH9viCp8f5jlwFTBraLhluNQ
YeB/Zf9tBD+m/9BXjasIvszCnnvTzmU5nFm+UIEbqF/n59FJ8SeyHOLZz0le
9IC6/1CWw6e0X0LTYfbvyXKYDgpwoPtWHPM279ye5eDbwuu/Huh+DUOONTKb
sxzuayW91gH6r8VP+sWWdRDzu4H+XzH7iILB6iwHUHCeBIbPFAmWsL4VWQ4g
7/MmQ9LPm6VZDqDgtMjMcfgBjJ7ZS7IcSoAR4F2A4Dt9mdi4sgzBn+75/Fod
ML5r7E3jdi2FqD/dCEwfwOD5vjzLQefKrGeywPQ04S1QxaosB5OG7Q5MwPR3
5y4QrEWkz5znv1d+3JQFT7/ofPT0D+MDAOhfcUE=
           "], CompressedData["
1:eJxFUm1Ik2EUXcssUqP8SkozNXRRYgkR+UG3hFKszGWRQ8QkQW5POWTp0JhS
GVKKhYI/wiykzArNEnWkqdPm/CCXLTU/0oXzo1yt1pqiYvdN5f3x8HB+3HPP
Ofd4JaaIk4QCgWA/Pe6vr1o7mdfMYEEnn/bVIaziuDWpVcoBhAC/zHibFgb1
EfbCPSMInq540kzYufK4PkOPMFVHAyoGUscbzZ0GBLHw6siVNgbyE6aEB9MI
Eoty8LaagSiuQGWZQQi9f7b0uYb4duR8jzYhxMh2FWd1Meh2sqTYmBFKsn1V
tj0MLgaPRjlYECbzRMb8XtKX2BHgakWwjl941NfHQJP2tnTbLEJPbu+XsSEe
32ydPbdFz+PipbuKTAOD8JQuiQfNrycBntMMIMGg9Sb+GP8Fc/sMg5DopWMi
2j8c9knV9JOBbBDK800ren4zmJqv+CU2IgRJ3+eK/zA47+EU4vYN4Xp0RIng
L4N9G164SyYQyM7SZiuD5AZZodtXhCQS7DXLINun6MMQ5Tc6ZldYQXgAyh1k
n3ks5wLV8Xjny9Tke1oE7hwiwprGiaPibso3ghQRvzR0Y7+PhvwfeRa8m/a7
NfpfsrQicHHcIX2mcnXkwWaErPkg6SnS/2eRDtyAcLrfqHYxMdDZBl1+qERw
PqwePmCk/enp6dZahM7AtupKymcsKr/4Rw0C2b/lN0H5icrqDK8QirYH2g3q
V/RWI6xz5Bh4fE37OtbSz+NwLsCPNF9rXtTRPJNnPN6rJf9zCmwg/oIzlFg3
A64uT2uX/T3poD5IKGDSVxNrUUraKe9DNZo00u9C9dv0jsH41khFdRNCDrew
lYH9G+F4PPmnc88HUR+13kNzinYE2hbm3rKcV1kX3+//9+jh8Wr//wHK9I8d

           "], CompressedData["
1:eJxlkg0s1GEcx5FbV2PKkOXmbVq3SpORsZqfGdpciZrSiG7U9fwfZRazukol
MspVXtasLZfLSUyoi8R2k24t3BYlTqirY1zych1562fSf9Nve/bss+d5fi/f
5+siPBuRYGZiYuKJa2lflFya9eMmgugkxiMCK5xeEJhDtzLAG/mye/M0/Y+7
HybtXW8kEBOqWvvKyHJbx+8r9r8oHJ3I2dI8Q8BbvkFqNUUBxJkxpnMECjrX
iaTjFG4ExH1TzxNQ10YZfMcoVNdLvGSLBJql+7TyUTwfCX/haMqAsOSD19gw
Be5HLGDGwEDES4GfjoIoRfAzbg0DseYP4q9rsV66htlpzkDfswyxepCC2njo
qww5+tTpfId+Cm6uGBwG8oXHqm5rKAh8sgPikLPKjrz17GHZ35ITtec9yymF
wfUubRQszLZn2WE+90BU4A2F3KIz1tewP+3YOK9USWGon5swtUDAkFyjC2qi
UBr0fPLiLIH4d6hQA4U6VWqTE+pT2R2bGqbA84WbB1snCCyNo6ijoBpKjKrQ
Ezh8zq1osYYCP8vuU7sO2X1uMuQpzttt62wcJIDyudJqCmkeYZ3NvSxH5ykN
/C6WeSW5nwvbCdz3XXAMw/c7Zl7fiVUR8Li3zd629m//SgIt05Ebe1fqNxLA
12nnsT95a6hPtoKAkx3ZP4n983dxn/BqCVQ3Ng0n4XwZBxyG6qqW83fg/PLi
FmePCgK6XL7eUkUh39488pacgMXd8qvhbcv+GZUR6LqwSSNGfafxe4pLCQSF
JM/k9bBsk/njsn6AZVFvYJfyOwWxv/fxBtnyfaslf6A8xjIC8wlG7Qn0k0SP
Nx4T4Fjb+AcbKGj6MCpZf1LdbPl4Dfnn39W82v8r/Ac174N3
           "], {{233.002, 
           217.23199999999997`}, {233.002, 213.20000000000005`}, {233.506, 
           213.20000000000005`}, {233.506, 217.23199999999997`}, {233.002, 
           217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/chM6kB0R67DiYWu2z7fzXJ4y7vPYGYQJn/FMW/z
zodZDldN3lu4BgP5j94cfv4ky2FFU6Dn3JBchyNfNWL4X2Q51FzYHPk1NNdh
z+7du61fZzks8niy4mR4roNDTVss47ssB5nXQBujch18zDsdEz5kORQ4WPTk
x+Q6mCwFGvgpyyEpat1E8/hchzem4pOWfclyANrmXpSU61DxUs2Q41uWQ/gp
oyMbU3MdWOaaXcj8nuVgmvjiX3gm0L1l++ZL/chy6Pqb+j0lF8FnYNbb6l2I
4Oef67h0rwSh/0Z8mb9cBcJ8h4/JZ2KrEfbXiN/5o1OX61Cz8Yn4aaD7gLof
dDfkOmjE9B8qhbr/fVOuw4adE0xUgf6boSUx9UpLroPOz6OT4oH+/z+h7rdV
W67DAin9uyrA8HFYZa25rD3X4cM7IACGHyz8YeGLHh8Aa/bO6Q==
           
           "], CompressedData["
1:eJxlkwtQTHEUxpfKVNLQVB6F9FKDUhMbhk7RrFJ6UrRSTex2tr/CxFIGoRYJ
tcTkUdTU0FIJWXnOolLk0YM2FUZRYoRCg7NTM3eGO3Pnzm/uved85zvff0pU
XOCa4Twez41uzfNWmIX7+qMMbp+e4NiiQmhtG5lpL+O4w5Pn3ZDCwPiCoH3r
TQTFYf6zsbsZWOzpCii/huCsKnHo2c5AbT1i55ErCFe/T9unSmRwQmVRvOES
gqWNfyPbxECqKVCCkOA3yfRDHMeq/uVjmpHjiabou3HtUP1ShNSCkOrSKAbi
tXSVIVR3ZRv2hTOQ/eR7jKd+5nnKzNdh1L+lpWVVOUJS3aUVCSsYRI8OneNy
nfRc1OowCGHQ6fFUrk/644Qvxi1dxqBihiTB5w5CToPLJ9dgel9n2fyD5n3u
f+ieVRCxrZNuUSXCx1E3Zx4PZBAx/ce9jBqOF7dvNb5Qh+Dbmx70Net/tjMR
TV7QgCDbf2V+MLFrXYzWRDUCr0LHyJj8jjfaddv7NcKy0+cVTXIGhcEntkk7
SZ9JScLRDAZpsR2/7HsQyC70PcjAfGX0vNW9CPovn9jopQ3Of7wfQRQjNytN
Jf90Km+8G0CIrlm1ZHEygzaSI+BJIMJxauKrJNJz9uoahZYE+qbtW2RI+/Dh
73WP0JGAzd2UgkbGcXe24WaZiOPWwOs+ykgGoTvUEgdtCWh3pNkx4aD+6mES
GO5w+aE1+SvLszcR/UE4M6xCJ4P8iZ7X6jeK9LyNzG0oW8pAt/Fs/I0+HOzn
TfPZ3Ard0DuULwGDAbPctHCa144MLvZkIFR6GSSTH2K5mfP+hQyOjfQKOkd+
6YotY6UeDD4X3F/CV3MsPHj3m109xxo5kx8hULzCRPS/WJGud+oBQj2t25Pq
51C882j/ZUa1plbUv3yurbSY8pI/faF5lxcD+Tjt5emUr8LkAK+TvrS/sspN
C0qH9hlA/vodyOpRIIRQ+feaPL2jgJ1DMDJ2uy+kPDZJ39s6FdL/VVu6n0cw
6NY/lFibjxA8Y6BXQP72B73Jz85DoM/Vl9dx7Pp70mP3LRxr2vNon9Izvw/4
FyCQesEXOp9JbrPClUUI/GdZ5Z2UD816rEnfVJfZkWLK07GBqCpHJcK/5/sv
2PHGyg==
           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3cLrv37K3lyHOypsjVOZsx1g/AjLLSfK5LIdFqRv
flW8FpMPU7/3oLha8FxMfkSK9X3/b1kI/Wj8I181Yvp3IfgbtB3emW7Lcvgk
fyn/PpD/w9xJcu+mLIfpE/irtq3LdVggpX9XZUOWgxWjb0vv+lwHj7/SC3vW
Zjm86A9bdHMDUP1D4zddq7Mc5tvoXJm1KdcB6Np98quyHEJfMrLFbMl1KFm/
c8KWFVkOX26sPLN8W65DDGPR+p3LsxwquFU06nbmOlTsmy+lD+T/sZ3XHLIn
1yFHT8V35bIsB3nJGUz79+c6ZKQBAZD/YI7g0r2HEfyrR3NNGs5j8l+oGXKs
2ZzlADS9Z+cJBP/8JQ3zlGMI/vIXHnr1R3IdTnibdx4E8tdm3ivkAprfMNW5
+w2Q3z/3VM2sg7kOEpOWhchsyXKYE3E2ofJAroOC3eF1DUD+lVnPZJcD3Tdj
5syZkluh4bEv1+HD8mPe24H8KZ9vrPQB8hmA3p2wDeI+BiD/wvfgx0u3Zzl8
9Yps2wGM7woD/yv7d2TB4x8UXia7EPw9JZMlWPYg+LD4hPkXnY+enmB8ACin
Ka0=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3ZEce8ftda5Dhcg694dXshxg/DPCX/NbbmU5FP2x
ncf8JtfhTeAOudb7WQ4eev8Va9/mOtw49z348eMsh19C4rm/3+U6nPA273R8
keWQ+zZchPNjrsOHd0DwOsthyd6D4ss+5zqEALW/fpflcKdXW9r5W67DBJOl
j958zHJYq7TtXNBPoHzht4fGX7IcZGoSja7+yXWYkSfUfOAr0D1XeaaFM+Q5
gLQHfs9y+NNyTI2HJc/hRNm++VI/shwKuvqefGJH8I84rc28x43gL/EWipvK
j9AvsBToIOE8uPn1/zJUZ4nlwe1/YulRulwyD+4+2/DojfYyeXD3l6of3XJH
Lg/uv6oVUT+eK+TB/R9wS7omUSkPHj5M+42P31fOg4df1Mb9b+ap5MHDF8aH
hT+Mz3Fi7zOn8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3
n1jouu3zLoT//nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g
925EhD+MD4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0
CQsfWPqFhR8sfcPCFz39AwA98oES
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvWTvQXG127kOL36v/HjpSpYDjF/zg2c307ksh/x4
9nOSd3IdfhydFL/meJYD6+JJVoz3ch0iUqzvnz+Y5TDrmezyF/dzHWZstVL7
sTvL4dfpdycPP8p1ODBfSv/utiwH1WCgjme5DheUbv+s25TloNNb5Jz2Ktfh
ydLZRxTWZTn0zz1VI/U+18FAxXfljlVZDj4tvP7rv+Q6bJn7frnbiiwHruwA
RZdfuQ4W4pOWXVma5ZBz6MLf9Qx5Dj+CHy+dvSTLoaCr78kndgS/ymy1XTg/
gj/p842VZ0Tz4PpB3guWzoOb/7w/bNFNhTy4/UDf+bao5sHdB1avmQd3/wsP
vf+Kunlw/4G4f/Xz4P6/Wwh0kGEePHxKtor+Pm2cBw8/2/DojftN8uDhC+PD
wh/GD/jvprH4NkL/hifi3v8eIsznWCMT9eQ5wv6EYsXMU28R7muY6tz95hPC
/QVCzQe8viP8F9N/6OuK3wj/R8gK20j8R4RPxp6SyTMYs+HhF8Gnu0mWJRse
vj7mnY4JrNnw8IfxYfED48PiD6YfFr8w82HxD7Mflj5g7oOlH5j7YekL5j9Y
+oP5H5Y+YeEDS7+w8IOlb1j4oqd/ALqudwc=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/TxL+9t01zyHOypsjVOZsx1g/Iw0IFiW5XBK4Piu
HaGY/B1yra8DbyP4S7anru27n+WwIXimv3NYnsOXv1cqMh9nOdTetK2MCM9z
WPHxku+jZ1kO6kKWWUUReQ4JTy8oRb/KclB9vjFYMirPoUJknXvi2yyHiogV
pr4xeQ4/6rL2fHkPNP/kPPHGuDyHkDm1P3o+ZTmw1KX32SdC7fuS5aBSyjSr
IyXP4cUFpds/v2Y5KMh/ybmWnueg8eo+R+r3LIei60KfDmbnOZwo2zdf6keW
g9S8OE3vAgTfPeCPxOdSBF/ok+P5tKo8h5hdnjxN37Icqpr1fZbV5jl0OCY8
Dfic5fBIRPbk04Y8hy1ADfIfshym353c3tqU52BysLly0WsEn0W7XezmUwQf
Fn5g8yZh8m24ri8ueIzgW/z+IFn2IsvBaxmXmyqQP0Md6CFg+Lx9fcBSeSLQ
ff2Hvmp8zHLoNyzXVZyQ5/BnJTCAgf6/3rLwd3wfkC+9sOce0D8nntovud8N
Ce/bv7Mcdrjd84nvzHM4so5h5/V/WQ6sK98tkWjLc5BgCePTZcx22MBTuIa7
CaqeKdvBQtmrmrkOGH/HvM07WbIdvqjq3fpWkefgY97pmMCaDQmPIgQ/fIXp
WetUBP8CM8+OkOg8BwYwyHYIUF/QaQBKTxPf1tgD3TupvTXqcggmHz09wvgA
dXE/gQ==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaop0HPuhWyHM2CQ6QDjJzy9oHTbMsvhRY/GW95j
CP6UlUAFR6F80yyHZTrOMq8PZzukWN/37zXKcpAXy/L9fDDbIef575Uf9bMc
QkpUpv/fn+1gwLFGJko3y8HnBLvt7L3ZDnPeLz/mrZ3lwCYkYn9sV7bDlrlA
Ac0sh9oLmyO/bs92aDlwaqGrRpaDouPH5DNbsh0yJr6tsVfPcviUfCbWeyPQ
PoEIyy1qWQ71v60Kzq3NdojpP/RVA8hfdM3kvcWqbIcb574HP1bNcoj6uvNW
1zJMfs/0PKFmqSyHw23Lw08dwuSjhweMDwBp4pjc
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPff98mPe7DkOL36v/HhJNssBxm/I2lMyWSHL4ewZ
IADyO8RunvuulOWg0w5kcOQ4MICAapZDl2PC0wucOQ4Wcbs8edSzHP5fqXip
xp3jIBBhueWEBlSeJ8dhwtsae1OtLIcLSrd/1vHlOIg0Hzi1UBvKF8hxYAnj
092kA1UvlOOQkQYEulDzRIH2vw7cIaeX5XBXha1xqjhQ/zr3h1VAvrohxxoZ
KQS//9BXjRh5BN/jYZXIOuUch4De6XlCQPPAtHqOwwlv805HoHtAzizTynH4
UQf0MND9MSADdHIcIlKs7/srI/iw8IHxd8i1vg6UyHIoypj4tgao/8biAlsu
kSyHBVL6d1WA5rt05zz/LQD1D9D+DSCFvFkOCiCGPNR/PFkO6SBaCsHfBIoA
cQT/D9BaX6D/Z+QJNR8A8sHmCkHdCzSvB8hdCQw/CVAA8mU5AF1xfTEwfEHO
sufPcvjyFxiAwPB/oQYMKKB7yvfNl9IHxk8GMHolhBDxN8MZaLAwIn7B8mKI
+HcwBUawBCJ9HAAac1cKwYeFDwA4A/4F
           "], CompressedData["
1:eJxFVA1IFFEYPC6zs64yuURF/MNM/Ok8TU9T8xOLNIvSQESkRBTcd68UKROR
KEqiTCpCDCokSlSQEBGTMIuIkiIxk9LMSvsxsyhTsysPm7e7xx4cy9zt+2a+
mdkNLCzNLtbrdLoMfMX19qxjqNJuo75M65lUP0ZOfOHBfGi+N6MtnX0VvX9t
VPBpIGjUxCgldv+dDIeN4sXv7oz04ac9R5ZsZDp5/8l1I6Oy5JWvbizjdI5P
/mt1Y8rVwOmm+GMFo5/NjzKtek7VYtByRoutM4O7Me8Ujm/XM2ovL7n4Hfzd
QodDouLEd3vqftuo5crDgPY/Et1r9DGPzYEfMoyzGi4S933T8LZaEH+W6Gwq
lM9jv4reRp8JifxrprO6F2w0h/FTY5KiF3zD9mOsZ0SiiSrTrR2Lqh8v1f+X
VD0vJNKJD/aT9QxIdBDrzbhyEnY09kuKf6s4vRdznkl09/AlLxd3TsbIjms/
nkqU3e1XM23iFOp6oj4N+ChkmX00/Fjw+mv4ANbUB3NlH2AhpyyU0/H6tFqO
+cP9C/s+RHCqBN04+N+IPaI4eZnHgl2fS8q5GK7kB/1wtzrFyqnIPTehE/tt
74LgBE7DlVMhltfq+UROQmbWW3X/ZE5XsW45/EuCzQ1b1fsnNez034mjDG2+
echH0NqTOJX0wAi7pPQJfIK+D/nuNKJBcVzxF/nL5y2cvsDWQfRjrfAtTOuP
nJ+Zk28eGNEv2QfsJ/uA/ol6GuNUjH5+DbEY2uI5XcZtk+iv7Af4nf12Ymf/
nVjUsSuQ0S78XAAsZHpuYJR/HgcxrwW1LQxlSv7gc8lZE9kRzkjYYojlNAD6
pk2qvmhOBsSWbGGK39CfLq4xTPEV+cl9jGXKc4B8RZxVVkYbId8X+c+Bzj2B
KTr81TyBN8fg461hH5H7eg3Letap/MCYkpuwmlO+6FU8o+BRBO7GqcwDD3Cc
ej/6LOJygZ69dQ2HPND39HEUOprRxyYUX8dpSAyKYlQqzjnU5yOS0S+hE8+P
rDeM0RGMycH7IwIxNodo75cAkWOQhp3+/wdNchpQ
           "], CompressedData["
1:eJxFkn1IU2EUxteaVqZDVGwME1umI7P5j0iE+FSISoppEiIjRBI845QSfYhI
ERYpJRYGpSKlERiISIiIRIhIiH+IRKTLPlbDNJaIlS2/svOOO+6Fy8tzX85z
nvO7Z19FdXGl0WAwpMirzmcdYwn9RsajE3d43kcI6kZf0VD8EuFrXUxfznaG
xfExMfQnofTIwPgVE6PUnPqi8zfhLs+vPw9h3Fusz0r3E/a4J/2ndzA8hc0P
L6wS1q65Xl7axUD62eG8dUJ7mzy7GU+sYrhJkNtWi5kxtmJ3tvwjnBe75UhG
z+uTGU1bhOqohpGJaEZuuDHltsEFdf0mVsuzzYXppzWZYVZdO1tGV+x7da3K
YhMYMsWXumC9jbGzN67snPhfVwEOMIbib/mKpH939uCvzWSGScrcG4RTMkbU
QcbClG12dY2w9bb2e9IhjY/MF6mApDJKlMEfglRN+g8z8jOajpULn+E8SZCm
+S0TSrxCWHSvxIlZ0nWgzw9dj3dJkAVCQYV0EF2lOH0jHC+fm7I5GGky3g0v
BbCGS7/+i1X3Fz0EddRLvlyx7/uk8Zf8fwXv6AdCZpgQszOUzex7wgOL6Yw5
Sf6fYHO6CRuCp2A/4+bIRFf2DKHy6OfCZuFX++qx1TFNUDEbhG+NMnpHuKq+
W3V9uVUMo3Wt4g9EaP9P/LJUYNmHQB/JMyPr4jVpPDz6/nnU3s3pOrif/wEo
YjXJ
           "], CompressedData["
1:eJxdVAssVnEUl6RvZtL2zb7RQw9GNJoZknXM5E1M+pLJvvL4/zsbCuOTV2pC
Jq8pKUWizWT2zcwks96tJRWpzAxJZZlHUVTncnNbd7u7+/3vPef8zvn9zt2i
ig2K1NbS0nKnW3i2FuhOGikRZhZfJY9/YGCWqF0h85Hw7RZVRj/hi5foGmBQ
b//M2T8A4TyO/bzVy0A+5fo86gDCo6SOKuMeBmmNFHAYQZZV5pb/jIHfTb19
ZkcRLHTp4CmDzH6XFCVK+C3B+hQJb908gyHZCMpjzoMB3QwOCglzEe6ZNp2I
ecvg/LsYrdhCBNuB7bpZIwzqKH1iMcWHFXbNTklYc+Vr3YM1fAWP1F6+Z2rI
wXP/guJkEYJ1M32g4Cv5LnTNWoRt5tAd9XqMF1D/PX4qQ3MO6yrtqjV54nsr
Dt6p2Ta+OQgxRROn9tpwOBv6sn2Y+ELEaPdWOw7XcpuGxjMQNoRSA/YcKmQm
V8NTEebSeXuCA4fSHIpIQihV6IQYOHEoDvvl9iMel8LfOYnvUcIa/fiG/GgJ
z2JIWqMK4YZ7y/SiIwelIEi4OD/KrxYODiHUP/BxyKX6k0bUMelz7nNg6ybi
d2dYvvFxEEJ7QolCx5ZDHtEtIz1pukUT1hwE+U38EHxVhkonS76sl6C/Wz6O
befgIRjES/SDKYcdTw0ftnmK/Ewk/NF8l6zBSMKyBprIeg7HMighxX8hOmf1
OdC0rb55i/OQifr4IuwZDCgoX82X/eGPQGw0j36zZb6BCPLszifXFxh8Lx8o
yQlGoOrz6fMMhHFbkp+Tx4nAdwZdTtu8U8Oofl9NnMssAwey74sI8helS5pm
UK1xmOuKRMgkeUrIP2uFgR2XcHkzCRAnYR1B0ERxP6ZFf6sR3pMdy76J36cj
nCF67sQnWmjwNIJjrmvEKPG9a0CGOiP6YRVfwa1e+tpW/+DgYTIs1asd7DCo
pPgGjyG1/COD2Cyd+4Xp4r4NMdhN7WWrRX/TfnwqIwIJCHEuen01vdK+/cVL
+x0t4aX9ID85hrd56b8R+yM/dVYZ2wxQviOWJGAogieVb6T9X9Kf5ktq7Wym
+v//P/4A67bvBg==
           "], CompressedData["
1:eJxFUm1IU2EUXmPqiqE2pqy0zQ2/5ly5/CFh4LHQitTKZKktHctkezmw0EwR
i5ZFgo0lJEaNSlFDsJCQGENEZGYZYZmRYWFiskQCqxlCWp07rtwfl8sD73nO
eT40VkfxObFIJDLSx/13vVzM6b6KsJZqdo/GMNjE++eOuTrkDPbWGzRqwv5V
ehDFwPxuaEHhRLiJgT99MgbQPTcceQWhZKHnnn8rA4dTMua+jFBgjS7dF8Hg
G9P/7mhCaFhKNkrDGFhKilMeNiJYFt9oZ8UMYriFDQhfaTxhC4OwMbexvg5B
or8R+/GfHQbml9qf1iB8Sgx3tv+1Qw+t8zgQXnTmPfu1YYcvBDNRwI9bZ20i
u4C9rvCV2GphPsR/VuA/vq6s/WAR9r/OLnrbVoFwmKan6b6m5j0FvWYEzp5V
CYNADgkuJ/6Lww92RvD3lyFUZZNhpF8ad79CV4qw3vdjqpD8Ce0/hXBbKTFF
kn/ycZ/XZUK4c7AVA9sFHLpHIeAZzjAlgyGOgLC0P768Ko5BlCeza5D4PP6E
gRoVA3UQTZdoX8ZnEqhhkPYqetxXxvufyIDSC+JpyvckBZTM53kGwew7IhPr
GGg5gkrKz6u6vpzGYIPskFsRpguJIJ3BjPxn7mQVn6+BwS0jEdgQFE8OzTfu
ZpBUJ74rRQF3DWatjToELMunF7UILbmUOM1X6uhAyveCre17UzrfF8qfszdV
z+DAZPX7APUjgxOs4/dTf4JTdFAKr4/6dV7ePDJB+rg4DdQ/zl6DlkE/VzDq
58qj50ez1AwKe7flJ1F/r41MdObFC/1uWT7hVe0Q8Gb//wOdgFBG
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRCfPvFCzkOZ8Ag0wHGT3h6Qem2ZZaDQvK7KKdj
CP6Zeo/9tUehfNMsh/tMnF3yR3IcUqzv+/caZTlEvNHfrX4oxyHn+e+VH/Wz
HHq9XrGYHMhxMOBYIxOlm+XQOu/sqvN7cxzmvF9+zFs7y8H+xc01v3blOGyZ
CxTQzHLYuqzyuOaOHIeWA6cWumpkOUQBncOwNcchY+LbGnv1LActq0mn6zcC
7ROIsNyiluWw4yLDPaZ1OQ4x/Ye+agD5t9b8isldleNw49z34MeqWQ5TTgMd
vAyT3zM9T6hZKsvhT0zu0X+HMPno4QHjAwCb+ZvK
           "], {{231.70640000000003`,
            207.90750000000003`}, {231.70640000000003`, 
           207.55200000000002`}, {233.09840000000005`, 207.55200000000002`}, {
           233.09840000000005`, 207.90750000000003`}, {231.70640000000003`, 
           207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Uh3woIfibkOZ8Ag0wHGT3h6Qem2ZZaDvEW6S2Y4
gn8q5OCKJWFQvmmWw93rjcVuobkOKdb3/XuNshzCgdJ+wbkOOc9/r/yon+XQ
I5/8Liow18GAY41MlG6WQ0ux25RvfrkOc94vP+atneVguzdomqJPrsOWuUAB
zSyHLdWfNgR45jq0HDi10FUjyyHijf5udbdch4yJb2vs1bMcNPi5ty5zAton
EGG5RS3LYfuyyuOa9rkOMf2HvmoA+TeAzplinetw49z34MeqWQ6TFvwwfGaO
ye+ZnifULJXl8Mvw2TrVEEw+enjA+ACGZpOB
           "], CompressedData["
1:eJxdVAssVmEYViiVwlIJhdb+KUSl/Lq+JUmX/VMpK4uU5fvyTUlmTab6k3su
v0tSqj9DKZIwFOVOzMwwuZRcKzK3kkwvTk7rbGdnzznv5fne53mPjoPLYcfZ
MjIy5nhPPpv3ynoskDAYGq/16OkksH/dhM64D49rXezmVt1iEH0Hr2YClX1l
BbsDGAQ6d40l1REQPt1x/GQog1L3N3HqNQQenXv55VIUA4VrEWYBlQRcMX15
HAPdOfiigkB82JZZhxJ5PDFy+WPsKx5bNPQP7c9jYHN2a6uomoDnZmxQxKBQ
O9XVqZFAqsTR90wFA6Pm1XOutRN4X7D7GanCfNvb74YHeJx+73tCsTydwe3x
dwu1lSmweaMPzlUy0E/DADU6Uy/k3bCurRaFYa0aF7syPH/NIQdlAQVja6O1
ScXcdz0KLsbemVDAwCm013OnIYUni6v3NCBfsO+oXrWRQhG2a8lhoHkCD7CJ
Qt7bZYIjmQx+etFcNxMKWXC9rSSNgURN7tgiUwqZS8Yq+p6xqfQPptz3RB43
FDFjbymP1QVH5KX3GTw2zxgcF1K4enqDtVEMNz+sH6cS//ptBIPE4gMmfth/
CdLrR318v1plrUR+bbEYEMwg1y1cTc6IQgppueiPeuJ0Q3v1KcTkRIYo+TE4
6KBsY7qGTus1qb9ZgHPXagrOGB58k/ODNgWReKEoRczx0+Bxt2C9QvJSHisk
40RUKPgK64oY5n9DOjcVKfx6gIbx4eahwOnjy2BbqygoSpZO+8OfAbJJL50g
03yDGKjeyC9/+JuAplWjhmcIA+w+6jVKwKA2pnMF+tmjBwn8INA1gIJGY/96
6YXtwwRsfZBALPoLy7kPEijB8WY+ZOCN8oSjf/STUNAEHueeR0LJPNbF8Ye9
4PZjkPN3BoMmtGPECBefzUCM9MyRT2Bw+4DWGwZCv132Hci3vSQ6JzKf88Ms
OoOzLBVn6/2Dj35Gw2K/coQhmJ9s8emKajcBCcohzub27RMBuyZc4AzO37gf
SqIUiWMqgwvb59dL6/h9+4un9vsRj6f2A/0kPJVtqdjAnQ/9lB+nbtiM9cRt
k4QY7MP2z3H/p/TH+aJaBmnY////xx8AqxD2
           "], CompressedData["
1:eJxFUntIU3EYnTqb4uxhLrTZUhk2dZMJgmT+8VW+Wo2hvUOxTLH98odpDyRE
zGaNWu9Nl0rOKNawrKipaYnUypoQMlaYzZ6WpBRWMwpb9m1cuX9cLod7v++c
75wTU1SeV+LP4XCS8fG+19R9GDD2UfgtyT/zUEBgDqe/VZ1qDCOwVZ5gWYzY
No0/LCBQq7u3N/gBBV3Z+IyFT6CkwJUVcJ/Cpo9Xm23BBPRpfkpND4UNRQu3
reQRCBVLanTdFKq+xCUHBRKoD1Xd1HdS2PlpKPa1P4G0l49pyl0KYzge7Ucg
oQYJblPgJh5f8mpWDS+aPi8zd1BwiecdMfxTg93Y23C2ncLTtszOnx41BFaF
iCXXWOzIGJ5yX2HxaFZAVchldt63v5Xdf9AqmBlsYfl/uBXbjzVRyMFpJ+oz
pUudTUYKXnumuQT4f0yldxpw/6G+1qU8Rr+BQvEqNAzvlzlRsJ7CX8t3hxL9
8fFfoKCP4G6Zj/6l1nZB3XkKxrUny8YXsdinJ5zFw17DIgi8qzhxegxx0PWo
HcVCAimbMRDc12KLvlUpIpBxQ/2mAvnko3hgDAGVBg02MP6LCeSNCKt3NWK+
GzGgOCbPixTye9bx/eMJZKNdimbMr1tUP5lAINZRXsi7RMGpxAVSAp7Bb88e
mZh8ZQSsE/utAvQ3vCP7/eEkAoqk2RiPmcUDNKW2q53Fcvz8C/PTrsbEcV6D
9erFfA/sOfe1Wsr0BfP32itJJFCq3V3gwn7IvQfHM/zYH7cDBa1g7sN+7Qs7
2m/H+yZyUAD2z2uvLJbAUGTuiBD7OWV+sj51OYHKQt7zSOyvpt/elhnF9ls7
mdstimTxXP//A7GaYaA=
           "], CompressedData["
1:eJxlVA9MlHUYppPwCE/0vNgNC5ExdjNSYpVYMV9GDE0ZU2JSQhZGu983v5+O
MWOMWSIVKoWOMWzEjIgpSaWIRYwYuzG7XcRu56nHjcMzoQPBkIAdf0fPffdx
31a3sdvD7v297/M+z/Nuzj+6v0AVFBSUhz/f98667ItXnuV0xLPQPBkv0Apu
j/pkbF+SQFWGR5oujxjAtfZQY4xLpCLj+Uely4xiUiYP944oePpwb96eMZGM
H+CjEqh1lafS8LdIFSnvDluDBcqLRsGkSI65E0JniEC/XdvKG6dFim+tn7ik
Fmj45cjug7Mi5ax9vrU+VKCOH/HAooKdh45nRgXxAP7myveOQ6s4fZv209QS
6jXVzWX7QjgltZmPd60WqKSkKT41lFNlLdeeQj+1VrfzZhindTk72syY58Zb
M784NZx6Zgy5VZg3OkLImArnlKBueebtIIFuD7rDqtdzigb99iVGtuso0OI9
38LmGVkrbIPuDZxmsx401XkZZU59kVWk4+Qu0f2QPq3gXffxj8cKtmfkr8sZ
Z/7+qFefrEk9O8KoLM706SWtXD8s/x79i0fjXlD/yeirLfoae7iszz1GBVi3
GfN/HbnNFetilMAbn+gEv9fPYkAnI8vq5Lps8D9nAsF+Rolf4gHsp7zb0pDm
kN/D/oq7LkZuu8voIysIYr/Hkp+623iHkevMUoF3SQzg7w5YEnvmFTw/9F7D
HS/0xXqiUN+b2HNt64xILekgjPdzQe/MP9C7ERXo/+uTEOCx7A+n7Bf4I7cK
Aw4wMoD+gXGR3vQRBJ8eQMtD0c8HfCW/jIp+fbAP88CN8lL4T9JniNEbhXPh
o/CrIQQL9ShYqh9llA/7RDj/j6X5se/sotjaZeBZ2MHkZpR8rK/CNiDShVQU
YD437NA8KNK0DQKCj+Tv+yIFP/dZRP9tRlcdMOiQSOY920+n3GIkxBwpLkF/
SX8r8/sX+XjfZ8A+RqrzJxZemRBJ39/nzfpD5j+F+gYY+ndZT6/MBziyBgFc
VLDkRxUPYGm/alnfXlm/NZzopXc6dqNfe3mp9Tr8tNg8acvAPLEYr+lpTrkd
u9eobsl51nO/PtBXysNG+EF7qtsCvlK+ojiNwI4t0Gf8ZwR0E/fru6LHZuQp
+mqh8S9G2yeS0tJjkMfTOAAPFZzgig05OaHgNsT/5gzz5xn10v4WGH0IOc5t
ku8T7sve+o/jTLhPOozTgPxK/tko5wf5Pwo68Xo5b2ECjVTigIGfdH/WyvfH
x9+ORK0X/H5Ffi7XYWKtQK+lpRfOYX97Ec8dOoGGIHdZsHxfgCU/LosBvAXn
MWFRwdK9wv2S8gZcCPsM4r4ZO4uq9RsE8iAuL+L+7cLP7egv6Q//OyD/g3CB
TAcx4Jisr0bw3wOfX169l/m5Rr5vqP/vvV7B/wK0t7pY
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/Wn5MW/zyjyHPSWTJVh0sxxg/CMKG4oyzLMcjn7V
iOk3wuRXvFQz5NDJcmDRbhe7mY3gt78O3CGXlufg0p3z/LdqloNQhOWWEwl5
Dm9q7E3j5LMclhfYcl2PBqrfN19KXyLL4fvfKxUvw/IcGEBAEGp+UJ6Dj3mn
YwInVL9fnkNEivV9f8Ysh4RdnjxM3nkOGmyNU51/ZjqE7JBrfe2e55Dw9ILS
7Q+ZDm+B1re65jnwMAEd9iIT4h7nPAeQssD7UPWOUP41BB+s/mymg82WE2X7
/DH5M2YCwdVMh01FGRPfBkD9cy/TYcF7YIAF5zlwrJGJSnme6eD1sEpkXWie
g8rtn3VZQPf8AHrnUESegwRLGJ8u0L2rgMHbGZPn8AIYXGuA/okF+QsYPjuA
3tLmynIQbT5wamFKnsMfYLCoCWU5XFECGpSZ5wByxnzJLAd/ULjkAf0P1C6j
mOUQwae7aW5xnkNDFjAG1RHxB4tPAFh9yqU=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
          266.8}, {251.2, 266.8}, {251.2, 228.8}, {213.2, 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
          266.8}, {251.2, 266.8}, {251.2, 266.}, {213.2, 266.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
          229.6}, {251.2, 229.6}, {251.2, 228.8}, {213.2, 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
          266.8}, {214., 266.8}, {214., 228.8}, {213.2, 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.4, 
          266.8}, {251.2, 266.8}, {251.2, 228.8}, {250.4, 228.8}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd4VdXSh0PvVYKAuSEU6SUiIEQiQwm9SBGUJsYgyNl77S1G4CIgSoeE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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
          267.2}, {212.4, 228.}, {213.2, 228.8}, {213.2, 266.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
          267.2}, {213.2, 266.4}, {251.6, 266.4}, {252.4, 267.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6, 
          266.4}, {251.6, 228.8}, {252.4, 228.}, {252.4, 267.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
          228.8}, {212.4, 228.}, {252.4, 228.}, {251.6, 228.8}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.8, 
          172.}, {222.4, 172.}, {222.4, 99.2}, {172.8, 99.2}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.4, 
          166.4}, {220., 166.4}, {220., 101.6}, {178.4, 101.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
           172.8}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
           101.60000000000001`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {172.4, 
           166.39999999999998`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {220.4, 
           166.39999999999998`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {172.4, 
           172.79999999999998`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
           172.79999999999998`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
           108.80000000000001`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {172.4, 
           108.80000000000001`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAhkOxiDwOcEBxifn3vrskr3SDhfRaOuZydz
pIPQJ8fzaRuzoeIRDrNmAkE/gg+mrqXC+SElKtP/b0lFVT8zFW4ejA+zD8a/
/4B78kqnVDg/JEh9QWdKKtw8BhBoSIXbB+PD3APjw9wL48P8AzMPxofZBw6H
zYjwgPH7D33ViAG6D8Yv7up78kk+0uHMu5OHnRZDzWeIRLUfyEdxH5A/u3zO
IuXDCD7EvFS4eTA+qn2pDvKtrwN3wN2X6qCrKP8lJywVbl4aGCDCA8aHuQcu
D3UvjA/zD8w8GB9mHwBH3e1F
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.848, 
           121.63199999999995`}, {193.848, 117.63324999999998`}, {196.468625, 
           117.63324999999998`}, {196.468625, 118.04799999999989`}, {194.352, 
           118.04799999999989`}, {194.352, 121.63199999999995`}, {193.848, 
           121.63199999999995`}}, {{197.4096, 121.072}, {197.4096, 
           121.63199999999995`}, {196.90560000000002`, 121.63199999999995`}, {
           196.90560000000002`, 121.072}, {197.4096, 121.072}}, {{
           196.90560000000002`, 120.56799999999998`}, {196.90560000000002`, 
           117.65600000000006`}, {197.4096, 117.65600000000006`}, {197.4096, 
           120.56799999999998`}, {196.90560000000002`, 
           120.56799999999998`}}, {{198.14880000000002`, 
           121.63199999999995`}, {198.14880000000002`, 117.60000000000002`}, {
           198.6528, 117.60000000000002`}, {198.6528, 121.63199999999995`}, {
           198.14880000000002`, 121.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WH5MW9zgUyHjkNfNWJ8Yh1WALmdFpkOFfvmS+nL
xjkcVdhQlKGB4DdOde7O4ct00Ng09/3ytliHw0Bt/Ej8vul5QsyfM+Dq84Wa
D5x6iOB78TBpt7NlOlh0OiY8TY11OA60zpEByL/v3zvdLdZhZb3ylIv/MhxO
lAE1OMY6XPge/Fj1b4ZDwbeHxm9sYh2stpwos/ud4WAQt8uTxyrWYUmBLVf4
zwwHh4SnF5TMYx3UKwz8r3zLcPB4WCWyzjTW4eCpha7bPiP4NWdbl2h+QvAb
7mTrLfmQ4TCD2zNYywxq33uEeXLCNjOWvwXa539lv6BFrMM2K7UKgzcZDj8+
SJaxWsY6zMgDevBVhsMCoC1/kfgSN899D5aLdXgA9FYeUP2N9vMbtGVjHXZ7
AgPgXYaDwKkXuZEysQ6aMf2HvgLtOwAMnrvSUP0fMxwySn0+JAD57KAA/wx1
D5BfOlmCJewrgh8AdNapHwi+CxAcAYZPxUs1Qw6g+SGPl852AYbni98rP14C
2u9gGrfrJDC8F6wABrR8rINP3cYn4syZDgx9AW75SrEO5aB4Ys104FgjE5Wi
Fuuw+F9vgBt7pkNEivV9f61Yh2WzjygYcALldzM9idOPBaeHN1yZDqBkMhEY
niDvrODJdGiwB1pkHQtPLz9mAQPYOdYBPb0BAJ9lFEg=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           186.69365000000002`, 112.88}, {187.371775, 114.72799999999995`}, {
           187.38315, 114.72799999999995`}, {188.04902500000003`, 112.88}, {
           186.69365000000002`, 112.88}}, {{187.091775, 
           115.23199999999997`}, {185.53515000000002`, 111.19999999999993`}, {
           186.07765, 111.19999999999993`}, {186.52565, 
           112.46524999999997`}, {188.217025, 112.46524999999997`}, {
           188.65365, 111.19999999999993`}, {189.24165000000002`, 
           111.19999999999993`}, {187.679775, 115.23199999999997`}, {
           187.091775, 115.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7epe9JN/Y7rDDk8eJu32GAcY/8QZEIh20HzLu8/g
ICa/wJbr+mKzGDjfI/90lKx9jIOAwYOg3UD+i98rP15yi3G4u7Wl5sKhdIeA
x0tnH/GNcWh/V5/76nC6w4FTC123hcQ4tBz+ETbxaLrDB42Y/kNRMQ7XTd5b
HD0O5P+9UvEyHmj+sqdSP0+mO6yw+P1BMjXGITlq3cTtZ6D2ZcY4NAd6zmW4
AHQf0LjP2TEO9b+tCvwuA+Wv7Bc8lRfjcHFz5FfL6+kOE97W2JsWxDhUVC3V
OXwbwV+m4yyT/RDBLzjXceneU2B4lEyWYMmNcbgZX+Yv9zLdQaAZ6OK0GAfH
j8lnYt+kO2RMBGpIiHH4tvNW19+3QH4T+2eXcASfI4xPd5M3gg8LP7B5/zD5
FSLr3B+6xcD5Bd8eGr8JiHFY1QT04N90BwN/oIeA4eNzgt129h+g++RaXwcm
xTiAgn/m73SHH8HAAM6KcTBPfPHv+k8g39xJcm9hjIP6obbl4d+h4V0e4yCu
rBpw/Uu6Q0csY9H62hiH1FbTFRM+As3nWCMT1QSMv5fb1ze/hapvjXGY8X9C
XTXQ/x690/OEOmMcgplK7+Y9SXeYkSfUfKALGh73EPxtwOjefAHBByWHM8fS
HRhAoCHGYQPz854VB9IdLijd/lkHdC9IuzcWPnp6hPEBV8RQTw==
           
           "], CompressedData["
1:eJxFUmlIlFEUHcw0zEJaB6NkXMcyZyaTapzJq+Way7jk9j1yGjBeFi4pOi6R
ZoMmmFupPwJNLTTKNkftR6WCYYVLFpmCOmDaqEyYlllqdr9QvgePx4F3zz33
niNQJYbGGfF4PAle9m1VXRmSCygsNn4fCBQSWMdtRl/OpEgIOA8vKLSIk8r5
xhFSAnvfTLjXW1MQkuLOn54E9PEHFiptKOhsTXJvnSIQop3ts7KjoK/SdcjC
CEQ1uPa4OVBQtO3TzEQTkAW9LyWOyCc3G6xTEghzqLkudqJQ5TA9tukcgdsu
tc2tIgrdaS+rLeMJTLrXjx13QX1dZbFOCQQWKkfK849QKDFku7smEehxQ0IZ
h/PSUv06PThc8dQ82cmbQsFohVaK9aazu3z7/SjktL+944X84br0SXUgBXXt
3yIF9mfHTVKg/ubcoD1n1/SEop5fYeN3YwhIbfyzNpym8FhqrxaHE7hq3FX8
JIKC0iLqWHMAgdTBbXMdkRT61VP2kpME4u4rwweiKPB8hHWtbgRGy/M1MdFY
j/T6QxyeZRfqyGFQTvRbCwg8akFDsL4kq0dTzyegWOanDCK/LnNHk48Fgd4f
ds7D2F+cyXyaNiVQoIn5IEN9uuCiygQegctNLapV1K9fQoN/MxBceP75a5yv
YUvqMMwzsH3Oo28S59d/w2NggLU31p9Ce7WlaGSKgZwhecZndn8K78R3Ewzc
7H24Uui5pnecARxfki7ncHaeKODeUQ77soIPY/3Fr0uNWH8B4zIixvnnVz6q
kf+GCRpyEP3HuIRgf/Z75H7EWlzwHAPPzJMfbBbi/0u01LDIwE4M4CvMV7eo
Ylm1ysA1bGdmS4GftrH7hQmB1RN/DDOYzxqvlvmVrQQy2AAK1va1m8v3fz+s
OLye/383QWi/
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/d/519vXGRkOJ86AQLQDjM+g3S5281yMg8y8OM3T
EZj8Fe4Pq0TyYhxi/jn/ykXin2kqKzkZluGw4Ym4d11xjINJdM+UAyEZDg0/
eHYzVcQ4TGlvjQoOynAQaD5wamF1jMOFtKvPX/lnOCQUK2Z61cc47A89ci3S
N8OB4/riAtumGIfEkCD1BV5A9euAFrTEONxnNbd/7Z7hcOHVjAcH22IcYrdL
h5u5Au1n2Hk9piPG4U4GQ36jU4bDgvfLj3l3xjhEST1tO2Of4eDhAgRdMQ6T
Ra8tcLLNcJiRJ9R8AMhvi7q857EVgm97oMH7rTGCX+J5aPUl3QwHCZYwPl2g
+Trfpt+drAHk699VYWuOcXi8KJc/VBnonv2Cp17Uxjh8VdW79U0OaF93zvPf
ZTEOyfU3bSulMxwyJr6tsQeGz5ru2xkMEkD5v9ILe1JjHILyTuhkiGY4TLh4
e1NYdIxDsPqCzg3CGQ4BfLqb5vrHOIQ8KH/2QxAYPxu0Hd45xzhc2fNYRBbI
/5Awb0W9OYK/Q671daAWgm/hJLlXVzbGYe6bSkEGoQyHiE/dqvsFYhwMfJZx
HROGup81xuHw6kvMPTD7f0Y7pF99nqUNcl/v9Dyh99EOsief2i8But8jSSDC
8lm0w4Z8qzuK8sD4mWt2IfNuNNj8BqD/Pcw7HROuRTs8s19yfx8wfDQMOdbI
XIx24HZTLWXSg6af09EOV/Umn9M1yXB4AYwe85PRDi7A5OZgjeALWWYVzXNE
8DP69h8vBsb3j7qsPSWnIeoP+ADtBwbP+/PRDn8kiq8LAdOTwu2fdVlXoh1Y
jvYbfg8FhsduILgdDU+fN859D378NBqeftH56OkfxgcA0FZsng==
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXSdrke5yMMNhgnN3znPrGIeOL7evN3Zj8j16p+cJ
Occ4FEnzPtDtAfKP3mw/7xnj4JqZ/6G1N8Oh43XgDrmAGAeJ7RcZ7vVlOFSU
A0FYjIOdPlPApgkZDg0/eHYzxcQ47ABKM03OcJiRJ9R8ICHGgVc9zDhiaoZD
hhfQwNQYh38OZywUZmQ43MjWU/HNjHHolk9+FzU7w+HDJd8kgZwYh88bArJn
zctw4LDKXXA5L8bhojvbModFQPe+rbE3LYhxUHvSPM93GYI/56V3jMkqBJ9n
67LK42sR+kvcpnxj24gw/871xmK3LQj7xf/9XCy6PcPhR9JJ/WlA96ns/NNe
sjPDIWCHXOtrqPtv7M5wSChWzPQC+s9E0Mxm794Mh4hP3ar7gf6fXT5nkfL+
DAcH07hdnsDwuTsh8kLfgQyHB3eBABh+sPCHhS96fAAAunS40w==
           
           "], CompressedData["
1:eJxlkw1MU1cUxxskhoE6hRERGYqOBBEjGoVKOvirdAOdrgguznsjihGvxlFA
NAxYRSuDwQTFDxSi+DXpjDKmogWtVETFIAXpEDtndFldOplb+bLqusRDbPIS
vcnLyy/3vXP+55z/CUpRL1vnJpPJYugZfvMF0bYvOwTyY+auanyPI+fWtCjv
axJrwwL7rjYJhPCy5iEnw6Ls5TkygwA8e06kDzCYTnd039ML6ONHuU1/xpD4
MH7W2QsC8u/mr37yJ0OTV5rmi58E7MMB/mDwjlAYunQSJz/K0l8/IXGjs3CQ
VbviP2GYUrolo6pKoPUOHRtDaldD/aMKgbFD6p2z/2bQF9+PattH+S/TsTP4
XborW1VO30+uyxTPGZIOBJUOlREXnJzmS/o9FzqaIkoFstm9pwfdOBSGZQeC
dtH9MeXFAao3PbJ206jvBTqXpIxdMY6jaPBBz/YSAeOK/pLgCRIXNQ+F8CAO
m+XMq98632VVqCk6L4wjOPMXq4JYHDWPjJJzHD4+tcFpEnj80cjt+2M5+gpu
J11rF4j7Uf6fXcXh5TQFbGsT8LOYHImco9d9zriIVurnhdatV1M5aoz/3ulr
cdWfwTFCda650ihg89yd2/41h+x8bn/4ZdJLcsryOZy+yim36knPJ+q2lYUc
5d663ue1AgfTvLXGYo5m3cmlxlMSF+4IC8w4KnHePMvA8UoBnayhhxdxVLef
7li+36Vfy3HkA3Pm6N0CHvGJoSYNRww1IIf6Q2qr/bM58uOavjlcSHprP/09
R+3Kp6X6Fmt+tqa6/JUv8CJywQQD1dtinr7ukIbmmbXXzz2Bwz13nmVznkD4
+PJTSUqOH5bCZ00u5f98V0WaXGJ9YEFvQqjEcSQnOoBj38cz3VT0f+vKD30U
73NkThz9eAbFB9k7fgSH6uVTgxflF1s+s692MMz3WXPdvIP8PsvjTAD5WblB
bS/4ViBd7HmWZ2Vv5llM/a32n/nwAUO/I3tM17Cf2slg3QxnX/GvlORHXV/X
kpROhti6ir2GQwL3fSc7KtsY7D7+VeHUX1vNzcWRtxnqgq3aIzUSd1sVW0PP
SRwoXx/7VyPtR+z/E4+ZGEomrf3nV9rPF5qNV7IsDOaG+uS75I/h8cSRvhb/
JI8E8lPIyxvlyYMMb+/3a6C22oA=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3chytN/wfobDDk8eJu32GAcY/8QZEIh2SF2VEBL0
HpO/4UTZvvnyMXD+ip0TTJZqxzjcZzW3fw3kZ0x8W2NvFuNwZc9jEdmPGQ4P
/Hun59nHOJwonvDK71OGQwCf7qa5HjEOZwSO77L4kuHgILlXNzsgxuHe5PbW
W9+A5hXYcl0Pi3H4IOYRUPMzw4HjxN5nTrExDhYbZx389CfDQUEJCJJiHLYn
1d+0Zcx0+FGXtackNcZB8PiuHb2smQ4djglPL2TEOJhE90w5wJXpcEHp9s+6
rBgHRfkvOdcEMPkz8oSaD3TFOJQyzeKYzYHg8/z/c/EU0PyCyRIsYcDweSIi
ezIVaL/GXRW2xoYYhxl3J7ezfs9weKFmyLGmEupeoP/A+vNiHN4csFQ+9S7D
wWILMMDiYxx0QRZi4aOHP4wPAHnOvWk=
           "], CompressedData["
1:eJxlVnlYTXkYbkIII0K5JQq5SVpGdbX5LKlEK7nj/OhGPTrSMpYmIWUZsg1i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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvf0iwz2mxkyHDxox/Yc0Yxxg/Bnqr+5zmMY4LMp6
OH8/kH9jcYEtl32MQ8WcRcqWzZkOG+a+X37MPcZBs3FX3vaWTIeO6XlCzQEx
DnOjf4sebct0eHAXCMJjHK5op0omdWY6rABqvx4b48D155zM/+5MB4VMr6M3
k2Mc7kyIvMDXD5R/9OZwekaMg9crFpOJkzIdNO6qsDVmxzjscN4wXXhapgNI
++K8GAetz5kaJ2ZmOkx4W2NvWhDjsOCH4bN1cxH8TxsCsmctRPAv7dwaH7gU
od9BOPHw5RUI89fl8KiHrUHYL7TidVnyeoT7co/+2/R7I8L9S6ZmbJuxBeG/
VWL/fi7ehvB/g8f+WtkdiPAx1L1+YvZORPh1ySe/i9qFCF8YHxb+MD7HhOqz
rXII/SuOeZt3iiDMP3EGCLgR9n+45JskwIxwn8FSoId+R8PdP8G5O+f512i4
/348NH7D9SEa7n+OxqnO3a+j4eFzQmFDUcaLaHj4WahVGPg/jYaHL9i9j6Ph
4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A3AdLPzD3w9IXzH+w9AfzPyx9wsIH
ln5h4QdL37DwRU//ACvjdsU=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfJRQabDie/Bj5dqxjjA+D8+SJaxysQ4zDu7
6vzVwkyHD92q+yP4YxxMBM1s9hZnOmw4UbZvPnOMw8mQgyuWlGY6aGSX+nz4
Hu2gaTXpdH1FpkODvWncrrfRDiBpv5pMhwWu2z7/fRLtEPNb1FWpAWift3mn
451oh33ceXXXWjIdEjxmBRVejXao+bQhILsr0yHD+r5/74VoB8ubn5UYJgD5
eiq+K09HO8w2KPmfPS3T4cXyY97mJ6MdFvwwfLZuLoIPtM1BeCmCfyixZnXH
aoT+N/q71fk3IswX//dz8dRtCPtBznXYjXAfWP1+hPvFt19kuHcI4b+KOYuU
dx5F+J/3ge6EBccR4bNYeeef9pOI8Ms9+m9T9SlE+ML4sPCH8Rf86w1wM0fo
TzipP+2PcwzcfIEIyy0n/GPg9h945nRpSnQM3H0M2u1iN1Nj4O5/oMLWODUv
Bu6/HXKtrwPLY+D+32ClVmFQFwMPnwsVL9UMm2Pg4bdCJirFuiMGHr4z8oSa
D3TFwMMfxofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y
+oSFDyz9wsIPlr5h4Yue/gHJdHAn
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLXbz3Pfg25kOOzx5mLTbYxxg/BNnQCDa4Vdd1p6S
15j8Aluu64vNYuB8j/zTUbL2MQ4PDtoE/gfyX/xe+fGSW4zDOveHVSJvMx0C
Hi+dfcQ3xiG84U623rtMhwOnFrpuC4lxCAWCq+8zHT5oxPQfiopxWHHM25zz
E5D/90rFy3ig+eZOkrZfMh1WWPz+IJka42DyhmvC729Q+zJjHEKA5rr8AroP
aNzn7BiHgN7peZP+AuWv7Bc8lRfjsAgoXMuY5TDhbY29aUGMA8ib7GwIfvm+
+VLruRF8x4SnF5QEshx2lEyWYMmNcVj18ZJvknCWg0Az0MVpMQ5CIFosyyFj
IlBDQozDcW/zTkcJIL+J/bNLOILPEcanu8kbwYeFH9g8DUx+hQgwpNxi4PyC
bw+N3wTEOFSDxNWzHAz8gR4Cho9MVIr1fTWg++RaXwcmxTgAna9/VzXL4Ucw
MCCyYhw4Prv8lVYB8oHhtrcwBiKumAUJ7/IYhxdbGv2k5bMcOmIZi9bXxjiY
iU9adkUaaD7HGpmophgHYGytOy4OVd8aA/bnfqD/PYDhKtQZ46Ay5eLtTXxZ
DjPygCHRBQ0PDgS/HZSAgPEB4wNt2SnwMdOBAQQaYhwapzp3v3mV6XBB6fbP
OqB7D30FRjwWPnp6hPEBCFFBHA==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfBy+3rm8nQHA2MQiHKA8SNSrO/780Y7+H3uCy7J
QfB/8QMVZEP5rNEOPJNXNgVmpTskCERYbvkX5dBac2FzZEa6Q0HGxLc1P6Mc
dt/q+pualu7wY+XHS75fohw26eUtZkxJd7hQ8VLN8EOUQ05F1VKdxHQHhqtA
gbdRDk/MpA5Ex6U7LJDSv6vyKsqhY3n4KaPodIeMPSWTJV5EOUScMjqyMRxo
3y5PHqbnUQ5PExdeMwlJdwjYIdf6+mmUA4ft7ND5AekOHuadjglA/oFoBceP
Ppj8DSfK9s0/F+Wg+ZZ3n0EmJh89PGB8AE/MhRY=
           "], CompressedData["
1:eJxdVAsslWEYNqnOiqamZtaazMxqlbbauky9rYiZJCZ7j6zp8p3MZGZm1sRU
LF1WZtIhyoRcEibZ0WSSMCSWy3LJhC6jyTBZPZ++9m/929l/nv//3vd73ud5
vn9zyMUT58zNzMzc8JN3K/OtSRsKBcWnHU4JE0yxE047dZkaXobXvcBNrbj8
mX4V/uj0zhFUFmm4892dyXAe12NBzljW5srU6dA/H1csqMDYYF+2iynHbsdH
x0pB43l44MLU5R1iHVir4e3lWZP5zRqOTrW1COgS5IFle/cxFWG7kD5B9mgb
eoxpyOdmeviQoDm/kTxjCNNCXKgpagT1vtWbrl7WsFl3zIRTnoZPj3Y49L9g
ygStyE+Cpha7YiaatX6o/urbw+Qo9xnA/Ad3B9eMMp0Bjcp+9X6KKXsyv9Gr
R5DBFJVqO8fU1zbrNwK+tnx2/+Bvpp+yb4egDjnncj1NXkKjVkHJ6eHrEnV6
Gl+AgG8E1TU/dKtarafPoDVfLygQ5T5W6n2thlcmwIhqDXsMx9qUVggaclyR
kIb6ko3Y+KnSD/3bpE9PgGFjsYWejqSEjS3An4II11UfwG8txmnKFWSdCAbz
TAOyD/yckzpNM72Nfplt90CQS3CNp+U35Zf0H7IZRpiMGbjuqzz0McVJnTIU
v3caNoxhkEYNF0gfTUzPpyEQ6iWd3HKmLUG362eMSo9C5U8W+EmeOSof2dDf
09J8a4bi+wjrsxGsu0xeeJyUJ2jPIIy8wXQK7ZyR52SMXZjEtL706HBsCfbH
zeYK0/VDSMIz5EvWxTPNOoNAlaB7sKcujkkv5zBp+IvU8ZWGT67ZVp7VqM5H
gsp3i6DjiGPDNbW+Xfx9Dj4myfu9IF0xjEplspG6d6s8ZGpYh7aTRg0vBRZ5
Xso56qckzwtMDTP4067Om57pluzTovLtzXQAska8FhRjg8HdtfP2Dy+d72oN
L50P5EkXgME81XzIk20vgu3DVAH5G4uwn/TJX/kPfXPcqqYXg5j+/378AUfK
C0Q=
           "], CompressedData["
1:eJxFUm1IU1EYXqMiokQipCRiicighkn5oyx8Q6IkwlUg9lIWppwKKQsZQ0Qs
MAMZJqYSIjMstpmmTU0bbQxdYybVWtEHNaSsliwZGUujH/Xcy5Vz4XLOcy/v
x/Oxpezi0Qq9TqfLwaucl/auftvzStD1+JGxzU+YlnBqya7hkI/pmvId2NCA
yxjTwIFPNesjggYvn22ZczPd3LC8OOWlIDr9NZzRzxRIGk80vxC0vdRTuMbJ
tGe6yNbxDP0rY39dPUwjIYvPPiWopDxvusjOdK5lrjZ/UqjlHzqZjmOsJSio
O+EIHrrFtKI4xeSeEGSeudsZaGdaPIaLX5AxmrnyShvTzh14vBIvAyedR+K1
+q2NaaOyXu0/LPvfqQLhB3J+hkJsAPWoLsB+4QUM7Bf0HTI0YP/dKPfdw//G
tPfPHdr+vahXBOtjOtk8njS6BN3A51y3Nt8pyP/09v6Ho0wVoG1zCAoZMMgr
sbrPhMQHmyDYJFOqyd2VAHb+jBwuCzOdUeagH7b9U/eGqRo21GKeqstHprr8
3FJPr6b/Z6arbQVNlX3Qfx8YftP8vA89IGtXnMnSCgMH4R9sr0owmW0dF9YN
AaNN4TzTNoXniOZvkukLZDQ8Ah/F599MNbNZOau8Ei/gGPdLfApr6APYfxOX
56F+CGyC8Lf+/OPq1nktL/DfDHnjmN+OdWPIx6ILhH9o85GfeoVXTOOHfFl9
9vTsGaaNiJ8J+QtB3l9Rpn+vrbNZyKdV2esdU3d6djQT+VXPiMy3U/F9SuKl
/P8H8al0Yg==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX7W2u+iYoaDgTEIRDnA+BEp1vf9eaMdSq4LfXIU
R/AVvuSE1YpB+azRDsbluoryohkOCQIRllv+RTmsSQgJUhfOcCjImPi25meU
w8N9fHOMBTMcfqz8eMn3S5TDDaBx5/kyHC5UvFQz/BDlMDnmn/Mv7gwHhqtA
gbdRDlzS8+I0OTMcFkjp31V5FeWwrvt2BgNbhkPGnpLJEi+iHOrXbUuqZwLa
t8uTh+l5lAOPm2op0/90h4Adcq2vn0Y56CvKf8n5ne7gYd7pmADkP7dfcn/f
d0z+hhNl++afi3IIuDgx5h/Qveh89PCA8QHEnYFy
           "], {{195.62960000000004`,
            105.952}, {194.49110000000005`, 105.952}, {195.61985000000004`, 
           107.63199999999995`}, {195.62960000000004`, 107.63199999999995`}, {
           195.62960000000004`, 105.952}}, {{196.01360000000005`, 105.952}, {
           196.01360000000005`, 108.20799999999997`}, {195.68735000000004`, 
           108.20799999999997`}, {194.14160000000004`, 105.98574999999994`}, {
           194.14160000000004`, 105.59649999999999`}, {195.62960000000004`, 
           105.59649999999999`}, {195.62960000000004`, 104.79999999999995`}, {
           196.01360000000005`, 104.79999999999995`}, {196.01360000000005`, 
           105.59649999999999`}, {196.49360000000004`, 105.59649999999999`}, {
           196.49360000000004`, 105.952}, {196.01360000000005`, 105.952}}, {{
           196.90640000000008`, 106.3075}, {196.90640000000008`, 105.952}, {
           198.29840000000004`, 105.952}, {198.29840000000004`, 106.3075}, {
           196.90640000000008`, 106.3075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7THlG1s8R6aDgTEIRDnA+BEp1vf9eaMd2uadXXX+
bwacb7RbnZ8bxmeNdnCxe3Fzze8MhwSBCMst/6Ic9gKlt/7McCjImPi25meU
w+fWkyEHv2c4/Fj58ZLvlyiHVzfX/Ir5muFwoeKlmuGHKIclyjv/tH/KcGC4
ChR4G+Ug8yhCfPv7DIcFUvp3VV5FORwImqbY9ybDIWNPyWSJF1EOE0oLpXlf
Au3b5cnD9DzKQZb3ge6EpxkOATvkWl8/jXJwADrn18MMBw/zTscEIP8HW/wM
n3uY/A0nyvbNPxflkDjDR7TnFyYfPTxgfACzU4u8
           "], CompressedData["
1:eJxdlAsslWEYx+l6QiXJTq1MZmW5Vkiuzwo5rUMi8pxDOrm9IomamZ2IsKWp
hEJ1WrOyLiuV3NpkJV1m0qlcKslIKIzEZHqyt31bZzs7+53vfd73/z7///Ot
VsTuCpuloaHhTt+Z31vsU5wDg5S8rSejIxDKzoVl7bcQ2PHd0xgbSwYNr+jj
h2Cz23pd6XoGdw5HnvnugaBaUvLo8SYGppkGrY3OCFqNy33anBlcL3pidMcG
oYXKU9wZ9JbQH9YIOhOqiHteAocHffCYLRf4tkuA7G4YA0+F7p7NDghdxXTA
AQZG7RPKKC8E8eTLH8/jGIz7dpUUKRA2ritd2pRA9T4VhieOCazxNvHbmhKB
Q7qbjNsrEdSxe+c3xjMYmlInfnsh7EfV/T4tCPIM+3dPY+n+rrbBVd0IRdX5
pxfH8OdDCO8Le1ZdYwwiaxJyxeMIekl2N1zCGYgx1LFjGsGcjnNTMGiS0gXm
ymCtqTK7MohBVsFBvTSRDIyu9XpaBjKofXHFvVxbBobJ+zbs9mOwh8q9F/Ln
3gK7mqsLeyQCp2RXHlhA/fxsMi81j+q7n52vzgfeP9p/XqK2iakT8Zr1optz
ZJBM8gLsyY9DzlrvSZ9kNi2wZaCbRgomEAya3FqGyM9xZVRNwgiCpvHU2BEr
BtbBVRKdAe4X5aHBiBzvQnhDy0fNeB7aEMr74h8sM+P6Xgsc+XWydLhe4OvD
zVJFDcLgJSdzNfFfOVfLEBTzKTAWvB+l3B/KG7l/v0HF80H6KiQ6s8wucL0b
af3lFVYfzyKkPYTjX+wY2Hd4nyrIRshz0JSmU56zoklAJoI0kAx1ofO3dSbp
pyPUDZCArZQv2i4zBcGK2rvKk8F5sqdWiZC7mAyVCmzcTIJ8Bc6h9k8E8PlI
5fmm/O6kOD7J4Ov3MVCRPBPSMzq6PTAjlIHo5koMzUXYYTm9eiqc56FYYJFF
2cXBIoFnAkt5tiYco/ohU3lOHUP4TXb0hfB5kyHUb6EBlvN8SxGOPlg2+dKf
QaL+7W2dHsK8/eOZ+ZYIPDMfbnS+/yKLMgm/H+VJ3Nr4y9cbod+TBNE8/z3+
px/3n/qrci8fmZIj/P/++AMAMeo1
           "], CompressedData["
1:eJxFUn1IU3EU1f4okb4gCvKjNCQkqk1J0s3l9YuWom2GOK7fc1K/UPzIPyRG
LEkaBqaVRoo4kXCSVq5SsVrBWs2KMUR0lRqobcu5rJVSWNh1PHl/PB6H9869
55x7wpUVWaWb/Pz8ouhZf/e6pEfXVAy0bvnwPjPCBt6piHtsMSIYW5t2XCQc
Vk8/DCM4vfvHKkoYPKw+1+wxILw3JfUzJQMo+mI70I/wV3f20UIRA2HByKmt
eoSahsZ5bwHNL3Ou9nYjeC482b2ax0ChEn8+3YnQFX94vA2Zj/6pHaF5nhbk
MNAt9bxOv4Mg8c+4si2bgWzubvurVgThWvi/FTmDyOmIzZdbEMpmqhoaM3kc
d+9ETm46j1P72UyVlOf75qfy86eC1cXRyfx+zB14sQjEJ3Yy6QvoviHyT2Dg
onjqSX914RbrXgl9v7rng7WH0y8m/npgfQgtIhIsYtDkUSfEGLj9cQxevu1K
HRxC6HCE9rhiGVjCKMHnPPbpMfFYeo0CG0WQ2r//SiO+/sdYhtKG0P6UDkLz
Se2fSxMIfbtsKXbCv8+QwSmEwQUKOJ7LfxZhBOpm35BebSI5dHD3JD+y7UcM
HW6E+xTXQCLdL3Cyu3IJQRs7YS5PIRxDA7wIquhs4aGT3H2XEULkH4PVaeRn
OTLv+gqC4VaptiSTx4LxNkdoFo9v0+d8up8+BFVi4rupXuEKBprzz2puerm+
0P1lFK+b9lu/jZqS8slPLxle5PYX0v8JJMjJ+StmUGvsDBLMIcgfkADqn4Xi
/TmNcFwzBHXUz9qvB6MC7Ah2c/kxDfVXFySYjhjj+62vlAROvuPxRv//A2aS
cy4=
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7Sbz+pHZqUwHgeYDpxZ+jnKA8RVu/6zL4oh2kMzy
/dzXjMnvyHn+e+XHKIeI+avX3tiD4N+JL/OX2w5Uv6EoY+LTKIf0M7HeJzZm
OhRMlmAJuxHl8OtJ4sJra4DqxW6e+34yysGr6Cf/y+WZDjNmAsHuKIj5izMd
DDjWyEStgeqfn+ngkSQQYTknymGLXt5ixjmZDi+Wzj6i0BPlsELHWeb1jEyH
iBTr+/7VUQ5Ox+5sbZmW6bBh7vvlxzKh7pmS6cBxfXGBbQRU/SQo3w3BB6s3
jnKYoPGWd98CTP6JM0DgEuXA/rxH4+1CqH/Cohy+JAMduCTTYcXHS75JGVEO
80KBAbIs0+GBf+/0vKooB5+5DWqHVgL1L3Td9rk7yuGfVcG5jrWZDhmg4AL6
Z8MNoAOB4cOhu2nu+7VRDhnfgQG0NdNhgnN3zvO9UQ4a0/9PqNuV6cCg3S52
80yUwyJgcMfvB/ofqP3S7SiHNU2BnnOPAMMvT6j5wAtE/MHiEwDlfe12
           
           "], CompressedData["
1:eJxNVH9IVVccd2bxcqucmLw592Yi8ShCq40mMvpEC40Ie5OVfF3hxMBzkGoh
0SIksahWriKkRttaNHGxck3KXAt7GzKsP6KkUvv1yuXMOZvxdBElr8+59+Dt
wuPez7vn3O/n+/l8vmdG2fqP18bHxcWF+DP3QPbdrElvarRWHfQn3BT8kv9g
S0rAw5UHhrYufEfDN6f52//6BekJK6fOSdNIqg1fPjYq+P1oWvbdFI2OTW1H
02KCrNMbKw5M09imL1Qd9JVge/3iPZU+jeLyvEjhlBL0FtYdWhdT4ziHn218
6uFo45/LFjxR2Dwwc64vsQSz5vpOpv+rcDo6dn3zhBJ8dn7pG/H9CsOEAy8E
n7QGdgz2KuwnzfdHBBNn70ztiSjs+mM0+OmAYGMyid4hPrQuufaeoNUQvcX9
ncvLkjoFN3kr7lFuv+2CEfN/t0KcuVrE5d+l8CjEQo0edvo77GFfPAvXCcr7
rmbeJs6Zz6tGkLljMNTabflWCb75mhfrBU3fFYJh0l5zW6Ejg8KtFjh+3CMf
tjm7SLCMdjTdZ/+UdahAMFbNwg8VCvh6JwTvUR4ZYH+pPVee5gqCk2rqFz+2
35svOMK2wyPk33CkPSNHsHdRad/VFx7+qrL/+YkJehw7+yZrHG7nwzzBB2so
+FTt9rdAsDapOPdMMv0l7fN54vqZyvWmr0WCn9OlPO8tjVKzrsDuT9cI0pYr
hYIiLk9mvnyMUfMqQezEk87l77K+0aFU8BPt352h0X18w4eJSvDaDSZhBtez
zfLPPbzN6P6Fh4OUraZWcIqfK+P+sMnlXpuHgH1fL1htcsY8+02OvxN8RDky
37Z8GgQXGKeQX7v5OCmYZ/ZNZ35zz3RsahaETU7Yv5PHc9bvKVaf3wTtl48t
aZls+28TbDU5nqjd/IWt/jE1jqtTmvIfPPPwdDNX9AuUd2mb1WtY4UfK0fWr
YL9ZN6hcPc4KvjS+cx6K9zHwTQIkdh3f0KfwPdvP+sHOL/GKv2jwK9jhe0qw
MEID+7y8P2Tc8v9Wrl4XBfl7GBBix49LNl+POG+Uv/+aYBfjHfhHoYLj4L8l
aFjSEh0jPzOWoV7BfSM78+is4zzm7aYAnG+q9qz6sSDE8csdVfAzNpGo4HkR
iVKPMMd33/82PzEPb+Exk52gx7HjJ88Xp07U5vF1ez4NCSr4uo75DRtfeH7N
ZFmdpF09I3beXjn/XgIINTen
           "], CompressedData["
1:eJxdUgFIU1EUXTJMa9WqEUNCLCIGEk2CQCy8IeYqRC2KdRFbMmP/JTTHSJGQ
CkbBKBliSSPMxtgGISuGSEiYiIyIkJDCKGxIbZU1Y1QMETpP/rbowedx3n/v
nHvvObvaL53sKNJoNFX45P6msV1vXVVo2dTaPxVhehdwHt6wTuSxqfjaYJ1W
kOMCVphp0j1g1K4XZEn0GkaDTAZrdSxeKuhB/Vhm9SGTvqjyxg6doHhF1OUY
Zoq5HL7vmwRF5X5Pvb9FkH60IdF7hylQtv/Dnq2CzAewfEznnx7TFW0TVCJ5
vEzvX/05tQhsk+ceprJ5HGyHvg4X+go4jmvB7gKG2pXaLqYQ2nmb47vI9HwY
gtAbB11lh8qvF/QR7TScYzLKulCfuQ2CzOTG84CsP7M613OaafYl1ka1n2am
dMt4uQf935z6ZWptVP8XC2peDPqnjzM9Bp0B8zNqz2zeZ1HnoRHUA7nEUabc
/HM4K+eeLeAZ0Pb/VvLvD8Xil59llDz/Gt+ykte/LibcAz+Aj9g+zaK+iH+6
IrqkEAHuztX/VSGnHNBZVf+LQqm9VSWP2pgmyj3fWlIKheU7O9NIOjRzIqmQ
TQ/jhOrfZ5Wvq4At3s7kSvc/GHGY61Pzg/dWe81CE/xrgVw1+K8O1nk74e9B
6Tv0ZVx88N/85H46hPo0sGse+ahdaLp1F/Wv8fiZSrF50d/ki5H6MeRrCDRJ
9B/eyfaaANOS7APzSa1Efr5GPgn2OTG/IbTjQn5vo8xItpD3//P/F4W4XxA=

           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
          164.8}, {216.8, 164.8}, {216.8, 126.8}, {178.8, 126.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
          164.8}, {216.8, 164.8}, {216.8, 164.}, {178.8, 164.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
          127.6}, {216.8, 127.6}, {216.8, 126.8}, {178.8, 126.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
          164.8}, {179.6, 164.8}, {179.6, 126.8}, {178.8, 126.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216., 
          164.8}, {216.8, 164.8}, {216.8, 126.8}, {216., 126.8}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd8T/f3x6OCfFO1Z4qiqaoZtffbqhF7FKV87vvi3htbU0XNGqV2jbZG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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 
          165.6}, {178., 126.4}, {178.8, 127.2}, {178.8, 164.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 
          165.6}, {178.8, 164.8}, {216.4, 164.8}, {217.2, 165.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.4, 
          164.8}, {216.4, 127.2}, {217.2, 126.4}, {217.2, 165.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
          127.2}, {178., 126.4}, {217.2, 126.4}, {216.4, 127.2}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
          273.6}, {332.8, 273.6}, {332.8, 201.2}, {283.2, 201.2}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          268.}, {330.4, 268.}, {330.4, 204.}, {288.8, 204.}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
           274.4}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
           204.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 
           268.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 
           268.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
           274.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
           274.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
           211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
           211.2}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUOIDpNbkOMP6uW11/U5Mz4fyMza+Ktzpm
OhTEs5+T3F/ikAYCapkOxiCwDsEHq79YCOdPWPDD8NmBQlT1mwvh5sH4MPtg
fLA9vwvgfMni60KfuAvh5s2aCQSShXD7YHyYe2B8mHtR1AP9AzMPxofZxwAC
BxDhAeMftFT2qga6D8Zv3O7Q9Mg/0+FMrPcJ9h0lEHEHRHjA+DD3wfhGi7aY
/ziO4EPMK4SbB+Oj2lfo8EZ/tzo/3H2FDryFa7pvsxTCzQPbw4MIDxgf5h4Y
H+ZeGB/mH5h5MD7MPgDKaegn
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {CompressedData["
1:eJxllAtQlFUUx1dYeQQ6IMpDCClKKSTEATGyODASOFCiGbII8SbguoPeDAh5
P9wFFlgEAxNERJSJhZBMZNB4I+GGIBggDxcI3DFjqQVFBpkO7c58M3Vndnb+
833fPf/zP7973wiKOhyqwmKxjuJv7T+m5LJ5I5+C+N9FYL2t7p59+YzeFjzn
0yakIOVyqoMHCGit9Jo051Hg+62j1iMEulbrT+/OpVB1ocNs1wSB5HVFjyoF
FC4JJr61mybwB9tW92YWhSXtJpWQJwRUNbO2BWM9kYlPSNNTAllh2fmbzlAI
2Pmyc9McgcPjB2y4aRQsbDREJfME/LidqzSZAtuSp8/5m0D4KxDHJlAYe0st
ZcsCgYIPrVU84yh0l7vclKOWWAkvLUUzun3AMtSIMjr39vmfO7hKv3ICjtIR
0XIEBd+8tsUqmaLe7jAKz+wMzm5/hs99MsO0ginUsRqHfNH/k9q3f08LoFAi
u9blPkkgR7UtcMWPArb7k8MoAeMNEisdXwrhNbmapoPo716SW7MP9rNW4B6B
mOmerhMc9HNn1vlBO4GIqPmMX7wp7O2LUH29idGnCgzZv11n9A2vu+y8KgIa
/a5qYfj9inG5YKKMgGvhc7Uy3P/IdOWFjiICGUcr1YePKebzQx6B6vsPvUTo
r+p7XHwCjSu8BWP039KDgaQSuPuOw9nsINy/FBuKJ3CIfBdTEkpBQ77/lXEs
gc9bq658GqF8/xQBjkFDPwvzi728muN5kkCkRffUoZMUvDda1ZdGEeAvjA45
RTO602XUNDKR0WjXfzidwjDvfp0l7vdCzb9YkElBEre51jVBsT8gTx1mdTT8
DIGxoZSv1JBHQ7bXRqsC5MutOWE8XzH/cxUE9AJxwpn/10JNU7HeRQKtMvFf
DcgbK9fzY1mxYj59PAo760tlOwpxHu/KI6TI395Mp4BQzMu+9rj2tQwKt63I
1x7ZBPyLPbZoo9+Wsq3W4zwCi6NoKBW1bo+Um05A3+VN1xzk0zB6ffedFAVv
nETl+Uki8LhJMrsjnkKyeWH/KPa3Zq/yG+y/98Vn05i3+1O2bX80o5crzoU/
p4xGmm2uRlEY/CRIxzuRANoXSo4jP+72mU5YD0/T3NZICrcOaKtYop/uKV3Z
wJcUdh0cbNblK+arFabkT0DArmfDeZcQJT/5BILt0mYWcf6xHvMBF4sU8zdB
Lfwz3tEO86tZ9uW6BCJPTgEzfVcIHHP+SDqC/JhIb6T0VjPabTJu83s/MnrY
pjXtZSPzvVhvMSq9hdnfgqc/0tulyFOOmr9s72z0KwGdDoGqM/q75bA9tu4B
gQrzxhV19C9ynYwrHEI9JuT0YX/p6vL9CWPK+wP7Dw/DJVHw2ov5eId88Pgg
3j9mJl0NWZifB8b3/izy1rxncZAq/NbieX4kWvatiWb01RaZ2OY0o0ONprwN
kijse22o4sQMgTX8v0hV5on1eo5gQeQF6Z2MQz+O5dc125GvpbUXHiJf/7lf
/wFow5rJ
           "], CompressedData["
1:eJxlk3tIU3EUx2dlLemF+IdJVBrFzCQqS8u0oyFT1KCyLBEDa7Q8VvJL0owk
qJnOqKAESc0/Nt2cU6emc7apm6+tfDWsSUJIr80KRHyUZtAZKjf0wuXygXvP
7/s41zv5+inRCh6PF0C382kLGAuKKGIQk7zp3OFJhEUOOEDXDQTzmpCiM7Ll
HNe0VYIKjnskct+CSoRg3/Kvz4l/Z6fo02sQfFIzs3bKGQzJ0kLc6hEy+NOs
jvjJ7V6JvBGByC4pYwAHk5otOoTSyqqh0nIGjgGf4Vt6hMgvSotOweBhqv2P
byuCKHS96+YKmjeTnXLUiDCl+yA1qIgzR3fVmhAmHp1Ov6RmoFSpVLs7ELb8
+HQooZpB4fH8VDtxWl+u9YWG4weK+NesnmOSW6ZuYEBqbTvaEbaHjV+M0TIQ
7OOri+n8wbVin59NDJpsiZFepG/vNZmLXsdAHtE4cUfL8UiWR3V3LceL+Tnn
9RiXM99GAWn+Y7PhW3gDQq7140g+sXiyUf2O8kkgw27EgsTHpikDgp9nwWBe
GwPzzZZSL/LfH6YKrmgldlw9X9mJIGQzG6+0MNhTVzKmMCP4z00I/QwL+b9B
MOUo4qWv5vOe6UVY7e5xLEe38H4/gnbaT3qf/Kc/9Vx19i3CvZNRJTzKh2iD
vxXhMhU8W8txtHMhNBw7+95fwyDx/ffCEfqe6vBqq5rPR0h8wZBhjKW+xNtC
26sHaJ5G3zJKfcZ9LivqoPNd9K7uz6hvZVd0YF4fQnH3CVGoksFcxbg1lvQe
IYFutB88oUCmJT/D0r+iX7RPL0l+lwVhVFuz0i5fyK8bwXvW3OZB7MibDQzv
nPdzl/Y1KKk5ap2J2+elvPT/WOR/YMSPsQ==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcOk3S52tshhxcdLvkkXsh1gfBNjICjOdvh3peKl
2lVMvoYhx5o5cxD8JZqi6fMXZTvsZnoSVwzkN0x17n6zPNvBNG6XJ8+1Ioc9
JZMlWtZkO6zfOcFkKZD/I/jxUumN2Q5AY2RmXS9yyIlcncy0NdsBqJrp9Y0i
B4XW14EWO7IdnLtznlvfKnK4sEHbIW93tkP6DVGF77eLHO7cBYK92Q7qIAPu
FTl4gBy+P9sBaOxslwdFDhPe1tibHsx2SFvbx3nvUZGDBcgdh7IdYvoPfX3x
FJMvwRLGp3sp24Gtcarz6YcIfuB/N41koPkdYjfPlQPDx5br+uINQPtTrO/7
857NdpieJ9TMcLPIwSHh6YVFJyHu3X0Nqv9ItoMjUPzRlSKHF2pAh+7JdkgS
iLDcgoWPHv4wPgA07L7s
           "], {{303.2428, 223.072}, {303.2428, 
           223.63199999999995`}, {302.7388, 223.63199999999995`}, {302.7388, 
           223.072}, {303.2428, 223.072}}, {{302.7388, 222.56799999999998`}, {
           302.7388, 219.65600000000006`}, {303.2428, 219.65600000000006`}, {
           303.2428, 222.56799999999998`}, {302.7388, 
           222.56799999999998`}}, CompressedData["
1:eJxlVntUTXkYTVJNbi+lt+nh1YwhLW8yPvLO26wmhtFExA/RCUnFValUSkkZ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           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQrcLWONXZvNhhxcdLvkkXsh1gfA0Q/TrbwRgE9DH5
MPWOCU8vKKlj8jUMOdbIHEbSj8afcOirRkw7gl/zg2c3U3O2Q3T/oa8ZQP4J
Fv5nnfXZDuvcH1ZdAfJznv9e+bEm2+E/ENgbFDuInHqRG1mV7RB+HKgQyD+y
jmFneEW2w6a575cfMyx2aJjq3P2mLNuBt+SWw3KjYgeHmrbYxtJshzvZeipn
jYHuOWdX01aS7SDf+jrQwrTYwaUbaENxtkPCvBX1i82KHSx+f5AsA/I/davu
j7AodjABuRPIv+ybJBBhheCDuJYOmPwdn/9eqWjIdiiZLMFyzQbBBzl7tTWC
vw1I7wCaN0WCJawPyLfccqLsn2Wxgw/QnJ1AvhbQnW5A/pO4YsWXQP4GbYd3
W4HuecM1odq3MdvhDBD4APkZaWlpzxqh4QGMvz1Ai1uash10fh6dNB/IPwP0
bmwzxH2VQP6cIwobilqyHe4CIzwUyPf4K72wpxUR/6DwYmxH8DtAEduBlD6g
8QnzLzofPT3B+ABo6QaK
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUbGr9jB42GVyLqF2Q4w/owHB20Cl2c7zK79
wVMN5O+Qa30duCbboV3s5jlz/2KHFbOPKGzYkO1wnyP1yzcgf4oESxjf1mwH
yTLWE38Dih327AaCHdkOJnG7PH2Cih0UgNp37M52CHDLPz0ruNghhrFo/c59
2Q47J5gsVQoFytsdXsdwMNuhwJbr+uOwYocU6/v+vYeA7nl1n2NpRLFDB1C7
3JFsB5Cz6qOA7nPuznkO5IOcURSD4IO4GXEIvsnSR2+cExD6QRRrEsL8Rf96
A44lI+wPmVP7wycV4T5G7XaxmWkI98sK28x4no7w3/zLbFZvMxD+B9r6e2Um
InwexxUrZmYhwo8/wnLLiSxE+ML4sPCH8a9M6drMPwehH+QtwekI802MjY03
T0LY77Ht89+QPoT7MuSBHupCuH9GnlDzgXaE/07sfeZ0qQXh/4De6XmTmhDh
Y3BXhY2xERF+L4ARXVKPCF+we+sQ4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A
3AdLPzD3w9IXzH+w9AfzPyx9wsIHln5h4QdL37DwRU//AH0qYDY=
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PHrdhhy4myffMXZjvA+B5Hb7afn5XtIKV/
V6UNyD8xKV6nckq2w9MLSrcr3YsdNAw51szpy3ZYX5QxMdej2CGlif3zkY5s
h3iQAs9ih56c579XNmc7fNWI6T/kXeww5/3yY9712Q4/jk6KX+Nb7LABqO9t
VbaD1jm7GraAYoc/HyTLWsuzHTocE55eCCp2aMjaUyJcmu3wfEuj3+zQYgeW
J3HFC4uyHWY8OGhzMaLY4YgC0ITCbIfZIEYMgj8f5OAEBF/7J9DCZIR+kPFK
aQjzw46z8D/LQNi/WiYqxTob4T6w+lyE+68vLrDlykf4r13s5rnyAoT/A3fI
tWYXIsIHZFx8ESL8GLWBOooQ4Qvjw8Ifxpc5I/w1fwVCf83GJ+Kn1yHMv1Hx
Um3jFoT9Og7vTKfvQrjPJ0kgYud+hPtt7vv3ih9B+A8ULaUnEP7XeHWf4+lp
RPhYdDompJ5DhJ/K7Z91ry4gwleCJYxP9xIi/GF8WPzA+LD4g+mHxS/MfFj8
w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+6OkfAKHpZEQ=

           "], CompressedData["
1:eJxlkn8s1GEcx8U0qdjSIrs2rJViFS1rSJ8a0SjNWquwSW6jR3Xdg45d7g8X
53KYW0pudncdrnJFJUQ36eT86Fw2GfpBrsmPDpVfWT8+zezb9MezZ699930/
78/783aNvRjBtrSwsPDG8/deq91VtJ1PQT3VdSTWSGCJ85um3aPCCfzOT1/w
Ff7Pex/rU7QCAu8HVksT/uGykq/dflcpVHR7Pc/gE+A+HA6CTAqfjW7986kE
DrLGPqZkUTCVFutceAQcMs0CjYjCQNr6+8EpBIrtLtvMZFPgKX9JjEkE+quF
/GPXUI91Oq6eEmBFF0zezaFQe3iN5T0ugQxb1x82uRScQtOrTJcW/Z/Lo6Bz
qeTGI1u3jxUb8ilwZgZ3j3MIBAZz5+0LKIQM4oPIrd66qh1Shs2C86N3ChmO
qA/zrSmiYKz0ADPqzZrOKE7I0G+45MYF9Lcq3i1xroSCXhH05Bv6F2xpytyq
oBD1ZvRmTBqBSJcDU0NKzO8Lf391OgEf58ZIuYqCqoatscsgMKRuTR0vpSB3
3vlus4jA2Y7oUH0ZBdGGXsOsBL9PTLFU5einuTerU0rg9ooG63Vq1H+KAdxi
WIfryZMzHIJxOJYT0I5wsuT4v7CxTRGkIfC9rk/8DPXjG5KkTo8IeIgDc/vw
fU+SHDZZS0AZYlJnoz9PMO9x1BI4NV3X14b+4/w+hEuaCOD2OXY4n8zHmGDV
sqg/gPMfl12Zy2kjsLERJ8Z8chKHF7a9IpBceKhOgfnJJspftncSaDnKDpBg
vu5eNhWs1wTsR2oeWEkZ9uUYRF15DLsm8tI+4b5PbnLwd8J+Nr+tFvqLF+e1
NxDowcJdxz65GwL4KzsIiH+yZ1XYP17YZEyJnumnirPPtucF09/lvLz/S/wH
y0SENA==
           "], CompressedData["
1:eJxFkn8s1HEYx4VWU5cmTKWiQsXqRIxNPaTdFc06WyQymll9GulzKZVmfh3u
5OfcOa5cnaEh8qOT5i4/2tFEKl1qdnSNSm1NQkU9kn3/+Oy71/ez53nez/vz
to2M5UUZGhgYOONZ+NbvjrmzrIwCd+SKea2cwBJf601T7JQR2P/kXVPnLQra
TxLdYwmBE1MtQ0eQgz0aNfGFBEYSfU6/uIn3gr46x1wCNdrweFNkqGDxQ0QE
Wpebmf8ppSASx5gZZRJwF8VafCuhoPS0v1yXRkAwMKwTSnHezOpWw5TF+j4J
hfH+rW9nkwjg9ap1Ygo7QnPap64TUDgdtP5cSEEjP9Q8mUjAvj29Iiif4acK
SlQ5DJsMPbfLzKagC8gWf8V6fYR8sFFIYWW1dYge+ztiu9FMCmz8MZRMYPzB
PaPoDNRrpwq+gPrWq0/aeAsoWBkfX1OTQUBp21C2KZ1C5ehEx5gQ54X5aThp
FL77zm2U5xAI5G8Xq1IpGDsKLN8UEODoK7s9kCc6orUW6J8PjvuRgn5LeXHx
pQyb13JGfpYxrKx+5exdTmDbsIOrG9a7TpjkXq36rx9ZdG7sV1UNgfIPGxJc
cL5+YUA9Aa4syd4Q9bEDXqrymgj0ZgwM26B+foGV8aByUd8B3E+S1WC65REB
hy+stjrcP1XdI+9qI+A/eSOQj/7AvlMPu9UE4mZNP7qjf9pQrnSgnQCbZ3gx
DP1VnPcyed1BIGsualqfx3DAZsuzRwsZ/udnEdY/mw58j/VBPXs7nfF9fYW4
APZ3cYsYny+mUM3BAKoI8Fr9PS9hPkrd+s+koL4GDJwU87MWA8dtIZB87LBM
LUO9CbfnWc0E/DQrvEowb5o9Rb8j7xNgtbGLd2E+dRhnTi2BvoUGyDNd+eFO
d5l8axBnyxleyv9fv/V8ag==
           "], CompressedData["
1:eJxlk2tIU3EYxseQUCtTKiq7iLPLTKVCU0uzl4msKKlExESsLEl8LcW/VFYK
QUvUoKALUoaQS9dmppWbzs25zemWOu/OGNmo0OkHKzLK6kPvUDmhBw6H359z
3svzPMc/PSchg8/j8cLodj11hZsjz9czOJrunbxvBmGBw0LpYgj1x/HR5aal
nNi0RYI1HHdLpIEPFAgBeUOfNcS/irI0+S8RPBurC8TNDEarcg94vkY4dWJr
3hDx3Ws9EqkSYazFMV6jZgB709SWZoTiGbtN38LA2SewF2gQdofYzHYNg9vZ
E38CdQjxxVFuUa1Ub7YoK1qP8J7vUfpBR3xlcnuDAcFuu8Fu6RnI5HL5znYE
tzCf8OtGBuWxZdkTxMnrVP1tJo5zvkos980cJ+plUutbBjStLcCI4F7qd/Zi
NwPhHvfaCuqvSXjo72Vl0GRLPeRL81E53hixNE75vVDFsePqmrrOBo4X9HPV
mx5Zyu42Eqj+PzZrx0WNCLkbVzpeEGfOKGuHSR9RjPNdMLEw9Y7hhxZh9Rnj
oGKYgflSa6Uv7a8qHd3fNUTsvHBSYULY1bJjVdkgg+BXT77UmBHWxgnE8QPz
+nchyHuHk2r75vSe7UGYThHFyKzz7/ciVB5MKamm/fPvrXdL6kcgtysEpA+R
V8gAwjE62NTJcahPeLTWxLHL78R2BqkjU+UO+n4wKGPDR8OcPmJi8bLqthzy
K9MvxljXR/Vmp7TL2yhfn549bqf+k2SgkvyWdRyJKLEi3PQuPHday+Dv828D
8TSvgLctKJjywRMLq1S0j9HVgPLzhsbvsCCQ+nwP9bx+nQgesT914ZQ/Z8nv
CJFpbp+nlNfINPXhFQYuz4t58f+xwP8AOsmLTA==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/Un+Un48c4nDjDyh5gOrsh3KuVU06l4UY/BLJkuw
hK3Ldng9z0bnCoi/fueELRuzHa4ezTVpeFnsMOHQV407W7Id9r8BKnhV7NAB
BBw7sh0uaZiniL0uduDxDNY6tyvbgb/KbLXdm2IHoGl8unuzHXaqPAzNfFvs
wFAENHB/tsMmwzkRZ98VO+xgehJXfDDb4ceC9M1ZH4odPLZ9/nvlULbDmsx7
hVyfih0uZDLPNTuS7SBtatl/9zPQvc7dOc+BfDfmCu4nXxF8RraYrOvfEfwd
2Zw/F/xE6Ae6frvDb4T5in+/lT74g7DfXsCYz+MfUL5u45PpQPeBvFv+v9jh
h0ZMvxPU/SsZShxq2mIZPwH9d1Yy8NZsxhKHH0cnxesA/c/g28Lrz1TikPP8
98qPwPBZeDNpCQswvPfsBgJg+MHCHxa+6PEBAPI7xtg=
           "], CompressedData["
1:eJxlkwtMjWEYx08XlTJZpFCW1uXMOabUkqn1jEprlWlF0SaXiEfr8n7b4UiE
yKm0bi5HpyKbaiVTWS6bJodIluPQyf24pDhydJOOxpNs38a3ffv2297vfZ7n
//8/CzYnRyYYCwSCAHonvvFLoj12WnKQu+ujoboAQT8UGhtswjPnrmwsNebg
jXTWxVU5COs64vf4G3GgW9M8P+sIgrzH8YLwF4Oqb6rwzYcQXvx6pp45ziCx
4Et6wAEEG7ukvYljDEK0dEEGwnKxWu72ned3B1Lsy4d4zreW+uAAm7x/P0Kg
Rj8k0zPw9qInE2HbmI1dXT+DmLum1j0H6fzac93OX6h+TU3NwiyEm7oyP91n
Bh4vXcyMshHiXgSbNH9i0GhdvqlLhtB82bNU08cge2zpijnHER4lbzSPIG5U
fL1wh+b9LM5La+1l0Dw4rt5dgiCxchFmEIt/KAs3nuaZ1NBKFQjuGblXRVbc
fzyq9dJZViIEhVZcfE76mip8OvuqEDLf3j21nNjv9eo8u3oEkVreo5jKAbdg
R2hQE4JvvuJ+ugUHMcsa20auIVTN7AzUmHHQ6+ZpIW5BOPKtztlnCvdn/m1K
BO9l+QpL8itQVSxruIfQ8Ik1RQs4qKV2ZnUgeJbGdFSQH6PJh5dIOxHS51pe
9iU/7E3XTl+kQihKyN7iOMKzJDKsfXiAZ32d85XppL9LeLWvgf432W3lkkh6
T/R/8iHCwTPlw62kb1TqiNbrAULklMpCKenjYVHr8KwNgTXZGnJ6GGgqU/xl
tyfrKd6TfwM5rgEtk/lyeMegrTcpVnQdwdbQ3j/1LQPh0dndEaRH00OV8Psb
ypPG1klCemX5PlUmEd/giuxNq3kWxuXfGj7Lcwq1o5MjjNeH+38g9pZueLqz
mPwt8xOrtQwm4p1K/j/PE81rpXqHzQcD91FeHlOg3am/+A+dzhsoz0+USd4C
6t8is2Sl1f6/fn5kUOuwfut1KQLFZaUbzZ/dQAGTIMiOvx94rWNwPujK4DiH
EN1nZFb6lfLUFRciTyO/57Uee0L63na6lJaYijARp9wRnhWHoiQqA88r6na8
8iQ/Q5Lb1zvSfaMV2xtqyO+Qacaio3sQHPpn6FzNOQgje/S0P8Xz41sSKE9b
7y0+8ZP289/9/g0LBNjr
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXTJZgiVMqMRhxcdLvkkXsh1gfBNjICjOdkgDASlM
voYhx5o5cxD8JZqi6fMXZTsoT7l4exOQ3zDVufvN8myHue+XH/OWLnHYAzS4
ZU22g7h33cYnQP6P4MdLpTdmO8wEgpsyJQ45kauTmbZmOyjd/lmnJVfioND6
OtBiR7bDapmolGr5EocLG7Qd8nZnO5zPZJ5rpljicOcuEOzNdug/9FUjRrnE
wYOHSbt9f7bDbpA9qiUOE97W2JsezHY4Z1fTJqtR4mARt8uT51C2wxGFDUUa
2ph8oK/5dC9lO+QJNR/gUkfwd04wWboIaH6H2M1z5cDwWTr7iMIHhRKHFOv7
/rxnsx3+A4E90L0OCU8vLDoJce9vaaj+I9kOK4HhqgQMjxdqwADbk+1waqHr
ts+SmHz08IfxAf3rsbs=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           297.09364999999997`, 214.88}, {297.771775, 216.72799999999995`}, {
           297.78315, 216.72799999999995`}, {298.449025, 214.88}, {
           297.09364999999997`, 214.88}}, {{297.49177499999996`, 
           217.23199999999997`}, {295.93514999999996`, 213.20000000000005`}, {
           296.47765, 213.20000000000005`}, {296.92565, 
           214.46524999999997`}, {298.61702499999996`, 214.46524999999997`}, {
           299.05365, 213.20000000000005`}, {299.64164999999997`, 
           213.20000000000005`}, {298.079775, 217.23199999999997`}, {
           297.49177499999996`, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdkln/xuX5HDHRW2xqnM2Q4wfkYaECzLcvgdk3v0
3zFM/g651teBtxH8JdtT1/bdz3LIq7vG73K8yOHL3ysVmY+zHEIOrlhyDshf
8fGS76NnWQ4rY9XmRp8ockh4ekEp+lWWg8aJR4L6J4scKkTWuSe+zXK4xHCP
yfNUkcOPuqw9X95nOVRb3vycdLrIIWRO7Y+eT1kO0yfb6h86A7XvS5aDOj/3
1rRzRQ4vLijd/vk1y0HtSfM83gtFDhqv7nOkfs9y8HcQTmS+VORwomzffKkf
WQ6LlXf+cb+C4O/80/5F+jqCP//sqvOhN4scYnZ58jR9y3IInqbY9/VWkUOH
Y8LTgM9ZDuzxM3ym3ily2ALUIP8hyyHx8GXt1LtFDiYHmysXvUbwWbTbxW4+
RfBh4Qcyr/QpJt+G6/rigscIvsXvD5JlL7IcdgM9aArkz1AHeggYPj1er1i2
PAG6r//QV42PWQ6xwOA3AvL/rAQGMND/jNNvpQY9BvKlF/bcA/qn6rimldAj
SHjf/p3l8Ol7Bd+lB0UOR9Yx7Lz+L8tBQrNxl979IgcJljA+XcZsh3dRTnYa
d6HqmbIdjJ6tU1W5DYy/Y97mnSzZDv3PFa7OvVHk4GPe6ZjAmg0Jj6sIPjC6
/Q6cQ/CByeHIGWD8MoBBtoPdi5trdoHS08S3NfZA9wK1i/Zg4aOnRxgfAPzy
TqE=
           "], CompressedData["
1:eJxFkntIU3EUx+eaWeq0nKRk5itkJJVJ9DCFk3+oaVNcFE7MVwl2LGb3ii7R
IVQSlloa1l9ajVhiZYb4QM0X1EzLpat89DI20bJY6lJTs3MzuX9cLh/4nXO+
53u+XilKeapQIBDspo/7d7r4HrWeZWDRoJrwNSCscrwVU9M0iJA3MOpwiLjx
sL3Q7wOCJUJR0Ejs/ChsNGcUYdgtNzlgjoEMpwvtL0wIjh0JUb+IVUfMSRUT
CGWBVjLRbwak8SWdlkmEi+LoGucF6rf10rcYM73P2VutXmSgV2JRiqYR9uQ3
QMgfBk4d/BQttiAoCva/tRawsJjSvWvTLEJywDH/7UIWdFlPKzfPIci4hiKe
tXc8r4TZ8FzbNlmRu56FcGVPnDvVn/54rjDKjgVIMum9qX/J8btD3mIWgmKW
Q6U0n9btqHBgIXMYtEXmFT2djiyML1T9lH9HWKOy2za+gYVYd0mQ61eaNx6+
s20jC/7rHmyJG0Pw6FcmhjmxkNaSWeb6BeFWc/m1PuJ8nxuvR8g/Ul8lkbAw
CFpx5hDPKs5QA8+ej5m063qE1g4X3wGq17WOhch7Sa9xykNOnBFs+85Hh/Ay
6XzeAM13bd2RbulCoGq9iNisfRa5rx3hHjUYI/0zS3TgFoRiP7eubtrPsDbw
7O0mBGWizSsF7a/Kzs6erUeIJMPLyZ/P0UU3f9QhUBo0/Zx/Uk2D6QlCjSzY
VG3zX28tAq2/7GXNs49UfbVJyHNhsXGqku4XXj+9ZKB6Li5v6L6D82psof4P
6SC2Swxwcblfv7JfKeWjN44MJn10vqAzlJ/YA3W6LNJvnolQhM4zYHSJVNe2
IXDj0ilv9s1CYwLtn3r55In3lE+998i8+jmCppQCSMz5penh8/3vHn08r+b/
L6A1a4w=
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQndqRHHtHqtghIw0IlmU5wPgNU527c9SzHYq3iv4+
LYTJv7G4wJbre5bDFKCGuUj8M8sXKpwWLHaI+NStuv9nlgPDlDUbjgkUOzjU
tMUy/slyMNBaKTyBv9ihwzHh6YW/WQ7nJANvRfMVO2zYOcFk6f8sB9eJJwKF
eYHyrwN3yDFmO0yfwF+1jbvYgeM60AKmbIewl4xsMVxA95b6fEhgznYQdfoy
kZETaF/DnWw9lmyHK7OeyS5nL3a48D348VIgf/LnGyt92IodVJSAgDXbQb/w
4jZ21mIHH/NOxwQgf6XwBZcbzAh+6zE1nlgGBF+h232P/98iBx4m7XYxoHk1
iUahG34VOfRMzxNqBrrvurnsO4EfRQ4v7nOkfvmX5ZBQWXv54dcihyWu2z7X
/s5yEFcLZlX+UuSw5UTZPnlg+NjoXJmV9gko/6834NinLIf+uadqpD4WOZx4
kRu5+m2WA3+V2Wq7D0UOGu1iN889B8qHLbqZ9L7IIeOGqML3h1kO511ufPjy
rsihwsD/yv7bCH5M/6GvGlcRfJmFPfemncty2BKjnJ8G1K/z8+ik+BNZDnU9
O7M9P0DdfyjLAei7DB2Y/XuyHKQCb0nXAN234pi3eef2LIevXpFtFkD3axhy
rJHZnOVgN6855DvQfy1+0i+2rIOYrwb0/4rZRxQMVmc5AFVfOwoMnykSLGF9
K7Icsjl/LkgHhh8o/bxZmuVw4e9631pg+P4ARs/sJVkOoOTGxoLgv2+aPd+U
HcGfpevmpQCM7xp707hdSyHqj/EA0wcweL4vz3J48kn+Uj4wPU14C1SxKsvh
hYfe/0Rg+rtzFwjWItJnzvPfKz9uyoKnX3Q+evqH8QHXMnRw
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrVrKNIvDvdjhxELXbZ/vZjmsTggJUtfB5K845m3e
+TDLQf5LTlgtiP/ozeHnT7IcOKTnxWnqFjsc+aoRw/8iy+GT4/m0q0D+nt27
d1u/znJgrUvv269X7OBQ0xbL+C7LwQko/Vy/2MHHvNMx4UOWw5tKwQYhw2IH
k6VAAz9lOTxtO9NUZlTs8MZUfNKyL1kO2t+m3xU2KXaoeKlmyPEty+H+Pr45
m02LHVjmml3I/J7l4N+VubPNHOjesn3zpX5kOVRGrDDttUTwTaJ7pjRYI/iv
D1gqe9ki9C/o3PDwpR3CfKBvF3Q6IOwvSk22+OhY7FCz8Yn4aaD7fhxKWaXg
XOygEdN/qBTq/iCXYocNOyeYqAL9x5DfyOLqWuyg8/PopHig/40XbTH/AeQv
kNK/qwIMnyt6k8+tdSt2+PAOCIDhBwt/WPiixwcAq8XD7w==
           
           "], CompressedData["
1:eJxlkwsslWEYx0+hRBeVTEmncokijlzCOp5DOCQqZaZCdlx6zzHmnTqRlsrS
cum6UpJCpHSjOomU3LroHF1kc477pDQpRGXqObF9W33bt2+/fdvz/p////8u
CYnaFDqZxWI54av8njycFDDXm8LjiwssFFUEDDzjD35xYzh/71CLK7L2Dff2
uEcEji49ntO9lsLipN6NkgcE6h29GxqcKcgNpySevkdg1hbN32VAIbNq8a2Y
YgKuogt5s7kUxMoBtwlEJapWSx0Y1mnMduavZvipoDBY23Zi/h0Cu82XsK2t
KUSE4VNCIMPHhednRSH5p53zfDyv8tprlZeWeL5CodguIfCNJw07bUFBoOVv
b/2QQDpnt/mOlRR6nF+f0kD9vVNDahLNKZSZC2O9nhBQrU7nDJvhf9nS5h+4
76ID5ZkiJRtz1K/XEbgWvHnTMuRgsx/VJ14yzG+P074hI7D1TVnnW+//2WRe
OJvbSEB8UdZ0CHm1bKeKvpxAid1IZdd6CtFzDj727CAQZPpCyx25YHNmgriH
gLCrftDIi0KK6MMv0z4CzRGsqERPCgsDBI5BAwQeuLV4tfLH988YIRCeVlFb
jPmI1erKu0cJdDvlto65UGhDOe4sIQi+Jg978FBPzv3QIhUh3IxykLevoeBl
d4QXrCaE2lJJao09w4UYeJYtwwYqvm33V1Hw3y8XrlQVgi0GPpszrv/5JCHc
7ZeyI9Hf5FzTeeG/CSQFvCkzQH8Ejq0+M1DPFQ03I5vlFNTf50SXD5O/57mZ
4H5GFf4xA+P9qjamMKp3KSUQ9+VvGNUtNqKwrdRj+gH0owcFZBtSOKvp4VuI
fklSp/TrIPfn16yzkzO8Lb1yyOQdw0o57FcELNX2hachRxSlTcuqJcAeFPkl
4PxsrHcu5j+zc6urCM+XOBiLb2Ffpvbr8GXLKJzSVfVLw36p62UFXjXF/Erq
dnHvTOS5Av31ST3TV4T5dVyOlCr71I0FKyRQ3qmtfwT72CT+aMwpIJDMtbJ0
Rf8+axyLr88jEBg9ULwP/R3x7cw7n0uAu8e/wMaBYZx+Kd6J4djJ59SbMU/x
5bHUDfkEVnw/o/B1p7DXySaw9DoBvA46UuyHMh5D1FdLj32aiX06OxryzKKU
wL/3+w+STsdX
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvfyFh97/0GKHOypsjVOZsx1g/Iw0IFiW5TBz97QJ
/HGY/IgU6/vnzyP4N2I8Zl26muUQ9pKRLQbI33KibJ/87SyHCy43PnwB8j8s
P+a9/X6Wg/eCdbd744sdNNrFbvo9yXI48+7k4aaEYocFPfemmb7Icgg10Fp5
ObHYIWSHXGv26yyH+4VdfSrJxQ4sT+KKF77LcmDeb3z8fkqxg4AgEHzMcjgk
rhbMml7sUGNvGrfrU5bD+5OHnXQzix2OKGwoyviS5cA4Zc2GY9lA9098W2P/
Ncvhe+mDORfzMPk+5p2OCazZDgvTN7/anIXgv3mact4baP4OTx6m1cDwAfrG
aybQ/hl5Qs0ODNkOxkAHvwS6t2SyBMu1PxD3LomH6v+e5XDHjbnidGyxg0wU
MMDeZzn8/Qa0EAsfPfxhfACMhMPP
           "], CompressedData["
1:eJxlVnlUjXkYviLC1WQ9IZQsGSL7EtOrLNkqaxGGphnNr2T5WlHcFkVSaR1y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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7Xw+7erzZcUOFSLr3B9eyXKA8c8If81vuZXlsF06
3MxtebHDm8Adcq33sxwWbzH/wbSi2OHGue/Bjx9nOfxedlj2EJB/wtu80/FF
loOpSMrHEyuLHT68A4LXWQ4BfySKxVcXO4QAtb9+l+WQ8+Tsl9Q1xQ4TTJY+
evMxy+Gq3uRzb9cC5Qu/PTT+kuXQczuDYf36YocZeULNB74C3dNhZ1SwsdgB
pD3we5bDn/jZVV6bgfaV7Zsv9QPovqT6m7ZbEfwH+/jmGG9H8AOcHcX4dyL0
s38Q87iwC2H+vjlvKifuQdhfYHVHUWIfwn2yJ5/ap+xHuN9y46yDmw4g/Le7
MDV5x0GE/5dzuamWHkKEz/8/F71MDiPCT/vb9LuTDyPCF8aHhT+Mz3Fi7zOn
8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3n1jouu3zLoT/
/nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g925EhD+MD4sf
GB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqFhR8s
fcPCFz39AwCcPZIe
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfBHovj6vGKHF79Xfrx0JcsBxq/5wbOb6VyWg9lZ
a7/A+cUOP45Oil9zPMuBMb+RxXVBsUNEivX98wezHE4LHN9lsbDYYcZWK7Uf
u7Mcqpv1fZYtKnY4MF9K/+62LAfB47t29C4pdrigdPtn3aYsB5GUjx3ly4od
niydfURhXZaDW87cpRdXFDsYqPiu3LEqy2HJ/X18c1YXO2yZ+36524osB+bg
B+Vp64odLMQnLbuyNMthS51C2pyNQPcEP146e0mWw/ak+pu2WxH83Tt62T7s
QPDdp6vs0dqD0B/7z/nX230I84tSky02HkTYD3Iu2xGE+8DqjyLc/9nxfNrV
4wj/Ld5i/sPpJML/uWG168xOIcLH4sehFK3TiPCTPfnUfslpRPjC+LDwh/ED
/rtpLL6N0L/hibj3v4cI8znWyEQ9eY6wP6FYMfPUW4T7GqY6d7/5hHB/gVDz
Aa/vCP/F9B/6uuI3wv8RssI2Ev8R4ZOxp2TyDMZsePhF8OlukmXJhoevj3mn
YwJrNjz8YXxY/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6H
pU9Y+MDSLyz8YOkbFr7o6R8AbH+GYA==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/emSb5LAlWKHOypsjVOZsx1g/Iw0IFiW5fB46ewj
Cncw+TvkWl8H3kbwl2xPXdt3P8sh/DgLfxqQ/+XvlYrMx1kOtlzXF38A8ld8
vOT76FmWw6RlIXNq7xY7JDy9oBT9KstBEAgC7xU7VIisc098m+Ww25OHKft+
scOPuqw9X95nOSQ3sX9ueVDsANT1o+dTlkPDnWy9Jw+h9n3JchCIsNzS8bjY
4cUFpds/v2Y58Otumqv/tNhB49V9jtTvWQ7mnY4Jqs+LHU6U7Zsv9SPLoTvn
+e/Mlwj+Itdtn23fIPjtYjfPlb8rdojZ5cnT9C3Lwfq+f6/4h2KHDseEpwGf
sxzeLz/mvf1jscMWoAb5D1kOXjxM2u2fih1MDjZXLnqN4LNoA016iuDDwg9k
3vRfmHwbYDgVPEbwLX5/kCx7keWwuMCWKxzIn6EO9BAwfEonS7Bc+wl0X/+h
rxofsxzctn3+GwLk/1kJDGCg/0HeLvkB5Esv7LkH9E8yMIBMvkPC+/bvLIfb
Dst5v3wtdjiyjmHn9X9ZDoxF63cGfCl2kGAJ49NlzHYAusLW6xNUPVO2g7T+
XRU3oP9XHPM272TJdqgw8L+y/22xgw8oYFmzIeHxCsFfBYrnxwh+urzd4XfA
+GUAg2wHdUOONXduA/0/8W2NPdC97g+rRNZh4aOnRxgfAKSrTwc=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiKHM2CQ6QDjJzy9oHTbMsuB94HuhAVz
EPzkd0AFML5plsMb/d3q/bOLHFKs7/v3GmU5rFzi5zB5VpFDzvPfKz/qZzkc
vqydOnNmkYMBxxqZKN0sh/21shbpM4oc5rxffsxbO8thziLlnX+mFTlsmQsU
0MxyuN5Y7DZlapFDy4FTC101shy0rCad/j+5yCFj4tsae/Ush0mn6z3sJwHt
E4iw3KKW5RApvv1iw4Qih5j+Q181gPxXLCaC2/qKHG6c+x78WDXLwX3KN7b7
PZj8nul5Qs1SWQ6/Y3KP/puFyUcPDxgfAFk2l4U=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHF79Xfrwkm+UA4zdk7SmZrJDlAFTC
0ADkd4jdPPddKctB/64KG+O+IrA4g2qWQ/wuT54mIN8iDshQz3KQZAnj091f
5CAQYbnlhAZEnulAkcMEoLGmWlkOTNrtYjeBfJHmA6cWakP5B4scQNo26UDV
Hy5yyEgDAl2oeUeA9r8O3CGnl+XAsUYmKuUoUP8694dVQL7uprnvlx9D8B9W
AVknEXw7ruuLC04XOQT0Ts8TAprnlPD0gtLZIocT3uadjkD3uG37/PfKuSKH
H3VADwPd7w4y4HyRQ0SK9X1/ZQQfFj4w/g651teBElkOl32TBG4A9d9YXGDL
JZLl8ErNkEMHaL5Ld87z3wLQ8AHav6EIGLK8WQ6rPl7yTToJ9R9PlsPZM0Bw
DMEvBkXAUQQf6OpmB6D/ZwDpA0A+0FW94oeh7gWaB+ROfwcMPwlQOPFlOQSB
HAYMX3A88mc5TAZJAPkvgO5aA3TP1YqXaobA+MkARq+EECL+ZjgDHSyMiF+w
vBgi/h1MgREsgUgfB+ZL6d+VQvBh4QMAcCD6+A==
           "], CompressedData["
1:eJxFVA0slVEYNpOUu0hmSIZJSkLmryZvqWEVRTMzk1k238nKzlIytYqyJssy
E2rWymJrTebn+pfMyHD9kykyyfqbaJjZes693913t7uzZ9/5zvPzPudzTLwa
mWRoYGAQhr9Y0wqsjaLrOHWf9nt43J6RHud3/HONs2FUv7w5sgacMK9xmrJk
FFDTff2YmpM/1lZzRrs9pp0fNHCyzGr/+ELFKFJtf/9yE6dHKQsbldsYfYnI
K/rdwulVauD28a2MnvzKDKpt5JQZ5BPfuIVR0RWLLMJ52Xj9lCGjv0NnE/PB
pwZv+qZEZyBrpoZTRWmnQ9WaRDcXXbxMgP3jG8NUywq+dBRMPxV8MhcCvkl0
EdvuAUNtme1XifbHPe5Iq+W0guMXpyWdXvBNrN9mzZMSmY6/TG2pl/MYk583
yHqGJSopLi62aZL1aCQ6lwcH8CfiKOuXdPm1cZrJsHwb0ifRWtRceel7Tir3
6ud/eiX6gFjNOjm5Gt8tDAYeTV90edel4FvI5UiPgntwbEmv7AcYcn4M9nG6
Uxicm4LzxTZTDad00M2CP8dqsn91kJM15mI8KJGIpWhYnh/0hyeaxwSMIi8s
NfDXfK3AOnsM/qHD65Pu/RvjXMtz/rPsf4LTM9jlyA+pJMxPyPsXFKzPX489
Td7YxWI+KkO3HCvgZEG0Lmn7lA4+Qd+N+baV2XpMj8j5Yv7i/aQhTt83KpeG
0A/HKp68c0Dpj3Z+8GcXC0b0SywR8DfRvxo1h/5p5zAiY/TTTOQOv08R1wL6
q81jTOm3Huv7r8eijnWOjERNw4C1PvYyCpnFYHFexRKK6sp08wc2it7hXu3G
SCx7wK8Bffkhnb4B+DFBrwK9mC5v6A+tg2FvRgvC54DcRx9GU6KHmK8YZ4Yf
IyH/Nea/AjrzAEYiLuceeZ7A3uLXpeB9Xgi+U8FaPR0yP7Dw5dvOKQ73wtCf
EVxNhrdySrXABfbV7X/ezLU6jaDnhDgIfQ8Vvg8zEjWsxH0YgZwYT0aDTlCs
lufnzmiX+A7Uy3oPMLqA+nfifh0UPlyU74sD6qV2UrA+///71ClO
           
           "], CompressedData["
1:eJxFUm1IU1EYXiYSGRJhZRJCUhGMsj8i/bCeslIp6UOJqBCxLF+TklOURAVS
YRKREZEQNdOEBLMPQkTXGlPHytItq7nsYzFMw0SW1bJp9dy1cS9c7nnu4Txf
511UeHh7UZTBYDDy1b6lQ8FGf5tCTcaF0qERQQSfH9nWmjQmiHXXl6W3KySk
vF8c802wsWV86hXxzrjlD298F3zccvHaIbNC9ejJNakBwZKYiqsZjxW82v8J
wXxPTyDXooDU/LbsoODAfj5PFGoTSTgl6A3k+hqsCp0/lu259Eewlcfm2BTu
2DelVf0VuJIHJk53KGTNijJWGkqgbU/vCvuZVoJz9HnTruPMTyfiVzh0bKLO
7acK8c3ciZzvVpjRtHDXPvJr9vY+V2hNIhP1D5qPXql5oRBtrJznmRSsKxh0
1vUoDDtp5LdgQfSOuLu94X6Yr25Dy/gpp0KeRvBTQNWKuS6FzWlVawvYz3GL
KfGeK8znF2g1B4mbNKNjOg7l/qpjxy0SDwusz7ggLqavhM+C9mwWQbxSE/IJ
HjmOWUzUv6+KL496BX05hbP76S+L9M0f/vffR/+/WK/tnYRyupiPsZIH3gp8
Ddc7a5m/2sYL8Ajo4gzYz1lNuF9CObzsr5w5UtwSOreb/Zalz3TXvxG8Lv+y
9IFdx3kkXN+h427aP2IN3x/5VtHwas7DZKP/ZQ79aOMSaw734dXnz0v7mYM6
jsznPxl/VrM=
           "], CompressedData["
1:eJxdlA0s1HEYxzmSSo1SKXlrJo2i9eKUl8d0RTJTjdIL81J+vyn108xixpJI
b5IoqUwmy1JSWdHUkNVqJsNwLuHuxI0ccol67vzzb912u33+///veb7/5/t9
zio0ek+EQEtLS4Rf9W/sl9tGRX0MRqea4/qlBOybb0nNJDx/H911IBU59yZ+
xARObEp6Ad0MLkbJJktaCBRe26rt28ugIfb13ZVNBNqG8YCMgX5ytmfGRwI1
g3dc7AcY2OrhhQ8EglKFLXVDPJ9HPD7Os13Jksbtkwz2h2+T+DUSEKkLTjOo
tXzMItsJBM/9tMJfOwYcxdZ6yb0EFFi+WRADtoeuvB0b4bkif6i4fg6d5d6i
vFpLQwqv3yy32YtsX44PmNDZelffjtkesqAg8E1Z6KcVA6NNvqGGNhQKjj39
psT+mvt2FNwDDz5xn2IQmalIcHeg0LlDJy4D9UJIX+PqjRRo16kLl1UMVgXh
C2ymIDMrlnv9YDCRSKtOO1EIO4wnxhhcN9ENWORMoedd7qsbI0xzvMOZuz/M
s9KiKTpYwbNx4/a24W8M7oueK6eEFOqPoyFybn5Yv7UOL0gZPKj3cUrH/ouL
qt/koD9pA/6V5qgvboG17fRXBlWns0x0HSlIUG44+onTzVTYU1Dbv+YLg92h
hvud11KNXyK1/54ZUTJrCq4YkKNdXB4sKTj8tpoaF3P6THmW22zQL13Gs34p
TsSIgs+BVGEAnh9EOecMKOC0y4wl3Dz0Z/z5jOwi8buUo0M1+VCgHlRT0fCb
zOhF/cZna94X/CKQHZEWJu5hgN1ViSoC5jjuR5jnuH4U8INA/JaHbq3qPLYW
nnQdI7AZ4yvA+anLxSoJDMQ8Wxo/yCAJ7cnC/OQbFVV7DPHcN2LRNPSd5zyp
WXHkKLcfypl8l2J+OzGO2ePc8xMMUlCeCPWo41T2k4Ew3SOkD/Wq7mGgJrk8
aNNZrvQ2ENj9w/t6MLDYL2qe6p4Mz5fu7D5jLCfg326a0D3B7Vs3AaeHboEd
2F+Tb9yPK70oQMngpOv81sIWft/+sma/FTxr9gPnITzy0tugbeb95Jinmrsr
HcRYz3s9Goh58sL2j3D/1f5Lcb7o1rpy7P///8cfwKckQg==
           
           "], CompressedData["
1:eJxFkltIk2EYxzebpzLLU00dy9la02027SJML54sUalhZqsooRqG7U1IXnNI
rehgJKVFYRRp2RCRhZkhlXpRQ0eUFyGyCzuRlpvOzdbUTa2WPZ+bfBcfHz94
n9P//xdpTu87EcThcNLxY/7SC3U9jt8U5qUlt/riCCxz9rfC+nvRBLaqlalG
ZLMHH6whkLeiepUYua58/I8xgkDvqfCFxwsU9v9obTSHEyj6lKgfnaewR7P2
UGYogcjCZw3WOQrVdkl6WDCBgf6cp3YvhWPWweTPQQTEzEAPhTEsT+ISEOiP
Z6hnKfBk19Z9XNQCvX5zbHqawhdxyKW7/7RQjuPK3BTeGXJfzvi0sBKxy8Vy
xdHQD/E/WdaNNEW1Otn6pf4Otn/feklx8CQ7/+IruPx9gkI+Vltwv4NHnr9x
jlNg5PHwCNT34ME27K973ZwQ6t8/E7k0CwXD+4VtE/kdVgp/je4hFerDzN+E
3MDnHYhE/Tb6vFUjYxTu77xRPh7F8tI+sSwPM4LxCcxVYQOsD2sXHC5NJGAo
65qsRG4yJ3VSIQFjzOCuYWTlVzxQRGDLosinswX0FxNA92L24v7zxWiQxO9n
Ct5X0lsQEZRCQMY0sKN/3cKrjlQCfJSjBfWwqLCBnEBIy53tXGfAXwUBTYZa
+WSKQmxH3ujZNAJyywPbQxfLjsoXcefcLDdnyy0JMxRqd6DjWF+Qtig6j/6e
OXl7Si8P5AX9Z+SVyghkcVU1qzEvSubglMB8zNPsEC602X+fF7ki+oppAO9j
7OzE/DHyKpIJuN735ygwn7/a3u7etoGAyfkoux25xjRgyBWw+a51FHUL41le
zv9/Mz1rsg==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQze2mWsqkVOxwBgwyHWD8hKcXlG5bZjlonRY4vksG
wa+/aVsZAeObZjlwSs+LWyld7JBifd+/1yjL4Vi/YflaqWKHnOe/V37Uz3J4
sI9vzmbJYgcDjjUyUbpZDncyGPIbJYod5rxffsxbO8thZy/bBzHxYoctc4EC
mlkOX3LCateJFju0HDi10FUjy8Ed6BwpkWKHjIlva+zVsxzWb0uqjxQC2icQ
YblFLcuhjGkWx2yBYoeY/kNfNYB89g9iHhf4ih1unPse/Fg1yyEZ6OCfPJj8
nul5Qs1SWQ7iHgF/JKQx+ejhAeMDAPL2g5M=
           "], {{307.30640000000005`, 
           207.90750000000003`}, {307.30640000000005`, 207.55200000000002`}, {
           308.69840000000005`, 207.55200000000002`}, {308.69840000000005`, 
           207.90750000000003`}, {307.30640000000005`, 
           207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUOZ8Ag0wHGT3h6Qem2ZZbDStOz1n6p
CP5/519vX6dA+aZZDh2tUZdtgPwU6/v+vUZZDq5AaYfkYoec579XftTPcojX
PC3gnlTsYMCxRiZKN8sh+vKexyKJxQ5z3i8/5q2d5WDx41DKqvhihy1zgQKa
WQ7F14U+OcYVO7QcOLXQVSPL4Vi/YfnamGKHjIlva+zVsxz0FOW/vIkC2icQ
YblFLcvha05YrV5ksUNM/6GvGkB+W9TlPcnhxQ43zn0Pfqya5fD45dRNPaGY
/J7peULNUlkO0zfxFK5JxuSjhweMDwCoYZja
           "], CompressedData["
1:eJxdlA0sVWEYx313i0zNJDVhJkXoE8V6zEx3MulrlEzU8r5Z1KuSrpvvLpd8
J5PUJO5mjVJTU8nuVEKySiOfEZUy3XwN0+M6Oa2znZ39znue9/m/z/N/jmlg
6N7jaioqKm54zz0FzvkHCuMY/J55F/H1C4FndnnrDaN4jvMWFkQjX8vDq4OA
SoZ4avslBikhA1OyDwS2DTu4uccyeHnuaaFRC4GTnoor+xIYCGJyXKWNBPZh
uEUSA0stfPGawFDvNqOaVJ5X5rxbHJzN8xPN5fo78xj4HNvR5dVMoHULJrjO
QG5Sfia4jcCvoIYjHoUM7DrMtWL6CFya2h7WdBPj/dJqR3/xXFkwXFKnSRe4
rzhfbqJHYY+xAfVEtr6HHxjShf3Sa0ct/dZQyJbFegtv4PlbPAP1LChsllfY
/LzOrVtReHvfd9Qxn0Fwxg/RTlsKoUWq1QmoFwL6m802U5jGdJJcBqsP4QG2
UrgQWWztmsNgQkyrw+0pjD1qS57JZJBtqHFQ15HCWfPc2fR0pgxvd+TWU3lO
FDXf95XyXGLtuvq7hMFtt4eKGQcKPvWb5BWJXP1wf2IWEhEZz6C0zsM+CfPf
Vq3WzMT+SL57VxmjPu1gs5CJaAbV4VmGGnYUTjdJWvyxn1jdjB/WFE6M9x01
FTPYHajn47iOKvsFc/13lYYMmFN4I2npDBBxfjCh8PywicvIRU7fKp4HLTYK
ygx4FpRhRZZR6HwQL9qD8UMoJ0GHwgrqqdCN4uohmO9PI7JTl1dqrjpV+mMQ
9aCaypezZF4v6tePq6m/NU1gbW1iSWsMA8w+KZ4kUK4+kFKKfo74igLGCSzN
ksW+nfNja1GY8yiBF58exE9fRn/hducUBKKwvGeTGURje7LQP7anilSdUnk+
72Vs8C2NZxssf2AmNx+KeX/fQf9+QjvmjHHfX2UQj/LcUE9Xt3aW7BoDhySX
gH7UK505Pt6Xx/lBlS5wlVBHzeof3v8ZDYv5ZhF7ML7MvSdSf5DAZxyf9qvc
vPUQeLXIOf99NudvnA9Tl5GghgwGYc5LWos+8PP2l5XzLeVZOR/oJwf/x0Kd
j/Pn60U/1RQa2Xbgfu3JKAj9tAvT38X5n+t/N9YXu7XhHub////xB5UoDdA=

           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nM4odfmjE9B8SzXKA8W3u+/dOF8pyOLpR
L28xkH/kK1ABf5bDrfgyfzkgvyfn+e+VPFkOPifYbWdPL3YIebx09hHOLIfH
ZlIHbk8rdvBJEoiwZM9yWLB67Y37U4sdKl6qGXKwZjnEKDh+fDyl2CHh6QWl
20xZDttbai5snlzs8ASoXYExy2H9DaAFk4odWLTbxW7+z3Rged6j8XZCscMd
FbbGqf8yHf6nfn+S2F/scGKh67bPfzMd5oTOX722F8Fn3sMqJNKD4HPYzg6d
34XQDza/E2F+SInK9P/tCPuFReyP3WkrdvAA6r4CdN+r7euZn7cWO4CC5ytL
loO8WJbv5xag+WX75kuxQ9xvDOSnWAMDDOj/DczPe1Y0Fzv8Wfnxki8wfED2
ywP5UyRYwviA4bc18uvOW03FDjOcu3OeCyL4YPeIIPg3QAEmkeXQdeneA26g
fo41MlEp0lkOxkeAEQLkzzmisKFILsvBuuBcxyUg3+Au0IOKWQ4HoxUcC1ug
4a+S5XC4bXm4F9D9P4KBEaQGiU9loP9idnnyMGlmOewFBpc90P8hO+RaX2tl
OaxuCvSc21HscMUXaIBOlsOM/xPqfndC41c3y+FLX3DJku5iB5F17g+r9LIc
9hvM1JrRi+DXXtgcWdqP4BvN1JIQnVjs0OEIjHGg/ttdf1PLgfFbkjHxbY0O
NL0A4x8UvBraWQ5nY71PsAPTiwHIw5pQ+4H8L5eADlKH+O8jMH0VCDUfOAX0
H/8+g5mrgOkPFLy6SlkOTWqH2tSB6fPD8mPe5vJZDsGecxuWAfktB04tdJVB
pO+O14E75CQRfFj6BwDN22hq
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPW+R8s4/+4sdzoBBpgOMn/D0gtJtyyyHPer83Ft3
IfhCZjZ7g2B80yyH2eVzFi3eWeyQYn3fv9coyyHijf7u5TuKHXKe/175UT/L
oVia98Ha7cUOBhxrZKJ0sxzyj/7bVL2t2GHO++XHvLWzHLxfsZgIbi122DIX
KKCZ5dB+MuTgis3FDi0HTi101chyuNlY7CayqdghY+LbGnv1LAdH4cTDwRuA
9glEWG5Ry3LgiJ/hM3VdsUNM/6GvGkD+TB/RnlNrih1unPse/Fg1y+Hb7euN
n1dh8num5wk1S2U5rFri5yC8E5OPHh4wPgB985iD
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQPfltjb3pt2KHPSWTJVh0sxxg/CMKG4oyzLMcakTW
uT+8hMmveKlmyKGT5SCtf1el7T2CH9t/6OuKN8UOLt05z3+rZjksdt32+e/L
Yoc3QGPj5LMc3gbukGt9DlS/b76UvkSWw1QJljC+p8UODCAgCDX/UbGDj3mn
YwInVP+DYoeIFOv7/oxZDqfKgBrvFztosDVOdf6Z6XD4q0ZM/91ih4SnF5Ru
f8h0mHAIKHCn2IGHSbtd7EUm2D0at4sdgLa+DrwPVX8Lyr+G4IPVn8102P75
75WKh5j8GTOB4Gqmw+dLvkkCj6D+uZfpkDURGGCPix041shEpTzPdLDnur64
4Emxg8rtn3VZQPeIAb3zC+g/kDd1ge59D9R3D+j/F8DgWgP0zwlv886DwPDZ
4Qm0kSsLrO/V62KHP1eAISqU5cAMdEbku2KHLSeAHpfMcnA0jdt18gPQ/0Dt
MopZDsdA8fK52KEhCxiD6oj4g8UnADeW3bU=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          266.8}, {326.8, 266.8}, {326.8, 228.8}, {288.8, 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          266.8}, {326.8, 266.8}, {326.8, 266.}, {288.8, 266.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          229.6}, {326.8, 229.6}, {326.8, 228.8}, {288.8, 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          266.8}, {289.6, 266.8}, {289.6, 228.8}, {288.8, 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
          266.8}, {326.8, 266.8}, {326.8, 228.8}, {326., 228.8}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwtUT9kex5VKKu/HlLyim6a8Rl43jN80yMgrMUamkUdycfY5zmk8Qsaj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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
          267.2}, {287.6, 228.}, {288.4, 228.8}, {288.4, 266.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
          267.2}, {288.4, 266.4}, {326.8, 266.4}, {327.6, 267.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
          266.4}, {326.8, 228.8}, {327.6, 228.}, {327.6, 267.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
          228.8}, {287.6, 228.}, {327.6, 228.}, {326.8, 228.8}}}]}, 
        {FaceForm[{RGBColor[0.6, 0.6, 0.6], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
          594., 749.6}, {594., 748.8}, {18., 748.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 64.8}, {
          594., 64.8}, {594., 64.}, {18., 64.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
          18.8, 749.6}, {18.8, 64.}, {18., 64.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.2, 
          749.6}, {594., 749.6}, {594., 64.}, {593.2, 64.}}}]}},
       AspectRatio->Automatic,
       BaseStyle->{FontFamily -> "Times", FontSize -> 10},
       ImageSize->504,
       PlotRange->{{0., 612.}, {0., 792.}}],
      "ResetImageSizeLevel"], 2->
     TagBox[
      GraphicsBox[{
        {Thickness[0.0016339869281045752`], 
         {Thickness[0.0016339869281045752`], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            532.5798, 768.}, {532.5798, 768.50421875}, {533.5598, 
            768.50421875}, {533.5598, 772.48109375}, {532.5798, 
            772.22953125}, {532.5798, 772.746875}, {534.2598, 773.16578125}, {
            534.2598, 768.50421875}, {535.2398000000001, 768.50421875}, {
            535.2398000000001, 768.}, {532.5798, 768.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQPfl0vcf1Cw0O1SLr3B/+a3f4c06mfvsZBJ8hJ9g/
8WSDw4stjX6XGToc5i5S3nnlWIPD4a8aMdtZOhysbn5W8jjS4NDkJ/1iDkeH
Q8eX29cZDzc4zJo5c+ZGXgSf6/rigq/CCL6/9IstnlIdDoK1KQleQP3edRuf
xMt3OCj1lRbeBpoPdBqDhXKHg/H8tqackxDzBNU7HDx8zyWfB7ovDQj+aXQ4
xM/wEWW5iOCv22xyyvQqgn/P01B3+g2E/vdRTnYatxHmg/y38y7CfrD77jc4
XGGzyg2QQvBB+jlFEHy1/RGfZvMi9DPPNbtQyYEw3xgIFrMg7E8+qT/tDDD8
9h9xva12FRG+6OEPAIkfuuw=
            "], {{538.1105875000001, 768.36421875}, {
            538.8207958333334, 768.36421875}, {539.1759000000001, 
            769.0813541666666}, {539.1759000000001, 770.515625}, {
            539.1759000000001, 771.9185416666667}, {538.8255354166668, 
            772.62}, {538.12480625, 772.62}, {537.4255354166667, 772.62}, {
            537.0759, 771.9116145833333}, {537.0759, 770.49484375}, {537.0759,
             769.0744270833334}, {537.4207958333334, 768.36421875}, {
            538.1105875000001, 768.36421875}}, {{541.0284062500001, 767.02}, {
            542.8134062500001, 773.04}, {543.3329375000001, 773.04}, {
            541.5479375000001, 767.02}, {541.0284062500001, 767.02}}, {{
            546.6421000000001, 767.97375}, {546.6421000000001, 769.4}, {
            544.4021000000001, 769.4}, {544.4021000000001, 769.9184375}, {
            546.6421000000001, 773.0246875}, {547.2721000000001, 
            773.0246875}, {547.2721000000001, 769.96}, {547.9021000000001, 
            769.96}, {547.9021000000001, 769.4}, {547.2721000000001, 769.4}, {
            547.2721000000001, 767.97375}, {546.6421000000001, 767.97375}}, {{
            545.0506937500002, 769.96}, {546.7121000000001, 769.96}, {
            546.7121000000001, 772.20109375}, {545.0506937500002, 769.96}}, {{
            549.1246062500002, 767.02}, {550.9096062500001, 773.04}, {
            551.4291375000001, 773.04}, {549.6441375000002, 767.02}, {
            549.1246062500002, 767.02}}, {{553.1983000000001, 768.}, {
            553.1983000000001, 768.50421875}, {554.1783000000001, 
            768.50421875}, {554.1783000000001, 772.48109375}, {
            553.1983000000001, 772.22953125}, {553.1983000000001, 
            772.746875}, {554.8783000000002, 773.16578125}, {
            554.8783000000002, 768.50421875}, {555.8583000000002, 
            768.50421875}, {555.8583000000002, 768.}, {553.1983000000001, 
            768.}}, CompressedData["
1:eJxlk29IU1EUwNdWWtoy/6WwMFSUDQIXygJjcRTBwtIcGQorwbByNjd1Ot0k
vYLthpEwY6UkRQ7EmcMPWmZ/VtIGq4lKH8QRwsJgtQ+RoCTI7Dwv8hY+eDx+
8O495/zOOek1OlWtUCAQ5OPLfdd6vJc/aghsSNV9M9sW2OVzAVPS3f0UStoq
TKAlEJwkpc0iCqES9eS4jsB0Wk/op5DCV8GK8FDT/1zVzPOP+N+JgwYC2a7K
NQmej86LV/haCGBoQRey7EpuZbiVgB9GxKsiFu+vkUAGPiaMrx00PplpI7A0
rFcWHqAw59HXKE0EnMUBky+KwpZa6w4jm5OcxX8O8qyMWRqeiOWZy+eUmILi
s3hgCnnM4XB0H6HgsJdCJjIeDzyPoyB65K+1thO47s2xfTpKQfK9MsWF8U8v
1Imm4umOn1HMr292XWpIoOCV5Vv7Mf85n8+Xl8juV2J9BizIjZx/s6huBH30
hMqns5MoZBz3vEpAX7atGq8FWX3vRm+BnsAJ7gfkoDNrNbeB54qyzV/vtDxv
uhTrRRHM+fbe5rm/auFBaQTT7pNpi/UENt3W6hfIU+a1iUv1zN/DCOb8lEsp
PJtzzLs797Jdj0YzWb1fdHtZjUI+pFJwqWzp15p4vjNGx99g/7H9vS2prP+r
rczHSgqFvrcD7w+jbzkKOY880K/M8ZuYv9pjFLJeb1kudBBQYUK5yRQ890Wz
MsynTBKcXEb/to2o6sddBApGxAZrHM8yTOBqLM8a0ZCiLZr152Iny+8Wzpex
USKe7mDzKMd5jVksjmows/PJ+yjYNYGn8+3s/kIBhaKzweVvRrYfL3FfuPpD
Lex+KTJXj6+ZzWMgbNmJ39XIM+fDrON5SG7YPqNl9cgi9m93H/8B6N6oLQ==

            "], {{561.6589375000002, 766.90734375}, {561.6589375000002, 
            767.15890625}, {561.8733125000002, 767.22015625}, {
            561.9805000000002, 767.4779166666667}, {561.9805000000002, 
            767.9321875}, {561.9805000000002, 768.}, {561.6589375000002, 
            768.}, {561.6589375000002, 768.84}, {562.4705000000002, 768.84}, {
            562.4705000000002, 768.1115625}, {562.4705000000002, 
            767.3648958333333}, {562.1999791666669, 766.9634895833333}, {
            561.6589375000002, 766.90734375}}, {{566.4787000000002, 768.}, {
            566.4787000000002, 768.50421875}, {567.4587000000002, 
            768.50421875}, {567.4587000000002, 772.48109375}, {
            566.4787000000002, 772.22953125}, {566.4787000000002, 
            772.746875}, {568.1587000000003, 773.16578125}, {
            568.1587000000003, 768.50421875}, {569.1387000000003, 
            768.50421875}, {569.1387000000003, 768.}, {566.4787000000002, 
            768.}}, {{570.4848000000003, 768.}, {570.4848000000003, 768.84}, {
            571.3248000000003, 768.84}, {571.3248000000003, 768.}, {
            570.4848000000003, 768.}}, {{570.4848000000003, 770.87}, {
            570.4848000000003, 771.71}, {571.3248000000003, 771.71}, {
            571.3248000000003, 770.87}, {570.4848000000003, 
            770.87}}, CompressedData["
1:eJxlkwtIU2EUx6fTlMRM29SQrLRkBtE0tTKs48pULNNBZLCIFEmDatUEU6i+
wvbRQ03EArOHGsoSNTUxQ3ykkbFEiZgpiKtQ15qPzamlWef6IXfhhcvlB/ec
8z//c87m5AvyVHuBQBCOL/c1OYS4N44QmJEo8pr/qmGZY/RZolsOFA7NtoaF
GgiMNZD4y0IKIx/eKUuNBJp8c4wGewo912Ja/5j+5yMTPA/nn+jNnSQQ0Jpk
9sF4+/psc9sUASwtuI685XOJyGImMAAVrt+FrJ7JQsAPnyysn7b+a1LNNAFd
mTJC5kjhfdSgb/AMgepofZZ2FYXZQR2xIGeLqqOnnHmOWK0rq3XhmdMT5Eoh
KDbzmAb5hUajubGGwnP/1wteyBiuL3WjsCiO8lNbCaR07yjqXEvB8/TbT/VY
f1dvuvCVO13y5zHqy+uwSlQeFDory+Mp6v+o1WpD1rH8wdifChvqQg4dqd76
CP3IMSY2BYgobCiWqpzGCRQtJHerkY8790WH/SSwkfsB+dv2/KeSHzwn9KRU
1Bl4nt737OUeG+b8bhnjObc/PO6ADd+0ezDQNUrgV1fBqSrk2t+Kc1GjzL9C
G+b8SZRQKD4svts8v5LLleioP+u3zbiSFWhImzeF5j7BkHyc5yvbLOm1OH8c
/50Mbzb/fjPzY8iLwu29Dtl26LcUDYlFLvSoNPbMMP9SPSls2n3mYOQcATkK
2imm0O5y/qov6jnqM9bwBf2/n3HR594CgcgKV1WBG8+BKOCkC89nhSVhmU5s
PrJ5pi8N9+vSZE531RzbRynuq2NCXUfyLIsX21F4YohTdFpZfpmAwv4WeVGf
hd1HI94L1//wFMsvQeb6aZ9g+6hfVC/VzzDxzPmhNPL8sGbojdTA+gm0ub/l
e/wHDWvBLA==
            "], {{577.5450000000003, 768.}, {577.5450000000003, 
            768.50421875}, {578.5250000000003, 768.50421875}, {
            578.5250000000003, 772.48109375}, {577.5450000000003, 
            772.22953125}, {577.5450000000003, 772.746875}, {
            579.2250000000004, 773.16578125}, {579.2250000000004, 
            768.50421875}, {580.2050000000004, 768.50421875}, {
            580.2050000000004, 768.}, {577.5450000000003, 768.}}, {{
            586.2873875000004, 769.90421875}, {585.4430125000003, 772.0775}, {
            584.5953562500003, 769.90421875}, {586.2873875000004, 
            769.90421875}}, {{587.0311375000003, 768.}, {586.4919187500004, 
            769.4}, {584.3908250000004, 769.4}, {583.8450437500004, 768.}, {
            583.1920750000004, 768.}, {585.1586375000004, 773.01703125}, {
            585.8553562500003, 773.01703125}, {587.7912937500004, 768.}, {
            587.0311375000003, 768.}}, {{588.5973000000004, 768.}, {
            588.5973000000004, 773.04}, {589.5980812500004, 773.04}, {
            590.9652687500004, 769.15171875}, {592.3740187500003, 773.04}, {
            593.2173000000004, 773.04}, {593.2173000000004, 768.}, {
            592.5873000000004, 768.}, {592.5873000000004, 772.10265625}, {
            591.2255812500003, 768.35}, {590.5485500000003, 768.35}, {
            589.2273000000004, 772.1125}, {589.2273000000004, 768.}, {
            588.5973000000004, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           18.63, 768.030625}, {18.63, 773.04}, {21.3971875, 773.04}, {
           21.3971875, 772.53578125}, {19.33, 772.53578125}, {19.33, 
           770.81421875}, {21.064687499999998`, 770.81421875}, {
           21.064687499999998`, 770.31}, {19.33, 770.31}, {19.33, 
           768.030625}, {18.63, 768.030625}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7TblG1u8loVDTP+hrz+YOxxs9gZNUzxm7jDX7ELm
Z4YOh/+bqj9tSDF3sOW6vrjgf7tDX2mhNC8bgh/CcdGdbYcZnH9wxRI/h3Iz
h9wFl9mMgPqvhb3R3+1s5nD2zJkzWxg7HF6xmAiaCZg5CAKBJdC+r7evNxZ/
M3UQWef+UIkVwQeaZlvEjuDPmjlz5kKuDofMbRKajUpmDrcclvOK8HY4BGbP
Kp9TZQaWP8nX4XBepr7/+SWIexoEOhyMnq1TfeJj7gD0nkaMYIdD1XFNq0kv
EHywfwQsMPhBO+Raf4sg+EsKbLnKJTocFK/OFbl80xzsHxOpDgdw+OUi+E9O
HStIEkPwBY70MB/aYubwTSOmP0iyw+FMvcf+Wg8zB4+HVSJ94gg+KPw5ZDoc
2q1Zqi33mDlUAwOkUbbDIalmdcdaDXMHUPDaynU4RDvZvbjZi+CDw+M7gh+x
lF2iwNXCYeMTce86oH4Nfu6ty8otHBhAQAbqn1UWDv7SL7Y0At0Hjq/DFuDw
15JA8GH+h/FB2lewI/h/k07q32PpcODskk9+98AC7N5KYHzO8BHt8ZKxhPPB
/ldG8MH+0bMEm9fADHWPrSXY/b1AfqrkowhxT0tweCUB0w/b2xeTWhQh+g8C
09c+7ry6a18tUNPjMQQfHD4lCL7z9/1mXx0s4OkZPb0DADujQFo=
            "], {{
            24.0627, 768.84109375}, {24.0627, 769.75}, {23.8461375, 769.75}, {
            23.493220833333332`, 769.75}, {23.207752083333332`, 
            769.6840104166666}, {22.98973125, 769.55203125}, {
            22.771710416666668`, 769.42078125}, {22.6627, 769.24796875}, {
            22.6627, 769.03359375}, {22.6627, 768.8819270833334}, {
            22.717022916666668`, 768.7532291666666}, {22.82566875, 
            768.6475}, {22.93504375, 768.5425}, {23.06848125, 768.49}, {
            23.22598125, 768.49}, {23.49358541666667, 768.49}, {
            23.772491666666667`, 768.60703125}, {24.0627, 768.84109375}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4mmbeArXSFs5MIBBhwOM7/GwSmSdbIfDqaf2
S+6fw+QH7ZBr5ZbocLBS9qpulrd2OHvmzBkdGSi/w9qB6/riAls5qHpOGzh/
3d8upYltCH5uWO26bXds4PrZP4h5BPDYws1nCX5Q/izKFi4PNu+QLVx/5ArT
s9YudnB+1k63ez7TEfzWhb/jZ1+3cxAEgkqg+1cnhASps9o7yLe+Dvwg3eGQ
JiPA99jI3kHn59FJ6VIdDi6/3r4+4GnvkAAUcJJA8IHOed0oiuDDwkvw+K4d
vdPsMPizZs6cuVEEwQc5Rwhonrz11J8muXYO3zRi+g9JQsNLCsH/5Hg+7eoR
Wzj/kcG+0CNZtg7Mc80unBRHhA/I/TeEEXyY/Vf2PBaRjbTB4MPcA+PD3APm
69vA7QPzb1vD+QzbVi6vaUfw/0oUXxfSs4a7B5YeYO6B8dHTE4wPAIZZ/u8=

           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.6433, 768.}, {
           32.6433, 771.71}, {33.3433, 771.71}, {33.3433, 768.}, {32.6433, 
           768.}}, {{32.6433, 772.34}, {32.6433, 773.04}, {33.3433, 773.04}, {
           33.3433, 772.34}, {32.6433, 772.34}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           34.667, 768.}, {34.667, 773.39}, {35.367, 773.39}, {35.367, 
           768.}, {34.667, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.78476250000001, 
           766.67}, {37.470543750000004`, 768.01421875}, {36.11429375, 
           771.71}, {36.814293750000004`, 771.71}, {37.84898125, 
           768.79734375}, {38.94491875000001, 771.71}, {39.563981250000005`, 
           771.71}, {37.60835625000001, 766.67}, {36.78476250000001, 
           766.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.814118750000006`, 768.}, {
           41.94161875, 773.04}, {42.64490000000001, 773.04}, {
           44.17943125000001, 768.82359375}, {45.66036875, 773.04}, {46.27615,
            773.04}, {44.478025, 768.}, {43.814118750000006`, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.03040000000001, 
           768.}, {47.03040000000001, 771.71}, {47.7304, 771.71}, {47.7304, 
           768.}, {47.03040000000001, 768.}}, {{47.03040000000001, 772.34}, {
           47.03040000000001, 773.04}, {47.7304, 773.04}, {47.7304, 772.34}, {
           47.03040000000001, 772.34}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPTW1Izn2iafDwyqRde8ZOhxmMO03Pr7K06HJT/rF
nf/tDpNOBE4urvR0CNoh1xoM5Ddud2hKCkDwxbcs9p7EheAzscVkTb/o4XDv
7t27R4HmOa/NvFe41MPhm0ZM/yrmDofzlzTMUyo9HPhKbjn0s3U4gO1P9nAo
BwJ/LgTfGAhe8yH4HkAHpgl3OPi28PqvL/NwUAICIfEOh30HxdWC53o4HP6q
EfNessNB/7/i32+HIerPyXRA3PvVw4Hr+uICW7kOhy2virdONfSE89+Fi3TO
yULwk4xCDVZN83SI/NSt+h2oX6DKbPW+rZ5g92dJQey7fMXTYXK8zs+74lD3
AcPvQibzXDsRBH+d+8OqHn4EXwQo8Ii3w2G+jc6VWTs94Hzeu/9vXTnq4ZAG
BPeA4VFVe/kh3x8Ph/5DQA8Bw+u57PIXHjGecH6tFNeminoEH6x/jafDgsts
Vl+ZEfaBwkOdFcGHxS8AecHcQA==
            "], {{49.479568750000006`, 770.24}, {
            51.08410000000001, 770.24}, {51.08410000000001, 
            770.9305208333334}, {50.831808333333335`, 771.27578125}, {
            50.327225000000006`, 771.27578125}, {49.82045416666667, 
            771.27578125}, {49.537902083333336`, 770.9305208333334}, {
            49.479568750000006`, 770.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.405518750000006`, 768.}, {
           52.36426875000001, 771.71}, {53.010675000000006`, 771.71}, {
           53.80801875, 768.8028125}, {54.668800000000005`, 771.71}, {
           55.328331250000005`, 771.71}, {56.081925000000005`, 768.8028125}, {
           56.996300000000005`, 771.71}, {57.56286250000001, 771.71}, {
           56.37723750000001, 768.}, {55.71333125, 768.}, {54.94333125000001, 
           770.87328125}, {54.07270625, 768.}, {53.405518750000006`, 768.}}}],
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           60.41860000000001, 769.75}, {60.41860000000001, 770.25421875}, {
           63.42860000000001, 770.25421875}, {63.42860000000001, 769.75}, {
           60.41860000000001, 769.75}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, {{{66.8236, 768.04484375}, {66.8236, 773.05421875}, {
            68.16344375, 773.05421875}, {68.75771458333334, 773.05421875}, {
            69.18464166666666, 772.9517708333333}, {69.444225, 772.746875}, {
            69.70380833333334, 772.5419791666667}, {69.8336, 
            772.2058333333333}, {69.8336, 771.7384375}, {69.8336, 
            771.2046875}, {69.66115208333333, 770.7865104166667}, {
            69.31625625000001, 770.48390625}, {68.97136041666667, 
            770.1813020833333}, {68.47880833333333, 770.03}, {67.8386, 
            770.03}, {67.5236, 770.03}, {67.5236, 768.04484375}, {66.8236, 
            768.04484375}}, {{67.5236, 770.53421875}, {67.8101625, 
            770.53421875}, {68.23235, 770.53421875}, {68.5582875, 
            770.6344791666667}, {68.787975, 770.835}, {69.01839166666667, 
            771.0355208333333}, {69.1336, 771.3191666666667}, {69.1336, 
            771.6859375}, {69.1336, 771.9958333333333}, {69.04318333333333, 
            772.2171354166667}, {68.86235, 772.34984375}, {68.68224583333334, 
            772.48328125}, {68.38146458333334, 772.55}, {67.96000625, 
            772.55}, {67.5236, 772.55}, {67.5236, 770.53421875}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4h1yra8D1wQ6MIBBhwOM7/GwSmSdbIcDkLdD
7iYmXx7IsJDocGC3yl1w+WWgw57du3dby3Q43Lt7964sU5AD1/XFBbZyHWD6
ryKC39nR0eGhhuAbTPuTdFIrCKzfGMgHuaJBPwhsvgISv9CW67q3ZAfEXo0g
h5P60/7MAvJBzjoONP+bRkz/ISAf5E49GQQ/GaiwhhHBVwKB14Fgepc4wj/V
IuvcVwoj+OjhAeMDAE1BdyQ=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5569, 768.}, {
           73.5569, 771.71}, {74.2569, 771.71}, {74.2569, 768.}, {73.5569, 
           768.}}, {{73.5569, 772.34}, {73.5569, 773.04}, {74.2569, 773.04}, {
           74.2569, 772.34}, {73.5569, 772.34}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vXMz3s0ngY5MIBBhwOM7/GwSmSdbIdDzYXN
kV8FgzH4IuvcH2pJQNSvUA924Cu55WAu0+EQXKIyfb9TsAPX9cUFtnIdDhlK
ORVWyQj+y4L2hPxyBH/Fyco3U9qDHd4E7pDLBZq/VMdZZvXkYAeg8VVnpDsc
FvXz+BycH+xQaMt1XVuqw0HB8WPymaXBDskn9af9EUfwW18H7rATRfBh/gG5
538FJh/kn3nCCP4th+W8V4D6ex8eyWorg/gnHWg+4x5WoSmFwQ4g74cD/Vs6
zW3nwpxgh1kzZ870lOxwOP16Nl95SrDDN42Y/kOSEPUikQj+F3fti2/sEfyi
n/wvzTWCHTo7OjpmiCPCE+RfF2EEHz0+YHwARHCvFg==
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWazN+hacoiDyDr3h5eYOxxg/MNfNWLkGTocNE48
EtSPCXEoueWw/O7/dod3UU52L0JDHLY2+klvAPI7vty+zhgY4tD6OnDHNCBf
sa+0UNonxCEUCGqB/D/nZOrPu4U42HJdX1wA5Itvv8gg54jgM3N2yS/WQ/AX
2Ed1psmHOCy4zGbFCrQfZF+GcIhDGhDoMXY46DMFbHJihrhnK1OHw/mrYW/0
fwc7qO2P+CTMiuBXAz3kyYHgg4xfKtnhEHJwxRK/B5h8j4dVIutkEerR+cZA
4Kzc4TBnkfLOP+ohDjvkWl9/ROLD1O9W5+femobJh9kHU4/O7z/0VcOFE8EP
AlpgzN7hMOl0vcd/rRAHf+kXW3YC/Vcra5HOYggJ72ssHQ4FK2PV7hpD+GlA
fkTc/ZIf5pD4EWCBxGeYLSJ+RaRmG2xxCnGI/NStOp0ZYv5+jxBweFUC+RsD
smeV+yP4qtprHFlDEXxwfEYj9KOnHwAZcf57
            "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQHTRNsa80MNThYZXIuvcMHQ5XntiUrTIJdWjyk35x
53+7wwV3tmUMMqEOQTvkWoOBfI/9tbIV7Aj+ZFt9pglPQuD8zrTuiUInQhzu
3b179yjQPE2rSaf/bwxx+KYR07+KucPh/ZmP33/MDnHgK7nl0M/W4QCy/+uE
EIdyIPDnQvCNgeA1H4LvAXRgmnCHwzrVJ83zZoU4KAGBkHiHQ7pLZv6HtSEO
h79qxLyX7HCQT34X5XQQov6cTAfYvT9uhjhwXV9cYCvX4fAwQny74A8Ev67/
ucJUkVA4f8ef9i+ztUIdIj91q34H6p+w4IehmlUo2P1ZUh0OaUD7NniGOkyO
1/l5VxziPlD4XchknmsnguCvc39Y1cOP4IsABR7xdjhcbyx2E9kTAufzBd31
NDwU4pAGBPeA4eGi5O7rdzfEof8Q0EPA8Kr+tCEgmzcUzj9WkGTKLI/gg/Rv
NA11WHCZzeorM8I+UHiosyL4sPgFAKnT1kA=
            "], {{82.96826875, 770.24}, {
            84.57279999999999, 770.24}, {84.57279999999999, 
            770.9305208333334}, {84.32050833333332, 771.27578125}, {83.815925,
             771.27578125}, {83.30915416666666, 771.27578125}, {
            83.02660208333333, 770.9305208333334}, {82.96826875, 770.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4u1yra8D54Q6MIBBhwOM7/GwSmSdbIdDy+vA
HXInMfnyQGUWEh0ObFa5Cy7fDHXYs3v3bmuZDoe7QCD7KdSB6/riAlu5DgdO
IP1XMAzO7wACDzEEX3/an6STUmFg/cZA/n8gqJcPA5uvgMQvtOW67i3Z4SAH
tjfM4SRQ4ywg/wHQWceB5n/TiOk/BOS7A92px4PgJwEV1nwMhfMVlYDgdqgD
iNoljvBPtcg695XCCD56eMD4AIuEgCM=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           91.52169999999998, 768.030625}, {91.52169999999998, 773.04}, {
           94.28888749999999, 773.04}, {94.28888749999999, 772.53578125}, {
           92.22169999999998, 772.53578125}, {92.22169999999998, 
           770.81421875}, {93.95638749999999, 770.81421875}, {
           93.95638749999999, 770.31}, {92.22169999999998, 770.31}, {
           92.22169999999998, 768.030625}, {91.52169999999998, 768.030625}}}],
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYiH7Y3e2Xgh3YACDDgcY3+Nhlcg62Q6H+9yT
Vzb9xeTLt74OtJDocEiMWjfRnC/CYc/u3butZTocLP7JnW9Ui3Dgur64wFau
wyHl+5PERDcE//GKk5VrvBD8rm22Ibr+EP3GQH6UguPHx8ERYPMVkPiFtlzX
vSU7HCqX6jjP8YlwOKk/7c8sIN96duh8baD53zRi+g8B+YsY97BOckDw974s
aH+giuDXOCULt/FHOCgBwS5xhH+qRda5rxRG8NHDA8YHAHH3fYM=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{98.12549999999997, 
           768.}, {98.12549999999997, 771.71}, {98.82549999999998, 771.71}, {
           98.82549999999998, 768.}, {98.12549999999997, 768.}}, {{
           98.12549999999997, 772.34}, {98.12549999999997, 773.04}, {
           98.82549999999998, 773.04}, {98.82549999999998, 772.34}, {
           98.12549999999997, 772.34}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrbFS+ILLjkiHh1Ui694zdDis+q63o3J2pEOTn/SL
O//bHZZF/Xh+vinSIWiHXGswkC93KT/ePQ/BzwxQdIn3RvDjK2svP9SLdLh3
9+7do0Dz/vu08J6XiHT4phHTv4q5w+Ho/ceWJ5giHfhKbjn0s3U4gOw/8j3C
oRwI/LkQfGMgeM2H4HsAHZgm3OHQYnHtaC5jpIMSEAiJdzjYhkdv3C8S6XD4
q0bMe8kOh6+lD+YIakSC1Z+T6QC797hDpAPX9cUFtnIdDtuzOX8+iEPwQxbd
TEqpRvD7+KvMsidGOkR+6lb9DtSftvlV8dcFEPdnSXU42ADtq98Q6TA5Xufn
XXGI+0DhdyGTea6dCIK/zv1hVQ8/gi8CFHjE2+Gwdkpqx2MlBP9JyvluBs1I
hzQguAcMDylTy35Zl0iH/kNADwHDK5B18SSrEgR/TnNI+aVWBB+kv2FOpMOC
y2xWX5kR9oHCQ50VwYfFLwDWsdrP
            "], {{100.57466874999997`, 770.24}, {
            102.17919999999997`, 770.24}, {102.17919999999997`, 
            770.9305208333334}, {101.9269083333333, 771.27578125}, {
            101.42232499999997`, 771.27578125}, {100.91555416666664`, 
            771.27578125}, {100.63300208333331`, 770.9305208333334}, {
            100.57466874999997`, 770.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4l7Dcl1F5igHBjDocIDxPR5WiayT7XCI+uf8
660+Jl9knftDLQmI+oWuUQ58JbcczGU6HAwXbTHfkRDlwHV9cYGtXIeDW8Af
CeNGBP/4PHHGjKkIftt3zt7epVEObwJ3yOUCzW+Ourxn8cYoB6DxVWekOxwa
9s55s3NvlEOhLdd1bakOh395jSxHD0c5JJ/Un/ZHHMFvfR24w04UwYf5B+Se
H9Mw+SD/zBNG8G85LOe9AtSfzR/KXT8F4p90oPn3X07d1NMf5QDyfjjQv8FH
rkXO6opymDVz5kxPyQ6HlZI66/Obohy+acT0H5KEqOcpR/Avle4ufBqL4Aeo
L+g0cIty6Ozo6JghjghPkH9dhBF89PiA8QEZ7rGb
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQHViiMv3/mmgHBjDocIDxg3bItRazdjhYai57KjUn
2mHWzJkzCxk7HP7vZhWa0hTtYMt1fXHB/3aHxTrOMtkJCP6qtA179rkg+Dpb
Ty/5rBftMNfsQuZuoPkaElOvcMpHO8T0H/oawNzh4GW1/Zs2P8T+F0D7or1P
sNuyRzv4S7/YUsiJ4Hs8rBJ5x4vgr3N/WHVFqANsn51AtMPkeJ2fR8U6HNzn
Nqg5KUU7fNMA2iDZ4fDkcsAEV5Noh8hP3ar7ZTocLh+yr//iHe0Acp6tXIeD
SJbvZ79MBH93+cGz/S0Ivmp1HIvC7GiHBZfZrJ7KIMLn7JkzZ0ykEPzW14E7
5LQ7HOQcPyafuYnJRw9fGB8AnJ6dtw==
            "], {{110.70309999999996`, 
            770.81421875}, {110.36622499999997`, 771.1219270833334}, {
            110.04757916666664`, 771.27578125}, {109.74716249999996`, 
            771.27578125}, {109.12445416666664`, 771.27578125}, {
            108.81309999999996`, 770.7817708333333}, {108.81309999999996`, 
            769.79375}, {108.81309999999996`, 768.9245833333333}, {
            109.0901833333333, 768.49}, {109.64434999999996`, 768.49}, {
            110.00455833333329`, 768.49}, {110.35747499999997`, 
            768.6941666666667}, {110.70309999999996`, 769.1025}, {
            110.70309999999996`, 770.81421875}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           112.79889999999996`, 768.}, {112.79889999999996`, 773.39}, {
           113.49889999999996`, 773.39}, {113.49889999999996`, 768.}, {
           112.79889999999996`, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.91666249999996`, 
           766.67}, {115.60244374999995`, 768.01421875}, {114.24619374999996`,
            771.71}, {114.94619374999995`, 771.71}, {115.98088124999995`, 
           768.79734375}, {117.07681874999996`, 771.71}, {117.69588124999996`,
            771.71}, {115.74025624999996`, 766.67}, {114.91666249999996`, 
           766.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           120.49679999999995`, 769.75}, {120.49679999999995`, 
           770.25421875}, {123.50679999999996`, 770.25421875}, {
           123.50679999999996`, 769.75}, {120.49679999999995`, 769.75}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {{{129.42398749999995`, 769.90421875}, {
            128.57961249999997`, 772.0775}, {127.73195624999995`, 
            769.90421875}, {129.42398749999995`, 769.90421875}}, {{
            130.16773749999996`, 768.}, {129.62851874999996`, 769.4}, {
            127.52742499999995`, 769.4}, {126.98164374999996`, 768.}, {
            126.32867499999996`, 768.}, {128.29523749999996`, 773.01703125}, {
            128.99195624999996`, 773.01703125}, {130.92789374999995`, 768.}, {
            130.16773749999996`, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oTDl7VTyxMcGMCgwwHG93hYJbJOtsPhuKbV
pNO9mHyRde4PtSQg6pfOSHDgK7nlYC7T4bCp+tMGg2UJDlzXFxfYynU47Ama
ppi3DcH/+3Px1I4DCH6s2tzo2ScSHN4E7pDLBZp/+3pj8bJzCQ5A46vOSHc4
RHamdW+8kuBQaMt1XVuqw0HiUYT49usJDskn9af9EUfwW18H7rATRfBh/gG5
J+AgJh/kn3nCCP4th+W8V4D6/TcdkhI5APFPOtD8Tvnkd7P2JjiAvB8O9O/h
HuZDirsTHGbNnDnTU7LDIc98XQ7P9gSHbxox/YckIeqjNiL4TU+/+h5fguA7
2r24+QYYXp0dHR0zxBHhCfKvizCCjx4fMD4ALsa4ww==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYhHZk0/v6yc62HJdX1zwv90hfnbVKXMFBP/C
jZaF1sKJDv7SL7a8ZOhwSLv6POs1R6JDIVDBbeYOhz8XvUxm/0twKAeC82wd
Du4BfySKf0L47VwIPkg9Mz+Cf/irRsx54Q6Ho4wPDeb9g8h3i3c4HEpZlfAF
aH61yDp3S6kOh0D1BZ0BQPtbXwfueCbT4cCQ38hyVDHRAeQ8W7kOhzPWfhcD
TRD87ikOseW2CL5tZcSKre6JDvsjPnW/le1wePhy6iae4EQHzZj+Q75IfLB/
JDocXigzBysA1TPPNbtwUBLi32ygeWfPnDljAnRPzD/nX29NEfzQI9cipbQR
fN7H0a45SokOT8W96zSB+lujLu95LJ3oAPTOQyFxSHhFi0Ls/yvS4bCjl+2D
mFCiw/t3796ZCSH4aUCwjw/BB3kniRsafkD9Par7I1ZxQNynLQMJn2lsUPuA
9tdtfCLezALx3xptSHhWAuOrqlnfp80Mwb8u9MlR3wHB/2kikrLRM9HhxZZG
P2kWRPiA4iueFcEHOv/rCwZI/NW5Jjp4PKwSeQdMLzoZ7tOPWCLSD3r6AgB4
qhLn
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3RToObfhTKLDwyqRde8ZOhwO/QgTlN6X6NDkJ/3i
zv92B8dV1prHNiY6BO2Qaw0G8v+kfn/SuBzBV1INuM47DcGfa/lP7nx7osO9
u3fvHgWal7uYcc/RmkSHbxox/auYOxwu5BgGHSpMdOArueXQz9bhALLfISfR
oRwI/LkQfGMgeM2H4HsAHZgm3OFgMFNLQhSoXwkIhMQ7HHo03vLuq0p0OPxV
I+a9ZIfDi+3rmdNbIOrPyXSA3XtwQqID1/XFBbZyHQ4njY5sPDcfwZfwW5Mm
sA7B39pSc0F4Z6JD5Kdu1e9A/Quumby/cQDi/iwpiH3zTiQ6TI7X+XlXHOI+
UPhdyGSeayeC4K9zf1jVw4/giwAFHvF2OLi4F/0834jgx+urV98DujcNCO4B
w6Na/M6fnEmJDv2HgB4Chte0/xPqqlch+Hv2vSxw34zgg/TPA8bXgstsVl+Z
EfaBwkOdFcGHxS8AoFbfiQ==
            "], {{140.08616874999996`, 770.24}, {
            141.69069999999996`, 770.24}, {141.69069999999996`, 
            770.9305208333334}, {141.4384083333333, 771.27578125}, {
            140.93382499999996`, 771.27578125}, {140.42705416666664`, 
            771.27578125}, {140.1445020833333, 770.9305208333334}, {
            140.08616874999996`, 770.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gXpm19d5k1yCNoh1xr8v93BwXqXCiMLgu9e
qn5U5Eeiw727d+8+BfK3iP4+zfcq0eGbRkw/F2MHnA9U/vonK5QPVD/X7EKm
NUuHg5zkDCZ5oHn9h75qxDB3OHySv5Rvz4fgF1zc1u4lguC/fppy3lsyyeH9
u3fvjgH5SbF33JxlkxzWuT+smgM079aV4H1WikkOuQsusxUB7Zs6gb/KTDnJ
Ifmk/rQaNgQfZN4edgQf5N5JnB0OEW0W15YCzdP5eXSSOHeHw93Crr4WoSQH
YyDw5ulwsGT0bfFlS3J4WCWybj5vh0M5t4qG3ZdEsP09/FDzXic6CAJBoBCC
z3V9ccFbUQT/qbh3XaNEh4Pf+impJ94lOhybFK/TKdXhsO/NPJs3XyHmsch0
OBzqvMoj9jfRYdqfpJP1sh0OitvOXXoBtB9knq0cxH0pwgg+KH4eSiL4GyuO
/H6iCHE/M5Cvr7VSuEA7yaH1deCOPqB53TuzOW/qQ/hhSHx5oMADoPtyTBq2
PwCGz4stjX6HJTscziRU1hZLJTmcPXPmjAnQvavswqMnCiP4oPCXYkPwQfEZ
/z/RYc/u3bs/SyD4s2bOnFkohuCD3HtVpMOh8dHxGdXA9AAKn0rhDgdQ+tsM
TA+aMf2HYoWg4SUB4bsKdjisvd2rHa2S5LB61apVXAIdDjs2Gc7ZoZPkUHLL
YflePqj7DSH+i+OFhB+HeRI4PP8D4/fPt9IHcywh9nlyIfiFtlzXrTkQfJD/
FwPTk4jTl4mNpkkOn7pV9zcA05/LjQ9fvHQh6ekKML2znZMMlFJNAse/JkOH
w/m/633nSiHyC3p+AgAwHX/3
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLWx/7M7V3iQHkXXuDy8xdzjA+Ie/asTIM3Q48LJG
2jB1JTmU3HJYfvd/u0PBuY5L99qSHLY2+klvAPJtZofOz25Jcmh9HbhjGpDP
maGU86MxySEUCGqB/DKOb0VB9UkOtlzXFxcA+S01FzZX1iD4VUt1nG2KEfwT
B0R+zM1Oclhwmc2KFWg/yL55qUkOaUCgx9jhILCon6cnFuKerUwdDg+4J69s
ikxyUNsf8UmYFcGvBnrIkwPBBxm/VLLDYTHjHlYhH0y+x8MqkXWyCPXofGMg
cFbucHAv+sn/Mj/JYYdc6+uPSHyY+msm7y1c+zH5MPtg6tH5/Ye+arhwIvhB
QAuM2TscDrYtD88qTHLwl36xZSfQf9vXMz/PKYGE9zWWDocNpdPcbpZC+GlA
vkrA9bfPyiHxI8ACic+pVYj4ZdLbetqlNskh8lO36nRmiPleDZDwqgTyAz3n
NixrRvC7t9mG5LYh+KD4vNSJ0I+efgCfKwPe
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPWllU6Dn2iQHBjDocIDxPR5WiayT7XD4yf9y+/rD
mHz51teBFhIdDpbbv2lznUly2LN7925rmQ4HVc71Xvo3khy4ri8usJXrcNjN
KiQi/wLBr4pjWeDyCsH3S7XjbX0D0W8M5JtJHYh+8A5ivgISv9CW67q3ZIfD
0TtbW2xeJzmc1J/2ZxaQvzz8lBEL0PxvGjH9h4D8W11/U82fIvgv/l1fdu86
gu+ufTFnI9C9SkCwSxzhn2qRde4rhRF89PCA8QH1GYPj
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.37366249999997`, 
           766.67}, {153.05944374999996`, 768.01421875}, {151.70319374999997`,
            771.71}, {152.40319374999996`, 771.71}, {153.43788124999998`, 
           768.79734375}, {154.53381874999997`, 771.71}, {155.15288124999995`,
            771.71}, {153.19725624999995`, 766.67}, {152.37366249999997`, 
           766.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           155.94899999999996`, 768.}, {155.94899999999996`, 768.84}, {
           156.78899999999996`, 768.84}, {156.78899999999996`, 768.}, {
           155.94899999999996`, 768.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYv8/EsXlH5IdbLmuLy743+4wq+pU+PkHCD73
jit6ly8nO/hLv9jykqHDYeEW8x9NJ5MdCoEKbjN3OJhvnHXQaH+yQzkQnGfr
cGjS91nGtQvCb+dC8EHqmfkR/MNfNWLOC3c4MDw02Ge6HyLfLd7h8Nf519tu
oPnVIuvcLaU6HHrYPoi9ANrf+jpwxzOZDgdrv4sTYx4lO4CcZyvX4cAuPS/u
5RcE/1jxhFd8/xD8iogVpr4cKQ77Iz51v5XtcJA5+dR+iXCKg2ZM/yFfJD7Y
PxIdDsrMwQ+2s6c4MM81u3BQEuJfJqB5Z8+cOWMCdM/0u5PbW78h+BMWqz3f
+BrB9zi0+hLz42SHp+LedZpA/Qcslb2q7yQ7AL3zUEgcEl6friaD7f8r0uHw
OSesdt2lZIf37969MxNC8NOAYB8fgg/yThI3NPyuJTv0qO6PWMUBcd+hO5Dw
mcYGtQ9of93GJ+LNLBD/ubyBhGclML62JtXflP2O4At9cjx/jCEFzjcRSfno
wZXi8GJLo580CyJ8QPEVz4rgA53/9QUDJP5E2VIcPB5WibwDppd09+kqMb8Q
6Qc9fQEAJ3YdZw==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIwfSBagTElxSFoh1xr8P92B5/PfcEmwQh+dkXV0jOu
KQ6rV61atYuhw6HUX07slHWKQ0z/oa8dzB0O9WqH2o4bpjjwldxyCGfrcGAR
ErE/ppPikMU810yCC8EvtOW6fpoPwW/yk37RI9zh4BEW0XwKqH9ro590gHiH
w8V7D7gvA83nur64QFSqw+HNsam9D4H2J+j8PHpLpsOh82/q95ZgiLytXIfD
iqZAz70pCH5UeuaU36UI/oGz538tbEbov721pWZDL8L873Mt/+2bjrAf7L45
KQ4G0/4kTRRG8KtF1rnf5EPwNz4R92YD+i/Fjpd1J1A/UPqhFdD/ytP/T5gH
NH9JgS1XOTMkvLqA9kt4123cAgw/mdhJH1aVIsIXPfwBXhKlrg==
            "], {{
            163.13388749999996`, 768.42}, {163.84409583333328`, 768.42}, {
            164.19919999999996`, 768.8986979166667}, {164.19919999999996`, 
            769.85609375}, {164.19919999999996`, 770.8025520833334}, {
            163.8484708333333, 771.27578125}, {163.14701249999996`, 
            771.27578125}, {162.4484708333333, 771.27578125}, {
            162.09919999999997`, 770.8003645833334}, {162.09919999999997`, 
            769.84953125}, {162.09919999999997`, 768.8965104166666}, {
            162.44409583333328`, 768.42}, {163.13388749999996`, 768.42}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgX5Lzlh+1McGMCgwwHG93hYJbJOtsOhvTXq
8p6rmPygHXKt3BIdDqZnrf0u3k9xOHvmzBkdGQj/45sUB67riwts5SDqZf4i
+M0vlJk386TC+bONF20pF0+F6z+XdvV5lmwq3Hy9yefW2qoj5EHm2Zgg9N+w
rYzIcEHwf8fPrjrlh+D/+3PR60pYqoMgEFQC3f9YRPZka0yqg3zr68AP0h0O
UT1THGyTUh10fh6dlC7V4SDmEfBHIjXVIQEo4CSB4AOd87pRFMGHhdeGhy+n
bvLD5M+aOXPmRhEEH+QcIaB5hgasde2eqQ7fNGL6D0lCwsvQHsHnKVzTXW2C
4L/y68q01Ex1YJ5rduGkOCJ8QO6/IYzgw+zPYMhvZGHH5MPcA+PD3APiH2FE
2Afiu3xPgfN79x8vvvAGwX/7+oDl4ocpcPfA0gPMPTA+enqC8QF9kP+J
           "]]}, 
         {Thickness[0.0016339869281045752`], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{556.2941, 43.04484375}, {556.2941, 
            48.054218750000004`}, {557.63394375, 48.054218750000004`}, {
            558.2282145833333, 48.054218750000004`}, {558.6551416666666, 
            47.951770833333335`}, {558.914725, 47.746875}, {559.1743083333333,
             47.541979166666664`}, {559.3041, 47.20583333333333}, {559.3041, 
            46.7384375}, {559.3041, 46.2046875}, {559.1316520833333, 
            45.786510416666665`}, {558.7867562499999, 45.48390625}, {
            558.4418604166666, 45.181302083333335`}, {557.9493083333333, 
            45.03}, {557.3091, 45.03}, {556.9941, 45.03}, {556.9941, 
            43.04484375}, {556.2941, 43.04484375}}, {{556.9941, 
            45.53421875}, {557.2806625, 45.53421875}, {557.70285, 
            45.53421875}, {558.0287874999999, 45.634479166666665`}, {
            558.258475, 45.835}, {558.4888916666666, 46.03552083333334}, {
            558.6041, 46.31916666666667}, {558.6041, 46.6859375}, {558.6041, 
            46.99583333333334}, {558.5136833333333, 47.217135416666665`}, {
            558.33285, 47.34984375}, {558.1527458333333, 47.48328125}, {
            557.8519645833333, 47.55}, {557.43050625, 47.55}, {556.9941, 
            47.55}, {556.9941, 45.53421875}}, CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3Smf/C5rQqPD4a8aMf37XR0uMtxj8uxtdLiQyTzX
rN/Vod5jf61tV6PD9cUFtlzlrg5TvrHFe7Qj+FqfMzVutCD4uhMW/LjY1Ohw
hc0qV6HZ1WHe2VXnTRsbHc6eOXPGZ7arAx/31mUz6xsdBIFg4mZXh+OaVpNO
1zU6eDysEtG7hOAX2nJdV/6O4M+aOXOmpJabwyyDkv/aDY0Oy3lLbjkEujk4
2b24+aYJIj8zx83hXPJyo/WtUPd0uDlIPooQr+9sdPgG9N6hqW4Oyjv/tMf0
Ifgg/8zox+TLt74O3HEewQc6Z3EBu7vDhMgLfc96of5RdncAhV9TF4Jvt3Aj
5+l2BJ/jojvbPmD4AE3/qiHq7vBsneqTaGB4VIusc3/4ww3OB4e/g7vD4R7m
Qz+B6oGyVSIR7g6njhUkxXY0OiwBeud6srvDr5jco23dCD4oPC73IfhCK16X
OU9sdJDwrtv4JNzdIeHwZe2rkxodGEAAaD7IPxlTGh1ebGn0k9ZwB8eX4VRI
+K9jQvBh/ofxQdobfrnC+Sf1p/15dNbVwTzdJVN+GsS9U7a7OviI9nj9mo7g
g/xvNgPBB/mndwbUPTsg6YlhJtT9QP6m6k8bEmZCw6vN1cF/0yEpFah+kRpX
B9fbcquOTUNLj1MRfFD47JuE4C/MejhffiIiPaOndwACWlwT
            "], {{561.9494, 
            43.84109375}, {561.9494, 44.75}, {561.7328375, 44.75}, {
            561.3799208333332, 44.75}, {561.0944520833333, 
            44.684010416666666`}, {560.8764312499999, 44.55203125}, {
            560.6584104166666, 44.42078125}, {560.5493999999999, 
            44.24796875}, {560.5493999999999, 44.03359375}, {
            560.5493999999999, 43.88192708333333}, {560.6037229166666, 
            43.753229166666664`}, {560.7123687499999, 43.6475}, {
            560.8217437499999, 43.5425}, {560.9551812499999, 43.49}, {
            561.1126812499999, 43.49}, {561.3802854166665, 43.49}, {
            561.6591916666666, 43.60703125}, {561.9494, 43.84109375}}}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQzSE9L05yQaPDDrnW14FPXByuPs/S3gblX9R1daiI
WGG6d3Gjwy2H5bxfxFwdFNJkBLYta3R4EwhUwe3qcErg+K4FKxH86Xcnt9eu
R/D/Of96m72p0SGLea5ZgC2CnwYEzxYg+EFA5dkvXR1E+yvmN2xodDC/kMks
uxJifsTaRgfNmP5DXztcHWROPrX/sgLBV1vQuaFxKYJv7Xdx4pFFjQ4eD6tE
1s11dYi6vOfxHqB/gL7bIXfc1SG24PPmbfMaHQ5/1Yjp/+DqcH8f35zNc6H2
a7jB+cZAsDkPwe8AAo7tbg4HLJW9bgP1H5sUr/Pzo5tDs77PMq2FUP/Kuzu4
qpYyVQHDSxAEfN0detk+iFUAw2tJgS3X9WR3sHtUViH4Uxxit0evRfBB4SsH
9D+7Ve6CYD93ePicPXPmjI8ygg9yP3+kOzi8WXdg8kHeP87oBucDQ0fjznZX
h5dTN/Gc3N7osHrVqlVaja5g9wVsh/o31tXBsFxX8fq2RodCoHOUrVzB/vu0
FeofWQh/0ZZGB5F17g+r2FzB4REMjd8L91wc0t2nq+xZB5H/dcoFnH7urkTw
V7xbMqNsGYKve+tbgCkwvBZcZrPKvezigJ4eAeppNBE=
            "], {{566.3027, 
            44.2490625}, {566.3027, 45.80875}, {566.0168666666666, 
            46.120104166666664`}, {565.7055124999999, 46.27578125}, {
            565.3686374999999, 46.27578125}, {565.0704083333333, 
            46.27578125}, {564.8363458333332, 46.15}, {564.6664499999999, 
            45.8984375}, {564.4972833333333, 45.646875}, {564.4126999999999, 
            45.30234375}, {564.4126999999999, 44.86484375}, {
            564.4126999999999, 44.041614583333335`}, {564.6886895833333, 
            43.63}, {565.2406687499999, 43.63}, {565.6161895833333, 43.63}, {
            565.9701999999999, 43.836354166666666`}, {566.3027, 
            44.2490625}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdf6OnDHjUYHkXXuD3/1uTq8AwK5q40O0i+2NJ6r
dXXwAzI4LzU6yAPVWZS6OthyXV9ccR7BZ7PKXSB9GsFX3R/xqft4o8O9u3fv
xva4OswEgpNHGh1i+g99XbHL1eFTt+p+jkONDrcclvN+eeHqALJ/xYFGh3Ig
+K7iBucbA8HmPAS/GujAxG1uDpzXFxfcPdjooAQCH90cHlQBJYDma4IskHN3
2A7UsPEYRP1DH3ewe0+cbHRYUgBkJbs7gKjuswi+s4uLi8xFBB8YGnJ3Lzc6
9AA9UuTv7pAGBOeuQt2v5g62b//1Rgedn0cn3f8LcR8o/Jjnml14eRjBfwhU
d7wCwfcACujFuTkAjdHgOYbgT/2TdPI8kA+y59lbV4c5ZhcyjU81OnzTANq4
1dVhMdBd5hcQ/JwFl9myLiH4IP32QPexA+MheL8r3D5QeJReQvBh8QsAvTbt
6w==
            "], {{568.78546875, 45.24}, {570.3899999999999, 45.24}, {
            570.3899999999999, 45.93052083333333}, {570.1377083333332, 
            46.27578125}, {569.633125, 46.27578125}, {569.1263541666666, 
            46.27578125}, {568.8438020833332, 45.93052083333333}, {
            568.78546875, 45.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           574.8965999999998, 43.}, {574.8965999999998, 43.50421875}, {
           575.8765999999998, 43.50421875}, {575.8765999999998, 
           47.48109375}, {574.8965999999998, 47.22953125}, {574.8965999999998,
            47.746875}, {576.5765999999999, 48.16578125}, {576.5765999999999, 
           43.50421875}, {577.5565999999999, 43.50421875}, {577.5565999999999,
            43.}, {574.8965999999998, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPam9NarZpMlBvvV1oEWpq0N8SJB6gAGCv8z0rPU3
nSaH1auAoNvVIVP72/RSrSaHw181Yvp3uDroKMp/+aLe5HDLYTlvyVNXB945
xou2qDU5zDW7kNms6Abnc11fXLA3B8GXfrGl8dwONwe5tS6bvwL1+wEFGL+6
OTicT7taDjR/SYEtV7iiu4M755XS30D7fx6dFL/G193hnZhHQIoBRP56sruD
2Y9DKZtMEPykjx3fGS0R/D9dShOzbRD6mY/2G763Q5jP+f/PxSJHhP1g9zk1
OfxNOqkvthPBX+f+sGpKLoIv4V23MUXBzUH1+cbgQqB+j4dVIuseuzqE1K7b
9gpovi3Iw9sh4ZUKtL9u4xNxb2D4XdabfO6tBSJ80cMfANSorq0=
            "], {{
            582.5728874999998, 43.42}, {583.2830958333332, 43.42}, {
            583.6381999999998, 43.89869791666667}, {583.6381999999998, 
            44.85609375}, {583.6381999999998, 45.80255208333333}, {
            583.2874708333331, 46.27578125}, {582.5860124999998, 
            46.27578125}, {581.8874708333332, 46.27578125}, {
            581.5381999999997, 45.800364583333334`}, {581.5381999999997, 
            44.84953125}, {581.5381999999997, 43.896510416666665`}, {
            581.8830958333331, 43.42}, {582.5728874999998, 43.42}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpbGqc7cQU0OMf2HvmrIuDvA+NcXF9h2Nbo6
ZD3/vbLQB5MPUy+hf1elzQOTbwwEm2Pc4eqx8qeg8Vk8HKp/8Oxe5Q/l23g4
zJXSvysThuCv+HjJ91U4gm++5UTZt8gmBwnvuo1PzD0cvJMEIhxjmhweVoms
c9dD8N8E7pBrfeXuMKv2B8/jSKj8N3eHoDm1P/6EQ93/x92hZN98qf4wBD/y
2qsZF0IQfJkzwl/nBzc52HEBQ+Sru8Oe+VL6f4HhxQACL9wdHLtznkcD+Xwl
txyW30KEZxDQ+tcHEfyzZ4BgLoIPC5+nv1d+DIrE5KPHD4wPAMeMwUc=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           590.6290999999997, 43.}, {590.6290999999997, 43.50421875}, {
           591.6090999999997, 43.50421875}, {591.6090999999997, 
           47.48109375}, {590.6290999999997, 47.22953125}, {590.6290999999997,
            47.746875}, {592.3090999999997, 48.16578125}, {592.3090999999997, 
           43.50421875}, {593.2890999999997, 43.50421875}, {593.2890999999997,
            43.}, {590.6290999999997, 43.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4odVIuvcFxo5MIBAg6sDjB+0Q671taGHA5D3
sCrEGIPvAVLI5A5Rv9rY4ZbDct4SZ3eHQluu64vFTRyWFAAZye4Oh75qxPTP
RPBP6k/7k/QKwT82KV7np5apA8j4i2HuYDow2hRs7nEbd4fVq4Cg29QBaGrB
XiV3iL7Fpg4GQGNO/neD88Huu4zgw/wDds8HEwx+NcgjO93gfKDrbzncdXOI
/NStuv+ZCcQ/39wcNGP6D329ZALxN6u7w8+jQAfvN3GYNRMIRNwd/KRfbGmc
Z+IAUqYh4w5RX4Dgg4yL4EHw3wQCHbrW2KEDBH66wcMTHI5bEHz0+IDxAfb9
s3k=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/Tsm9+i/2RYOHg+rRPT2ujrA+Jox/Ye+Nro6HOlh
PpRYa+HguJy35Fatq8Od643FbikWDv7SL7YwVrs6ONu9uLkmwMIhaIdca3al
q8PKJX4OwrYWDqFAcLXc1UF4xeuyx+oWDtcXF9hyAfkNHvtrZQURfL0JC34Y
HjeH8xdlPZxv32XuwG6VuyC4AWpflLlDGhA8m+Tq8KBkh/MGSXOwe6JWuzok
Hr6snfrTzCHyU7eq/UUEf537w6opLG5w/hKg8eFS7g5lhdK8D3ox+dUiQB1R
7nD16HxjENji7jDlG1v8jDXmDq2vA3fI7UfwYer5ubcuq1xugcGH2QdTj87/
phHT7yTiBufLAy2w+OzqkDOrfM6iHeYOL7Y0+s2+7eog9ShCfPsFc0h4n3V1
eCz4XljqDpR/zNWh+elX3/Y35pD4OQiNT0ZE/BZdeWJTJm7h0KO6P6JoJ9R8
fQtIeG13dXi2TvVJsxeCv11Cs3FXAoIPjs9qhH709AMAcMwBtw==
            
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ3eP1isXEytrB42GViN5eVwcYXzOm/9DXRleH0KoG
xunS1g6Oy3lLbtW6OuQe/bepmsnawV/6xRbGaleHK9qpko/eWTkE7ZBrza50
dbCadLre47aVQygQXC13dVgyNWObxDErh+uLC2y5gHxBM5u9QesR/P21shbp
qQi+cUTc/RINKwd2q9wFwQ1Q+35YOqQBwbNJrg6FSabNT7dbgt0TtdrV4dOG
gOxZ0y0dIj91q9pfRPDXuT+smsLiBucvARofLuXuwB4/w0dUB5NfLQLUEeUO
V4/ONwaBLe4Oak+a5531snJofR24Q24/gg9Tv+CH4bN1rtYYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg5/2r/cvh5m5fBiS6Pf7NuuDqvPXw17kwcN77OuDiX/
s4P9q6D8Y64OIpeLevd0WUHi5yA0PhdYweOX+VBizeqtVg49qvsjinZCzT9r
BQmv7a4O5XMWKe98geB7sC078P4fgg+OTylruH709AMAcnr/JQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3Tzv7KrzpjYO3zRi+g9ddXGA8atF1rk/jHJ32HaR
4R7TS0w+UPXXFczuDk7f95t91bF1eFglsu64s7tDmdbnTI3Jtg5LCmy5rie7
OwRkzyqfI20H55s2P/3q24XgPz51rCDpoZ1D6+vAHXL+7g5RTnYvbirYO3iA
DFR1d7i0c2t8YIK9QygI/HFz6CstlOZtsHeYHK/z8+hhBJ8BBGoQfLB7dd0c
QjguurPFQPRffefq8EB3woIfwvYOQOdr3Nnn6sAUsOmQ1Bk7B5DyX32uDhOF
Vrwuy7VzuL4Y6MByV4h5P2zh/HZrlmrLbgR/yvp7ux8Y2DqU3HJY3tvjCg8f
oHFVU7Yj+OjhC+MDAE4fqM0=
            "], {{28.910199999999996`, 43.8990625}, {
            29.243429166666665`, 43.589166666666664`}, {29.561710416666664`, 
            43.43421875}, {29.865043749999998`, 43.43421875}, {30.48848125, 
            43.43421875}, {30.800199999999997`, 43.9275}, {
            30.800199999999997`, 44.9140625}, {30.800199999999997`, 
            45.7846875}, {30.523481249999996`, 46.22}, {29.97004375, 46.22}, {
            29.607647916666664`, 46.22}, {29.254366666666666`, 
            46.01619791666667}, {28.910199999999996`, 45.60859375}, {
            28.910199999999996`, 43.8990625}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.616, 43.}, {32.616,
            43.84}, {33.455999999999996`, 43.84}, {33.455999999999996`, 
           43.}, {32.616, 43.}}, {{32.616, 45.87}, {32.616, 46.71}, {
           33.455999999999996`, 46.71}, {33.455999999999996`, 45.87}, {32.616,
            45.87}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           34.84720625, 42.02}, {36.63220625, 48.04}, {37.1517375, 48.04}, {
           35.3667375, 42.02}, {34.84720625, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           38.51800625, 42.02}, {40.30300625, 48.04}, {40.8225375, 48.04}, {
           39.0375375, 42.02}, {38.51800625, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLb79IkPcc1cHj4dVInp7XR1gfM2Y/kNfG10d/pyT
qee/4erguJy35Fatq0PHl9vXG0+7OvhLv9jCWO3qsFudn3vrQVeHoB1yrdmV
rg7vopzsXmx3dQgFgqvlrg6L70yIDFjr6nB9cYEtF5B/a82vmLcLEfyNAdmz
vtcg+K/3cufVxbk6sFvlLghugNrn5uqQBgTPJrk6cDl/32+mBnFP1GpXB+9X
LCaCYq4OkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3CD24YonfAxcMfrUIUEeU
O1w9Ot8YBLa4Ozxpnnd2Vb6rQ+vrwB1y+xF8mHqlvtJC6beYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg4Xroa9WV/q6vBiS6Pf7NuuDssrj2vuaoSG91lXh56J
Qiuy26H8Y64OMb9FXRf1Q+PnIDQ+ZyHi93JR7x7JpUB9qvsjinZCzNffCA0v
YLzxPtCdsGAfgv91yvp7u08i+OD4vI7Qj55+AJa3AfA=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZJ4+LJ2qpsDAwg0uDrA+NUi69wfRrk7rP0Vk3t0
Hyb/TeAOuVZmd4eN0yfb6j9wc9izGwic3R3i75fsOCzg7rCkwJbrerK7w46L
DPeaAhD8LSaneCUjEXzmgE2HpJLcwfqtgfzFyjv/tGe7g81nTULwua4vLtgr
4u7wQHfCgh8x7g7T/iSdXC/p7pAm+ShCHGh+TP+hrxoy7g5Gz9apPnFB8DO3
SWg28iP4z9P/Opx55OagBASLfrvB/QP0XdWUXQg+enjA+AApFYE2
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLXUgWsHR0NNBZJ37w199rg5ysZM+rPru4SD9Ykvj
uVpXB3Fl1YDwYx4O8q2vAy1KXR3YhETs3eYi+HP4yjnKwhH89gR99Wo5D4d7
d+/eje1xdTjBbjs79JO7Q0z/oa8rdrk6hOj++ex+zN3hlsNy3i8vXB3A9m9w
dygHgu8qbnC+MRBszkPwq4EOTNzm5nDp3gPuyYfdHZRA4KObg7PM60dmr9wd
NEEWyLk7bIn8uvOWgAdY/UMfd4h7nTwclhTYcl1PdnewdHUvqqxD8Is3PXdt
2I7gP+/ReNv72MOhR3V/RJG/u8PUK5wZi5g8Ie5Xcwfbt03R00Hn59FJ9/9C
3QcMP+a5ZhdeHkbwH1aJrDtegeB7AAX04twcVKb/n1DH5gHnTzK/PH2HkIdD
GhA8e+vq8P/6snmfPDwcvmkAbdzq6pBTUbVUZyWCz1R6Ny/mDIIP1v/Tw4Hd
KndB8H5XuH2g8Ci9hODD4hcA+L3RJg==
            "], {{48.08026875, 45.24}, {
            49.684799999999996`, 45.24}, {49.684799999999996`, 
            45.93052083333333}, {49.43250833333333, 46.27578125}, {48.927925, 
            46.27578125}, {48.42115416666667, 46.27578125}, {
            48.13860208333333, 45.93052083333333}, {48.08026875, 45.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrXz7Z12WireDyDr3h7/6XB3UKgz8r7zycpB+saXx
XK2rg4Ld4XUNO70c5FtfB1qUujrw626amz8BwV+qKZo+3wvBn1B9tnWJoJfD
vbt378b2uDpcVAJa8NTTIab/0NcVu1wdYj1mBRXu9HS45bCc98sLVwew/Ys9
HcqB4LuKG5xvDASb8xD8aqADE7e5OYC4e7Z5OiiBwEc3Bx/zTseEu54OmiAL
5Nwd9pZMlmBh8QKrf+jjDnGvqZfDkgJbruvJ7g5OCU8vLCpE8GuAzl25CsH/
sPyY9/ZrXg49qvsjivzdHea9X37s9FcviPvV3MH2PRDxdtD5eXTS/b9Q9wHD
j3mu2YWXhxH8h1Ui645XIPgeQAG9ODcHoHPeL//pCefPDir89pDVyyENCJ69
dXXg+OzyV9rGy+GbBtDGra4OpUDvhM1B8LlBAbwfwQfrf+PlwG6VuyB4vyvc
PlB4lF5C8GHxCwDUFuG9
            "], {{51.979968750000005`, 45.24}, {
            53.584500000000006`, 45.24}, {53.584500000000006`, 
            45.93052083333333}, {53.332208333333334`, 46.27578125}, {
            52.827625000000005`, 46.27578125}, {52.32085416666667, 
            46.27578125}, {52.038302083333335`, 45.93052083333333}, {
            51.979968750000005`, 45.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk31IU1EYxs1VyEylGKRYszJr1cJEs9LEx+zeG92DpLFUWCiaZfmRhWIa
WCkGYWAtUbRmkophaUilqymJkrWYYWksVjMEU0lRkJLUkd0P6UAvvH/84Jzn
POd5z9mccj4uTeHi4rJC6FChXYU2Bj941rGDwK90MnZ/HgN1cde9TFfKYecu
qs0feQw7HI6TRQxmJrsP1Nfw0Jf3/Hp4i7Kw3FT7bZmF9QNnFcb2XgaV8yGq
UUFvTiPseM5gVLXRkraL8rD9icYQTdmiTeeq4glmpqenszsZNCnZgLwzBCOF
qtY3FgalE/6K4/kEQ6vDsjbZGOTa1s1GXSHYU+lMsYxTlvQWKYt+NT4silrb
U5bSCfoMSdqCIBYG/Z/owoMEwUI9PcxCUePmW+tOoGrlRhYSWcz3nGpO7uXl
8y+xst59HmvFaqTckBOhtA1T5ovaRte7cdDFba+70cIjWTv/2qDh4H3kmNP7
nazHgUNA586I7jEeqZbASmc8h4YsL527J5H1UjnJ30IkZXE+U4mUR/LHfi8W
yP6DkznYIwoSNHUEcSZ16WQCB/5ySaC1TeYMHeWpWJN6lSeHgdOfxn9cIyiO
8Z0I2cAhxvvl0l49Qb/VaiX+HPrKg/JbQFnMf1BJWZzn9xkenWazOdyLck11
dbXPOPuPRb/x/Sy2+P3MPLGSSPlUdbAQ39++3QTieL4KeUp56WTWV7AYVKwx
DZUQPGoW6ioLZ9LdwqONBFFNHrn2DFb2/2L5vjpWyq/sPZHzjGThceFx2ZfP
y+dtpay01ed0KShL97czyDI2xma/Jdj2KmHW3cRAO1fluNMkv6dDRgah/eEx
H64Taf63ixnob1bAoaf/5f//9Be/Q4RH
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           58.76100000000001, 43.}, {58.76100000000001, 43.84}, {
           59.601000000000006`, 43.84}, {59.601000000000006`, 43.}, {
           58.76100000000001, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7e5e9JM/y9/h8FeNmP79rg6HohUcP5r7O1zIZJ5r
1u/qsPiayXsLdn+H64sLbLnKXR1eb1/P/Py6H5zv13h/5uMNCH5LoOfchgl+
DlfYrHIVml0d+jTe8u4r83M4e+bMGZ/Zrg4z/0+o+x3j5yAIBBM3uzrIvX5k
JhXg5+DxsEpE7xKCX2jLdV35O4I/a+bMmZJabg4REc1ciml+Dst5S245BLo5
nDE6slFvEkR+Zo6bQ3f3NtuQfVD3dLg52BSc6wj67efwDei9Q1PdHB484J6s
6ekP54P9E4PJl299HbjjPIIPdM7iAnZ3hy3PXRlOOfpD/KPs7gAKv35uBH9q
UtQ6wQd+cL52/N5yx/V+DkDTv2qIujtw2s4Ola/0c6gWWef+8IcbnA8Ofwd3
h+dSlcZ/N/k5AGWrRCLcHUJ2+1iZv/RzWAL0zvVkd4dAObGss9L+cD4oPBYG
IPjnz/9qnFHu7yDhXbfxSbi7w/aWmgubJ/g7MIAA0Hywf1b6O7zY0ugnreEO
ia9t/uDwX8eE4MP8D+ODtDf8coXzT+pP+/PorKuDxqG25eFH/cHunbLd1aFg
MeMe1scIPsj/B58h+GD/vIG6ZwckPaV/hrofyL/GmaGU89MfEl5trg7LirP3
L3oK0S9S4+rAxKy39fR5tPS4HcEHhY9vP4J/9EeYYHQpIj2jp3cAMC1NQA==

            "], {{62.725800000000014`, 43.84109375}, {62.725800000000014`, 
            44.75}, {62.50923750000001, 44.75}, {62.156320833333346`, 
            44.75}, {61.87085208333335, 44.684010416666666`}, {
            61.65283125000001, 44.55203125}, {61.43481041666668, 
            44.42078125}, {61.32580000000001, 44.24796875}, {
            61.32580000000001, 44.03359375}, {61.32580000000001, 
            43.88192708333333}, {61.38012291666668, 43.753229166666664`}, {
            61.48876875000001, 43.6475}, {61.59814375000001, 43.5425}, {
            61.73158125000001, 43.49}, {61.88908125000001, 43.49}, {
            62.156685416666676`, 43.49}, {62.435591666666674`, 43.60703125}, {
            62.725800000000014`, 43.84109375}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvPVduHRhgEODCDQ4OoA41eLrHN/GOXuwFLB
raIRh8n3eFglso7JHaz+dnGAwy2H5bwlzu4Ot6VrEj/1BTgsKbDlup7s7vDh
5GGn3PUIfqHEfa1FhxF8g8KL245fDnDYIdf6+mKYu4PulVnP7t4PcAAZf9zG
3UHLPEXsy+sAB67riwv2Krk7rHjhoff/Y4CDwbQ/SSf/u8H5QSADLiP4MP+A
3GN0FJMP9s9ONzgf6PpbDnfdHEQ7ZUx3HoL655ubQ2dy7J1jewMcQMqrWN0d
/trOa76yI8Bh1kwgEHF3CJ78+cbKDQEOMf2HvmrIuIPVuy1F8GveN82W70Hw
fy1I35xVEuDQAQI/3eDhCfKv+xYEHz0+YHwA2PaxaQ==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vlxmqcDFgU6XF9cYMtV7upgGt0zhaEZwRe7
tsCJIzPQ4cWWRr/Zfa4OzufTrqaHBDpwARXs3evqkH9CJ+O4faBDORB8f+Pq
wHq037DcFMIv13CD80HqbQsQfM2Y/kNf97g5MGlEJp61h5r3w83h99vXByqB
5q9zf1g1RdndQar4upAR0P6gHXKt2X7uDmVMszik2wIdlgCddz3Z3UFgjvEi
k9UIfp+vxK76vQj+RzGPgD8XAx0+davuvxHn7mD541DKqheBDkDbNe6EIPhg
+3ndHdxy5i69eCHQwfxCJrOsjDvEv0Dzzp45c8YH6B49RfkvOesQfMW1LpuP
zkDwJ77y68psD3Twrtv4ZLqQu0PDTdvKiKpAB4+HVSJ6H93A4eWeC7X/vJvD
c/sl9/elBTq8f/fuXd5iBD8NCJ5lI/iFQO8om0HDD6h/f8Sn7qVcbmD3Pa+C
hs9LV4h9HYEOT8W96wxPuIL992omNDy3uzrkaH+bPnc9gq/iVd38/hCCn9G3
//jnq4EOTX7SL7YcdIWHDzi+riL4h79qxPQD0wMo/nrPBjpUiwBNqHN1OP9F
VU9qGyL9oKcvAMQsHPQ=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQXX1c02rS7SAHkXXuD3/1uTr8FXVVOr4vyEH6xZbG
c7WuDj8r+IJklwU5yLe+DrQodXUo/NB6cspEBH9Pnvm6NXkI/qbpk231g4Ic
7t29eze2x9UhKHtWuYxNkENM/6GvK3a5Okj8+7lYVC3I4ZbDct4vL1wdQPYL
SQc5lAPBdxU3ON8YCDbnIfjVQAcmbnNzuB72Rn+3SpCDEgh8dHOYUFoozWsR
5KAJskDO3cFjyje2eG+I+oc+7mD3iqQEOSwpsOW6nuzuwNUln6zXhOAvP/D+
zMZ5CP5D3QkLdmwJcuhR3R9R5O/usOMiwz2nI1D3q7mD7Tt7OchB5+fRSff/
QtwHCj/muWYXXh5G8B9Wiaw7XoHgewAF9OLcHBg2V38ycEPwzZuffvX1CXJI
A4Jnb10dcoP9f2alBzl80wDauNXVYYnyzj/t0xH89wuzHsqvRPBB+s/uD3Jg
t8pdELzfFW4fKDxKLyH4sPgFAJlA3GM=
            "], {{73.12626875000002, 
            45.24}, {74.73080000000002, 45.24}, {74.73080000000002, 
            45.93052083333333}, {74.47850833333335, 46.27578125}, {
            73.97392500000002, 46.27578125}, {73.46715416666669, 
            46.27578125}, {73.18460208333336, 45.93052083333333}, {
            73.12626875000002, 45.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u2f/16xiAt2kG99HWhR6urwYxa352QvBJ+N
/1nnLqNgh3t3796NrXN1eODfO32dWLBDTP+hrysmIPhA5Tvm3YfygeovZDLP
3XbY1WFL2HGW80DzvmkAdWx1dYhOsb7PH4/gRxxn4VfLRvD9PiTM0ygNdnj/
7t27vD2uDjb3/XvFa4MdHlaJrDt+0tVB+5xdDVtrsMMVNqtcheuuDotdt33+
2xHsYDDtT9LJ5wg+2LzfCD7IvRqSbg4ahhxr7gDNOzYpXqfS0M3BiGONzKz0
YAdjINjs4ubwWs2QQ8c/2EFknfvDX5FuDqnW9/15taH2V7hBzJMIdhAEgaUI
/pICW67r9xB877qNT8Q53B1Emg+cUlQIdkjQ+Xl0koa7w9e/Vyoy9SDmuTu4
O/wxd5LcaxPskHxSf9qfcHeH3RNMliYFQM1Ldge7LyoTwQfFT3AZgn9LVOF7
VBvE/cYJ7g7XKl6qFc4MdgjaIdf6OsLdoW96npDzIgg/OxTBfxO4Q46Vz90h
sHd6XlBXsEOTn/QLExl3B4Fnnb/Ky4Mdzp45c8ZH2d3hzELXbZszEXxQ+B/z
Q/BB8envGOywZ/fu3db8CP6smTNnSj53g/NB7g0/6+ZQ9VLNsMMbEj7Tt7s5
gNLfD2B6AEXPHWB4gsOrBMKPmeLmcPn2pjD37mCH1auAoMHN4XnnL3OmOcEO
jst5S25lu0Hcvwzq31A3cPgt2gANT3s3hwIhoIFbofapIPhc1xcX7GVG8MH+
v+XqMH9FvfKUtcEOavsjPnHvcHX4fwUYoHMh6clprqtDy4FTC4/2QOJ/YpOr
g7jC91mnyxH5BT0/AQCSQ4Jg
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPXeR8k6buBAHj4dVInp7XR1gfM2Y/kNfG10d+vU8
K6aGhTg4LuctuVXr6hB6cMUSv4AQB3/pF1sYq10d3kc52WV4hzgE7ZBrza50
dej4cvt6o1uIQygQXC13dUg2bX5q6hjicH1xgS0XkF8na5HeYo3gZ+V/aOXU
RPDZlx14f0YyxIHdKndBcAPEvnO8IQ5pQPBskqvDtIxtEiv/BoPdE7Xa1cHM
Zm/QtK/BDpGfulXtLyL469wfVk1hcYPzlwCND5dyd9itzs+99RYmv1oEqCPK
Ha4enW8MAlvcHZg5u+STlUIcWl8H7pDbj+DD1Cv1lRZKJ2LyYfbB1KPzv2nE
9DuJuMH58kALLD67Ovw0fLYuVTXE4cWWRr/Zt10dnjTPO5ulDQ3vs64O1/mP
9DjrQfnHXB32H3G9HWcEjZ+DkPjcY46I3+oGxulStiEOPar7I4p2QsxXdQ6B
hNd2VweJ7RcZ7nki+D0ThVZk+yP44PgMQ+hHTz8A1pjvaQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPat8ziLluSEODCDQ4OoA41eLrHN/GOXukO6Smf/h
JCb/TeAOuVZmd4eXk1rCl94KcdizGwic3R0OmH2d8v5TiMOSAluu68nuDm/0
d6ufFwqF87MfzreXEkfwhd4LS82WDgXrtwbyH0WIbw9UCAWbz5qE4HNdX1yw
V8TdgfEeEyeXZKjDtD9JJ9dLujscvqydOhNofkz/oa8aMu4OWlaTTv/nQfBd
ldx9/YDugfFZqi1vfr4d4qAEBIt+u8H9A/Rd1ZRdCD56eMD4ABQCfW4=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.4137625, 41.67}, {
           86.09954375, 43.01421875}, {84.74329375, 46.71}, {85.44329375, 
           46.71}, {86.47798125, 43.79734375}, {87.57391875, 46.71}, {
           88.19298125, 46.71}, {86.23735625, 41.67}, {85.4137625, 41.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           88.98910000000001, 43.}, {88.98910000000001, 43.84}, {
           89.82910000000001, 43.84}, {89.82910000000001, 43.}, {
           88.98910000000001, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYlHZk0/rlcMdri8usOUqd3VYLamzXp8Fwe+Z
4hBr/irM4cWWRr/Zfa4OO3vZPky7GubABVSwd6+rw9O2M03fDoQ5lAPB9zeu
DtXN+j7LtkH45RpucD5IvW0Bgq8Z03/o6x43h4pnP6r/HICa98PNoXBN9+0V
QPPXuT+smqLs7jDBsFw3EWh/0A651mw/d4c3ByyVvdjDHZYAnXc92d2hLery
nmQdBJ+FZ8eVdXYIfvrV51naweEOn7pV99+Ic3dYvy2p/mZmuAPQdo07IQg+
2H5ed4c9WrYHGILCHcwvZDLLyrhD/As07+yZM2d8gO5Zcn8f3xx9BH969pOz
XyQRfPaV75bM4Ah38K7b+GS6kLvDt+l3J7f/DnPweFglovfRDRxeZe/CIPaf
d3OI/ef86+3zMIf37969y1uM4KcBwbNsBL8Q6B1lM2j4AfXvj/jUvZTLDew+
sT/Q8HnpCrGPM9zhqbh3neEJV7D/JKXDIeG53dXh0cupm84YIPizOKTnybkg
+Pd84h8phYc7NPlJv9hy0BUePuD4uorgH/6qEdMPTA+g+NvjF+5QLQI0oc7V
wXXzUQ9Pc0T6QU9fACwhJgA=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXKJn8NkrggH+dbXgRalrg4C3FuX/XwRDuf7ivZ4
aZ0Ld1i9Cgi6XR2SDl/WVt0V7nD4q0ZM/w5Xh7JCaV6FZeEOtxyW85Y8dXVo
8NhfKzsn3GGu2YXMZkU3OJ/r+uKCvTkIvvSLLY3ndrg5cF50Z1MD6vcDCjB+
dXOQehQhbg40f0mBLVe4ortD4KZDUiFA+38enRS/xtfdoVs++d2slxD568nu
Dic0rSZx80TA+dqfMzU69BD8H/vNvl7xjIDr15uw4MfH2Ai4+akJXH/4iiLg
9oPdVxPh8DfppL7YTgR/nfvDqim5CL6Ed93GFAU3B4eFGzmZgfo9HlaJrHvs
6rAvaJriOaD5tiAPb4eE11Kg/XUbn4h7A8Nvw73dD57pIsIbPfwBUomq9g==

            "], {{96.17398750000001, 43.42}, {96.88419583333334, 43.42}, {
            97.23930000000001, 43.89869791666667}, {97.23930000000001, 
            44.85609375}, {97.23930000000001, 45.80255208333333}, {
            96.88857083333335, 46.27578125}, {96.18711250000001, 
            46.27578125}, {95.48857083333334, 46.27578125}, {95.1393, 
            45.800364583333334`}, {95.1393, 44.84953125}, {95.1393, 
            43.896510416666665`}, {95.48419583333335, 43.42}, {
            96.17398750000001, 43.42}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4u1J9TdtD0Y4MIBAg6sDjF8tss79YZS7Q4u+
zzKud5h8+dbXgTsY3B0e7OObY8wU6XD2DBA4QfjFMpEOSwpsua4nQ9SfskHw
a7/eY/0ejeCv7b6d0VCI0C/yyfF8Wm0k3PzLXibRPBMR8mD7VyP0ayzo3JB4
GsHPeXL2i+oDBL9Yznqq5YdIB0EgmBju7mDjd3HinN+RDm8Cd8ix2rs7aNse
aOBmj3I4Nilep1LN3WHxFvMfh3iiHH4eBQqwIPgg58jdcIPzYeF17XmW9rf7
kRj8WTNnzpQ87QbnFwKdo8zo7nCzZeHv+VcjHWL6D33VkIGE1+cDCH4f2wex
jtUIvteh1ZeYp0Y6mF/IZJ77xw0ePiD3t+5F8GH2u6uWMs0KwOTD3APjw9wD
4ku5IewD8w0R/EmL1Z4byiD4gX8kiq+zItwDSw8w98D46OkJxgcAHFj+xg==

           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           105.57100625000001`, 42.02}, {107.35600625000001`, 48.04}, {
           107.87553750000001`, 48.04}, {106.09053750000001`, 42.02}, {
           105.57100625000001`, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPbW9NUp4e7SDx8MqEb29rg4wvmZM/6Gvja4O7cKr
JXPWRzs4LuctuVXr6uC7jMtNdWW0g7/0iy2M1a4Oz+2X3LdbEu0QtEOuNbvS
1aHhpm1lxPxoh1AguFru6hAt9bSNZ1a0w/XFBbZcQH4Z0yyO6CkIflJIkPqD
RgT/f5fSxMVF0Q7sVrkLghsg9i1Ni3ZIA4Jnk1wd+nwldtWHQdwTtdrVQU9R
/kuOX7RD5KduVfuLCP4694dVU1jc4PwlQOPDpdwdNvMUruk2xuRXiwB1RLnD
1aPzjUFgi7vD77evD1hWRzu0vg7cIbcfwYeplyq+LvRpJyYfZh9MPTr/m0ZM
v5OIG5wvD7TA4rOrw0cxjwCbumiHF1sa/WbfdnW4k8GQ79gCDe+zrg7nv6jq
SbVD+cdcHbavXF5j2g2Nn4OQ+Jw8ARG/xanJFh+nRjv0qO6PKNoJMf/PbGh4
bXd1EJhjvGjLIgS/pazE02kFgg+Oz/UI/ejpBwA6Hfq0
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPSnmn/Ovr9EODCDQ4OoA41eLrHN/GOXuEK95WuC4
UgwG/03gDrlWZneHh+XPflQbxzjs2Q0Ezu4OO6TDzY55xzgsKbDlup7s7vBE
RPbk0mwEP/kY48MP+Qg+15XS3YUlEP3WQP4t28oIjUqI+axJCD7X9cUFe0Xc
HX4eSln1oDDGYdqfpJPrJd0ddu/oZSsAmh/Tf+irhoy7g5L8l5xrqQi+LfvK
dyreCP6f+NlVp0xiHJSAYNFvN7h/gL6rmrILwUcPDxgfAEytgSE=
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdbj9YolJtZBZJ37w199rg4zbqVesrSPdZB+saXx
XK2rwxRbfaYJarEO8q2vAy1KXR14ti6rZBdC8MONI+Lk38fA+b4xW94uvBTj
cO/u3buxPa4Ob/V3q/fviXGI6T/0dcUuV4fNh6RCOpbFONxyWM775YWrA8j+
ltkxDuVA8F3FDc43BoLNeQh+NdCBidvcHIqkeR/oLo1xUAKBj24O2laTTtfv
iHHQBFkg5+7wOEJ8+8XTEPUPfdzB7m1/EuOwpMCW63qyu8NSPwfhhUyxcL5T
q0CtijyCX/NpQ4C2aaxDj+r+iCJ/d4eQaYp9W11iIe5Xc3fQAtpnHxLroPPz
6KT7fyHuA4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6zy+csWnwsBs6/5M62
7MCZGIc0IHj21tWBQ6Jg5d3nMQ7fNIA2bnV1sH9xc80v8Vg4vyute+IkTQQf
pN/BIdaB3Sp3QfB+V7h9oPAovYTgw+IXACt81gE=
            "], {{
            115.13326875000001`, 45.24}, {116.73780000000001`, 45.24}, {
            116.73780000000001`, 45.93052083333333}, {116.48550833333334`, 
            46.27578125}, {115.98092500000001`, 46.27578125}, {
            115.47415416666668`, 46.27578125}, {115.19160208333335`, 
            45.93052083333333}, {115.13326875000001`, 45.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPWsmEITGOYisc3/4q8/VQebFlsZzFnEO0iC61tVB
wrtuo4pCnIN86+tAi1JXhwmHvmrM4Ubwbzss593yIhbOv5jJPNfsTKzDvbt3
78b2uDoU2nJdV94W6xDTf+jril2uDuYXMpllF8Q63ALq+/LC1QFkv+TUWIdy
IPiu4gbnGwPB5jwEvxrowMRtbg7fNIAmzYt1UAKBj24O690fVolsinXQBFkg
5+6QngYERyHqH/q4g90rcy/WYUkB0CHJ7mB1pn8Q/GOT4nV2SsTB+cAgYTig
F+fQo7o/osjf3eHG4gJbL7s4iPvV3B2AplZd8Y1z0Pl5dNL9vxD3gcIP6OsL
Lw8j+EBXrTtegeB7AAX04twg4XQgFs4PCwWCY7EOIGc/e+sKsfdhLMSfW10d
Dn8FMgTj4Hy+klsO6soIPkj/Vcs4B3ar3AXB+13h9oH8WXoJwYfFLwA9OdvA

            "], {{119.03296875000001`, 45.24}, {120.6375, 45.24}, {120.6375, 
            45.93052083333333}, {120.38520833333334`, 46.27578125}, {
            119.88062500000001`, 46.27578125}, {119.37385416666667`, 
            46.27578125}, {119.09130208333335`, 45.93052083333333}, {
            119.03296875000001`, 45.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           122.52360625, 42.02}, {124.30860625, 48.04}, {124.8281375, 
           48.04}, {123.0431375, 42.02}, {122.52360625, 42.02}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{126.60346875, 
           43.}, {126.66763541666667`, 43.39302083333333}, {126.75878125, 
           43.732447916666665`}, {126.87690625, 44.01828125}, {126.99503125, 
           44.30411458333333}, {127.20430208333333`, 44.69677083333333}, {
           127.50471875, 45.19625}, {128.8445625, 47.41}, {126.318, 47.41}, {
           126.318, 48.04}, {129.468, 48.04}, {129.468, 47.41}, {128.2101875, 
           45.50541666666667}, {127.50617708333334`, 44.03541666666667}, {
           127.35596875, 43.}, {126.60346875, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVA1MlVUYvlDizy0tQ9A0yDkKF0bNQscGe9Y63/nqGgGhoLusE/jTzXFB
wlVgCBp1SeyaPzAQ7BIiFnXrcheTsN0F4SIX2aCYFhbs6nAq1C0qDV3nO+fY
d7a7b8/9nvd87/u8z/suzSvM3BRusVjW8Z/x7Dl+NA2bGIZbilLmDGhYedEb
FyxkqLqccSImnGJ43ZXEf3cw2N09U/FLKLzX7QVVNSamB/+K+OWAiYPfnCra
1cBwlF83HEVRdeTbDws9DCuNcwdFXPFQ0H6MoXcq3u4Oo+gjP8W81M6wjdOX
/aFh86KxnLpPGDhs+e1XDRFXx/d/5WdYy88PPD/7E6nj1zoZLkTbyn1dkr+q
i+EKT7eqWcNt6R09pd0yvqhaQ8bWhlcaTzIceD7hWl+hiQU/y8QN9fw8piFp
94WpZ3g8vz1YF6XB4i8LfXqCgUtlqbhO0D929+Q9nQqfJ8hpnbmwqEPyo08R
oU/fxwyjpZFe6iMin3s/UPU2EqHvGy0MOic8XEOQ8kVmbViTqr+CCD131sp8
FpUQjG+5gTVuBi/lAU6CmNVbnnS8ZeJQarNvdoWJHZ0Ll1e+JvX2FxOh/3cv
Kz3LCDxv7kqIcTLcyOtPjKoiiHyhd/Ahh6r3XYLRFfs8/2xkWM4bur2ZABuq
N59mDJlcrq0+iW25DB3BaNvNXsl/dYOq5yxBZVjdudZshvMjIyO5E0Toa1/L
8EAgJ2SdofR+jiGWG2z1fZrwy1gGQ35/Yu2OxzXYHl0xfDyd4Rza7ixJ00T+
k88qP76oIWB1lidx/EjtdF5/pfTD2TSGapfLNeuwiQ07/uw38VBEcsH9gxqa
LtnsWTy+hH9g7++a0POpdKX/PCr0SeX58HIvf59AMeft2PyBTOUfnUr/Zcn+
W/LlPMRlS37G61Tcd2m91Kf8kHxPcpXf2inOLNnpbmNSjz1fUqFX30bFH6Iw
5tHjkPnbg1T62anu/5OK/CNLGE5282PR4d6+bXFBqfLvbF308zT3gxHunq9L
f7nUfEfrop65+0xs+GV0v4nj51k/u3iIYXJiYsIZpQs/xtarfi3QxbxlNyp/
Rurodq7y1ryn/DFf8gPvKz/cJfl/tzK4jP7MlflZ+Tw0JZ1x7Lbqwg/T7bK/
R2bJeq56GQo8gxGfz9DF/inzMdxuBITL/I755f3em/R/nGr4u0Pq1fCRig/I
/bWY75uZyfyfrylalnVNP8j3kbEeUgYkP5nvq/WhPXGBQYr6NQtqnj6o5vtH
Kut9x8RpA/ltoWIT39qfRnhOuYlv7dP/AP3JVE4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/ZrFRNBsWYLDDrnW14FObg4wvsg694dVYW4OBR9a
T05ZmuBw9gwQZLo5VB3XtApakuDwsAqoosbNQfzfz8WiixMcHJfzltzqc3Ow
UpA5Zr4wwaHQluu68nw3h4e6ExbsmAflr3Vz6LBmqback+CwZ/fu3da73Rwi
lrJLCMyE2nfMzSEwe1a5zdQEh2qQwDk3B29D3esZExMcdH4enRR/3c3h1mcl
hqc9CQ5A1+6Yd9vNgWFz9acN7Qh+XUoCl00zgg/Sz1EP4cvdcHNIk3wUIV4N
5V90cxBJPHxZuxzKP+XmEH+/ZMfhYmh4HHBzcJ/yje1+QYKDPEjBZjcHfc+K
0F+5CQ4XMpnnmi2H2p+d4DDtT9JJ/RluDjsuMtxjyoL4d3EbJPxCMqDypW4O
Z+o99temJzjcuwsEiQi+ByhAfdD45m4Ok4RWvDYD6jcHWajs5iBnke6yMhMa
XgJuDrZ7g6YpAu3/1K26P+Kvq0PmNglNR6D71PZHfOp+4+qwWHnnH3ag+0HK
Re65gt1zpQhq3nlXsHudyhIc/gKdJ3bEFRK/VQkOwKTB0LDb1eGCTH1/el2C
A9C3F15ucnW4HvZGXxoWvutcHfpLC6VzOxD8LSaneHf2IviqRVee2ExKcNCM
6T/0FagflB5+TIWGD9B8UHjumgkxPxNo//ID789cnANNb0D3gcLffj6Uf9fV
4UX6X4c1wPQl4V238clrV4eN0yfb5gPT3zcNoAW/If5tB6bPNBDgdXPQ4Ofe
ugyYfpVAQB6RvifHA1OUAYIPS/8AIPdjPg==
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
           135.45566875000003`, 43.}, {135.5198354166667, 
           43.39302083333333}, {135.61098125000004`, 43.732447916666665`}, {
           135.72910625000003`, 44.01828125}, {135.84723125000005`, 
           44.30411458333333}, {136.05650208333338`, 44.69677083333333}, {
           136.35691875000003`, 45.19625}, {137.69676250000003`, 47.41}, {
           135.17020000000005`, 47.41}, {135.17020000000005`, 48.04}, {
           138.32020000000003`, 48.04}, {138.32020000000003`, 47.41}, {
           137.06238750000003`, 45.50541666666667}, {136.35837708333338`, 
           44.03541666666667}, {136.20816875000003`, 43.}, {
           135.45566875000003`, 43.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.41630000000006`, 
            42.97375}, {141.41630000000006`, 44.4}, {139.17630000000005`, 
            44.4}, {139.17630000000005`, 44.9184375}, {141.41630000000006`, 
            48.0246875}, {142.04630000000006`, 48.0246875}, {
            142.04630000000006`, 44.96}, {142.67630000000005`, 44.96}, {
            142.67630000000005`, 44.4}, {142.04630000000006`, 44.4}, {
            142.04630000000006`, 42.97375}, {141.41630000000006`, 
            42.97375}}, {{139.82489375000006`, 44.96}, {141.48630000000006`, 
            44.96}, {141.48630000000006`, 47.20109375}, {139.82489375000006`, 
            44.96}}}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHsslWEcx8mKjuXkVkxzr5xyZ+6XX/K+70nIsSm5jPNE5R5zxqiW6DKX
qIllMWNppZglYRW5ZNZJLk0ty6YQopqhaaye876vnq2+2/PHZ+/7/J7v7/I8
JiglOFZFSUlJGS8xXpvwau6Yr/JYk0IDM5Glk0vBBnsK3tWeGaHgpptyQJ4A
gd7h802T7RRIVp6qGe9AcOmrpLWqgYIvi0bDQiPCNm8rpj3NCd+fEVt7ixBU
Og3G5TZREGq77562NYLXcrnc/wkFWzLVzWfsEYjx8dbPKPjtWZW75IQAYwPz
kgLfi5/6XNwQVNzCGqZAZ34qphEQjH/EmqNgrfrUo7mD/H4B/Zexe898W8KP
cwINTjM0wFT9zwEfBNk4vDSchv4kxwvlOJ4oorhLlkiz+UV7ITDFqjlHw+iE
xgtDdwQqOIHZApr1P+LE+y+nIXE8Nf+aPee3r4YGJw21KxIrzl9kPc3Wc9de
BN3LFhHCJhp6B9cbF4wR3N2W/qGzhfenz+fXxsXX1iK82N/t83Dr/1zchQN+
p9n66GkSFuj6LA0ZEb6dnrzgvB+BL1bPKneenwNi+12qwcA3y6K0E+5cf2PM
GLafKd5cfnKffziRcGYGVhEDkyGzynUeCBTHCesY+GhwVqrlzMdvYSDugHt7
nh3nX7+PO++ziPf3hmHrZ21MWNH/Zl3CbP0FfD27GTb/pHUp1796wql4YM1W
GG5+8f/xuGFBqmKobRgrKsDzehJrWiiG52UlwjBTwlHx5Yf67AlnBfu/kuH8
riqkIobtRxpLY8V8/nMMuNZ7HQuXINBUaJiBwOOXXUZDEKi6JVWPPCDM3qds
wtGWq703bBiQCxKCpH78fP/i5i8D98NBoTGavT+RAfz+XhqQ6oC+JAyB82Cc
SmUhYdaPHeF+m7I1tERx+Ybw89xDwe71FZmSP4J5Savh5hoKLCqs6Dma83+9
hILWCLOUOjz/ezpCFwvw/R/xff/D0ZXbv5xFQU5hW0I/7p/CflQaxdajV8T7
S+a+i0wIm0R33jm6k7B96lCLqjrPMvK+bLw3fwCMSwef
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxdVA9MlGUcvjoCoj/XEEWMGkZ/mcpohE6jPaO973cEpUgjx1zZK8ka6Sl5
WYCiEsSpCSGh6GBciVji4RHexOvqBsoFIRMhKbGZp94AsbvF0iRhvd/3fvmt
vu12e+577/m9v+f3PL+5zLT8nXt1Ol0W/8jfn+1dF15ygWGN/ByneKa6f/j5
swxrGwaCF2+jeMw1P8/cybAhOWwoNpciP7zE/Uqbhk3m9EDMUQ3/NNya1XSI
4bmVFR3m9ygaiWPi1waG/bW1tVGbKEINPsucAwxhQ1+ud3F+Q2pm3IIaBn78
z2crKU5OTA3OrmKQ4covKHLqDxfrdzM8vPECmtooPLk/z/xtB0N3fM0dbzfF
laWf7rWVM3Ty4wYvxfTClKjNZQzfOp3OJZMUDzZHZ+eUMkyx7vhZEdJdXHo9
40R9vIblfk8ulfBjkMH3Ff9/yGL+y1oJqY6JqUQLw/ITj5det0jI9gQZunYy
1CWdfVd/SMIMn2XyjQqBS76TFH3G9ojzeQMSzr1UVLZ5n+DLHJFwqsdKbtYx
nOnlz1+C//WDDAfXcwGDjHj7nvyW9q8Zuqremnf7ESOWBVbV/2Bn4HIlh0Ua
MavE3bOtXcMyv8ut4THL5MInPGr9cCPezFlyqaWXwXi5IGLB/UZFz5fPMZTz
J1RnxMWZMbfmDDFE2KTLBRPifknDDOMZnOCKhObi2OqMSwzyOCp4P67KxMYO
L8NqeQBuCbemBj+0XFP7OSIhIc+cvmyEYftrj4601Qg9dowxyHIGb5WU+S4a
Z7jJ6TpyJVQnNnrHb4j51HD9D3A7xvjV+SRJ6LMSx4Bf+OFitDi/K8BwLTJt
S4Je1B/luPVqZNr0KL2LZf6Ufvrf93YKR5YnyBRQ+9tD8UJoc3SBX9XfTEGj
XPN3/s7Q9BA33AqKRfx6+huiv/QXhZ+ujgm9JueKPPSMiPPuEIpAJzeoj2Ew
mHfsJ/jE3WM97RX+r/2F4Bi3WyHXc9W826erOonin01cb1n+6mPivfO82n8D
wauZcX3T/Sp/JYGS117hf/YxQdHo0wnGLrWfQoK/9z+QOsMt8lCRT5Q8hrQL
/oh1RLn/k3YNy35YbdOw7BfTEQbO3t3Csaxf6mGxH3wmUT+2UdS7bwNBXEJo
8x2rmk9eT/bP+XrVDxuJosdxnvddT32/4o8PxP2+2afm5SOi5Lfvcwa+inRb
i0R9P8//7LQt9pxiosz//UrVT9uJMq9svg+S5QVSpmHFT/1EyecazlcoD+gU
EfPh9Xl3No9T6FVuVfeTQ8yHNKn7wi760x9V9bcRxY/uVg3L+Uo5o+F/9yff
BnVJwRT/36f/ABpEhdo=
            "], CompressedData["
1:eJxFUglIVFEUnUkoi0oS262oIbFBCUlNlPIk+F6iJGk7mvZKxUQNUzKJsswF
Y1JLssURs1zQQUlHcaAh06yUSptchhLEGiRRQdpEyOh+/8g/8Hkc/rvnnnfv
2S5SI+KWqFQqL/qkM805p6P3kcCuqKLO3wc4FvmNQ5u/Gz053iRY18aWC5z8
cWtn4Cb5f6FeoJGPZZUu49hi9kxqrRBw0Pv2T/xiWGlwPXWzUqBAgo0hcDRc
N1slsG/F8JMLQ2yh/ny1AMm9OPGW4bj2w/4rdQJSO7WZYdrNy9HDIBDRvjU3
yciQoyn9+KVJoPLTUv/pBoaZrgSrj1Hg4FiWS2Mtg4+jwdXfpPAWU7F3rlnh
38J1ZbdfCiRLAlT/qvdx8LFuAZKfPNzM4Ff9dUrTI/tPNDE4hURqU94J/HGP
KgrqYghp+znv3SdA03Ef6WNYR+NRWwTSP6NWNyLr+Q4IzHXfiTFMMkTqylIs
gwLbSN5vniGjyVScPmyvX82R30EFVrufHQpf8LNX4eE0j+thHIXR6rQiqu9P
dNC3xXKUlKU4a4bkec5c5NB6ORqeU/+G+vp6bT5Hdl60upn8Ubsop/vyfYd+
AVJvr6jhqKq7pjnyXuBujMdccCtHakbYjKpXYEPo1We2Do7Z+YHM5a8FXKQF
98h6zp0CUjzcLRzWzAm3EpovRUeVPcShHsycyGtX+MJ+WxQeELTRvIr2t0YC
1Z8+FzCa2iCwR4Jd31Ir7zeZ+o9P0YKfCjTb1of+M8r+cyg/8YTxGlnPs9LO
6X1n1GlNlyl/Z3t23/tbIPuJ19v9XrK/l/J7VEKcku+HDwiRCl/M/39qNWLl

            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
           153.1600687500001, 43.}, {153.22423541666677`, 
           43.39302083333333}, {153.31538125000012`, 43.732447916666665`}, {
           153.4335062500001, 44.01828125}, {153.55163125000013`, 
           44.30411458333333}, {153.76090208333346`, 44.69677083333333}, {
           154.0613187500001, 45.19625}, {155.4011625000001, 47.41}, {
           152.87460000000013`, 47.41}, {152.87460000000013`, 48.04}, {
           156.0246000000001, 48.04}, {156.0246000000001, 47.41}, {
           154.7667875000001, 45.50541666666667}, {154.06277708333346`, 
           44.03541666666667}, {153.9125687500001, 43.}, {153.1600687500001, 
           43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxdk3tIU3EUx1dLxYWGNdwf2WqKLxIVJINq9A269w5bxsLKUJD6TTBN0yxW
szJRo1hhCBW91HymlpWuHM4yJiqWhiZkST6pVCxLy8wK7b7oRgd+XD6c+zuP
7zk/zf5DO+MXy2Sy9ezhvuklixrLHASdHawN0TD3p8TO2QluhncdkM/SiInO
VmgeEXw02NRO7gxUys2tXg8IbOrciW5fBvEh/hnqOwS5EwZbgZaBm/b6rsJK
AjkbYHy3xGGs1aX9x8UMmKqNgX41BJErx6xZzxjYc050hdUL8dTjDFyLjLnr
nhI02llz0SE/4JPb/HOC3pJUrUKlQ5TaM/FCn8S8f1TimSmv0r5pAg/OFDqc
NJcF+fwS439hYMgavJotN2KuJT8u6JWQv87FCGUNM2y2SszHs0hc+0617VQS
gxzr8k5PJyOvn367oM/bBYLA2DzH0VAGVelJTcU/RX1WMOD0bmHr0Q2blcE/
aJ6pMYI0raLXZ4Dm9Rn8RuB+pA/+rTRC4h6b9s2L/VTTeOOa4N2xRMjXcZ7m
84cvNaJ5JiA2L0XwH3Q3gpMzUi8xf99P4tVcQZ8pRDCH53a4iv02U1jrOFOh
WhDma7hFIdqu3zDL1sO2MxOQScEasSx0iNWX+12ZQgGpL86+7JV4KupDz8Uu
iTn9G9oJErmFSBPzNROw3hrmOIXCG22R7xsJ9k5bfJtOU9jUc8WmY+f/nW3H
YaGgmRgJN9eK9Vyj4CwPflh9lyCDK/g2xc97gN0nfn52Ci0xa7Z4VAj7FdZN
wTKZmRxRKt4fpTBZf08+WkzApXsto/8yV0/bKonbQy7/HtlKo7+8YPpSGUFy
UY9zQwLNz/9rlfBe9OdoXq899wmOmUym2UoaTzR1RVobgTdnbcJ8/31ffwAP
fZCQ
            "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXbyYcY/q7WQHzZj+Q19/uzkstvwnt/5RskPr68Ad
cgLuDtdyDIMWvUh2eP8OCFTcHXhtZ4f+f5PskAYCVu4OzryskTEfofr93R3i
v+681fU52eHwV40Y/nQE3xgINtcj+FzXFxfsnenucN7oyEY+oP79EZ+6l65z
d9iw9ka8GND8oB1yrdn73B22P3dl0Hqe7HBsUrxO5Tl3B4eCcx2THiQ7AJ3O
0HDN3cHLvein/w0E/9329czpFxB8kPuZTiU7mF/IZJ4L1M+U9v2J4tFkhyUF
tlzXgebP+T+hzvpAssOnbtX9EevdHTLPxHqf2JvsUAiUVp6N4MsDA8SiCcHf
9ETc+1+pu8PulpoLxvug7s2C+I9rP9T+eIh9D4H8n0cnxa8JcXcQuHVRNfNg
ssPWRj/pDC93h45Az7kLDkPDx8HdYZLGW957RyHhWWru7pA06cOqKyeSHZ6K
e9cZ6ro7/OgLLmk5Awn/Z4ruDn3d22xNgP59saXRb7YYRL3IVWh8cLo7oMcv
AIdP40Y=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBmIQ/aMvuMTlXLLD2TNAsNfN4Wi0gqPgqWQHFxDY4OYg
57cmreBYssP7d+/e5S12c2BK+/4k8TBEvc90N4fntU7JwQeSHb5pxPQ7dbs5
vNu+npl9X7LDiy2NftINbg7iIvbHavYkOywpsOW6Xurm8Eqq0jh2V7LDvbtA
kOjmECInluW7M9lh0xNx738eCL586+tAC20EX2Sd+8NfrG4O/08cELEAmhcK
BFefu4LleQ8lOzysEll3/IIr2L47x5Md/KVfbGHc5eoQHdHM1Xg+2QFo3I55
61wdFF8/Mvt1A8GfmRS1zvARgl9btVRn8ctkB52fRyfF73B1OG90ZKPf+2SH
apADTrs6TNJ4yyv3NdkhAaTgvqtD8WLGPaw/kh1Kbjks5/2J4O+QA5oo4Qbn
/006qT9N080hsPH+TOfvyQ6CQDDRws2B13Z26P6v0PBzdQO71/FLsgPIuC+B
bg6ZZ2K9PT4lOxiDQKybg9lMLYmrQPcwgEA6ND7eJjtIeNdtfFLg5pCTOUV6
0iuIeYcqIfanPk92mDUTCBrdHKru5sVYPkl26OwAgk43hxM/wgR/P0h2CAI6
OHuim0P81523Vt2FumemmwN6+gAARzAARg==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           161.60320625000017`, 42.02}, {163.38820625000017`, 48.04}, {
           163.90773750000017`, 48.04}, {162.12273750000017`, 42.02}, {
           161.60320625000017`, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQnfkuysluRYrDN42Y/kNXXRxg/GqRde4Po9wdLoQc
XLFkHyYfqPrrCmZ3h0bLm5+Vjqc4PKwSWXfc2d3h+Xz7qJeXUxyWFNhyXU92
d2Du+HL7+xME//+rvdznPiH4X4WlZm/4m+LQ+jpwh5y/u8MTJs6u+aypDh4g
A1XdHS5//F7Rx5vqEAoCf9wcvDLzP7QKpjpMjtf5efQwgs8AAjUIPti9um4O
i6N/i7JC9V995+oQ6iCcyMyS6gB0vsadfa4OM1vCl7L/TnEAKf/V5+rw2qZM
y/h9isP1xUAHlrtCzHuA4HMdSqx5fQnB7xaoTVkA9H/JLYflvT2u8PABGlc1
ZTuCjx6+MD4A/1Ww9Q==
            "], {{165.95760000000018`, 43.8990625}, {
            166.29082916666684`, 43.589166666666664`}, {166.60911041666685`, 
            43.43421875}, {166.91244375000016`, 43.43421875}, {
            167.53588125000016`, 43.43421875}, {167.84760000000017`, 
            43.9275}, {167.84760000000017`, 44.9140625}, {167.84760000000017`,
             45.7846875}, {167.57088125000018`, 46.22}, {167.01744375000018`, 
            46.22}, {166.65504791666683`, 46.22}, {166.30176666666685`, 
            46.01619791666667}, {165.95760000000018`, 45.60859375}, {
            165.95760000000018`, 43.8990625}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ/fL4jN3TelIdRNa5P/zV5+qgmb9M37Au1UH6xZbG
c7WuDisUut3vFKY6yLe+DrQodXVIvuPGPCMdwe+cPf+rchiCz7LB1/ape6rD
vbt378b2uDpckQy8ddsm1SGm/9DXFbtcHcwfNxTcMEx1uOWwnPfLC1cHkP1h
OqkO5UDwXcUNzjcGgs15CH410IGJ29wcpvNXmWkD9SuBwEc3h8/zbHSuWKU6
aIIskHN38Nf7r1jrAlH/0Mcd7N4bAakOSwpsua4nuzsYrBS+8CQewa8/8rtF
LQ/Bl/l9+p1mZapDj+r+iCJ/dwd23xbe9w1Q96u5g+3b0pHqoPPz6KT7fyHu
A4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6r9x4Uf+aI4B9bWjbzC9C9aUDw
7K2rw6NebenmoFSHbxpAG7e6OvwtfTBnYhaCr2xq2R9bjOCD9G8Bxhe7Ve6C
4P2ucPtA4VF6CcGHxS8Ah9nmhw==
            "], {{170.08886875000016`, 45.24}, {
            171.69340000000017`, 45.24}, {171.69340000000017`, 
            45.93052083333333}, {171.44110833333352`, 46.27578125}, {
            170.93652500000016`, 46.27578125}, {170.42975416666684`, 
            46.27578125}, {170.1472020833335, 45.93052083333333}, {
            170.08886875000016`, 45.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYuker1csm1IdGECgwdUBxq8WWef+MMrdoenT
hoDsE5j8N4E75FqZ3R0Ozdx35OiFVIc9u4HA2d1h3euyx6/upDosKbDlup7s
7uDy4uaaW28QfGbHMxYM7xH86+5syxw+QvRbA/n7/7R/mf0ZYj5rEoLPdX1x
wV4Rdwe//bWyP4D6p/1JOrle0t3BwGrS6f1A82P6D33VkHF3SM49+u/TSwS/
4OF8+1l3EPwLvDNZcy+mOigBwaLfbnD/AH1XNWUXgo8eHjA+AHbdjHw=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk29IU1EYxpei5MxMEkyN+ZeYIc6ajrTMp9w9pzKlCUOjRaLsUEgl2P8P
UpL0oQ+VlWWwGsxQkoSIcjSjKCoFDSljOJolCAuMRYFBatF7d0cHunC4/A7n
POd5n/ecnKajdc5YnU63jIaFRgyNMrPZfLVAIKtzzrbpuIKp+PLDz7Mkf0Zf
0uRqgelgMLi/XUHNzJnUt3ECjksv5vsvS6bl3tufokzrJw7Fuh6/VDA0m1Y9
TXo/jbTjkYKLtO5PgeQEl2UioVjy+QezaYmlAt/C4fCRYQWLNB9TJkCyg29G
FbS538cvbBGYJJ/ZfgVFqpGtAsXdS02jIckRvUXJ6s+YzvDd5jU4Se9114HC
0xsYTlTo/VVFAhSD+aGV4d3Y2NiKXIHUQT6zsJdhld/T+js5ev4ppunFC6So
313Jva0kNC25up0KWc4Ron0X9AKNhb9edRk56r2GzoEUTY+DY5/dbv+wRqB5
1NS9VM/x5FxtZn9uVK+ZR/zlmSSr/XGXSt5ltVp7KzT/5kaOkXmjw8QF6uic
uQaOfGrMzWqNW+ySv1IOcSs54ugOuCsFOmozv5Ss5XCSz40WgXHKYXceR5Xe
79ljkqzmH8iRrPbTkCkw7PP5NidLvtXT05MeYv9Y9Vs/zpBBuZZna/ncGGJQ
71/begG1PR8pz0heJRo7rjGwvqRjGRAYuEffWQYb7Tu5Q2AbzQdamOa/Jlqv
nUXyG6mL5lnJcF3VsUfPy5dMZbU+jZUcqT+g4D7Jwiaw7lnDj0SvgqCHjO/U
7tN2l4I7VNcUtP5f6VBwkM5xWOR7+f89/QUWz22k
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQnap5WqB9cZqDfOvrQItSV4cZMf+cd01C8Lc/fDk1
qDXNYfUqIOh2dTi4o5ctoDrN4fBXjZj+Ha4Op/sNy30L0xxuOSznLXnq6hBQ
3azvk5PmMNfsQmazohucz3V9ccHeHARf+sWWxnM73Bym7D9eHADU7wcUYPzq
5iDrEfAnAmj+kgJbrnBFdwcLA9a6dKD9P49Oil/j6+5wNe3qc67JEPnrye4O
X14fsHReguAvu3CjpXErgs9jbv9a/TBCv7r8lxyzswjzndlXvnO5jrAf7L47
aQ5/k07qi+1E8Ne5P6yakovgS3jXbUxRcHPYsLzmqx1Qv8fDKpF1j10d8hny
G1WA5tuCPLwdEl4CQPvrNj4R9waGX8YxxocGWxHhix7+AKWtr3k=
            "], {{
            181.11898750000017`, 43.42}, {181.8291958333335, 43.42}, {
            182.18430000000018`, 43.89869791666667}, {182.18430000000018`, 
            44.85609375}, {182.18430000000018`, 45.80255208333333}, {
            181.8335708333335, 46.27578125}, {181.13211250000018`, 
            46.27578125}, {180.4335708333335, 46.27578125}, {
            180.08430000000018`, 45.800364583333334`}, {180.08430000000018`, 
            44.84953125}, {180.08430000000018`, 43.896510416666665`}, {
            180.4291958333335, 43.42}, {181.11898750000017`, 43.42}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pyO5Ng7/9IcGECgwdUBxq8WWef+MMrd4fK7
k4edRNMx+B4Pq0TWMbmD1csopDvccljOW+Ls7rDPoenRct10hyUFtlzXk90d
ToirBT+1RfA59xsf/++O4Ge+1ukVCkh32CHX+vpimLvD8zmCS2XD0h1Axh+3
cXdI9fu2RyMm3YHr+uKCvUruDirLX3joxac7GEz7k3TyvxucHwQy4DKCD/MP
yD3HPTD5YP/sdIPzga6/5XDXzSG6PMin2x3qn29uDlOffJIXck13ACmvYnV3
OB84+fMMp3SHWTOBQMTdoeqP7bxmu3SHmP5DXzVk3MHqL1kg+H2rWuvtdBB8
X+YK7hRgeHWAwE83eHiC/Ou+BcFHjw8YHwADlLZj
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           188.3250062500002, 42.02}, {190.1100062500002, 48.04}, {
           190.6295375000002, 48.04}, {188.8445375000002, 42.02}, {
           188.3250062500002, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.9394000000002, 
            42.97375}, {193.9394000000002, 44.4}, {191.6994000000002, 44.4}, {
            191.6994000000002, 44.9184375}, {193.9394000000002, 48.0246875}, {
            194.5694000000002, 48.0246875}, {194.5694000000002, 44.96}, {
            195.1994000000002, 44.96}, {195.1994000000002, 44.4}, {
            194.5694000000002, 44.4}, {194.5694000000002, 42.97375}, {
            193.9394000000002, 42.97375}}, {{192.3479937500002, 44.96}, {
            194.0094000000002, 44.96}, {194.0094000000002, 47.20109375}, {
            192.3479937500002, 44.96}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVAtMVEcUXYh/LSrBxWoRtBXFT8VoqyF+Lk3mzYuUGoklmuAPNI4YBOs2
Ma1uqXZ1t6iI6Br5hZ9iY7sRVo2gBhFLAYWigAYB8QOKBXcRxWQbJb1vZuyb
ZLM5u/feOffcc2dqbGLUFm+DwRCNH+17uS18Y1cOg/sFSUtH1Stwvipike03
BpaeVZeneFNYvcgWnnuJQUzqjYGZn1CY3eoxz6rS8U1T+sRf6nS86VzcvhlN
DAqx3H0jBe+f4q/6PWCwQDtjKORH7Xzr9YhB5cDMmFQvCl8F7w4d28VgJ4Z/
+lqBpx5z/JIXDBAW9D1SYH+dpXDbSwbf4mlGfi3TWj05fQy6/CPMxaUivq2f
QS/SteQpkBy6silwQOQn2RSox3bC3zJI3zDH82eijnn8ah1nnMKzUAFn3L7h
r98wwOqdJ40K7E2fOCQa66NUhuR/CSiVDkOpW+KHBJothSETekW8fxXh+sQ/
Z/D4Bz8HLSacT/kT2W8W4fqGtDNQMeDzQwTKst1FZ+7J/pMJ1/OzBsHnYxOB
LWpG1KtqBg6KCTsIZCIdnwodJwYuq3SU6viZ/WJYsFPo7fyOcP1Nf0g9fyQQ
sBUTihi8j62ZZ7QQSMPxN+TLftMIrPeZW5KNfgjBgX6fR+BaWPDupAwGUSjX
9mKB++wMSjr9IwYrRXzAcdlPC4HBxwt6V6QxeNje3r7ORbi+XqkMgsvX9I8e
KvU+zCAQDbY4QOF+OZjCIK5mnn3PFwpUj6/tjvyVwQMo+sj0jcL5H7dJPzIF
lvSOOtpqZRBqfxdb87PwgxmxzWq1jsjUsWbHNqeOm4aFJQQ1KjCptjvBg9iE
Fxx+pXA9XTap/1jK9XmK92O7PXfmUDiI8u06JP2jUuG/I2L+hjixD7VHRfyq
vZTXO5Iu9DGfEP//Y5d+O0ch8v3kvK8zhB4pFZTrFZ8j45soaPtICgT/mE4q
/HxW1n9DOf9SnOfVK3gMKoyJ9pnre0H6d6TK55lUxkBLT/VVhb8q5H77q7wf
Z42ONb8cuK3j0+6iqpS/GbhdLtcOo8r9ePOunNcEle/bu2bpTz8VFqO957dI
f/iK+M1t0g/jRHxWBwOrNh8fwe887kP2lw3b9o9WuR/yusR8c0aIfo51M0jI
bRxWNlTl709QD4MhWoK34BfxUtR3DNL/8TLN3yVCr+XPZH65eL+u4/3Dw/CX
agpBuD51yFd7HpbWi/iORgZr+1OmlzdSMKL93XVyv+9R0e9fOr6F63/ydx1/
eD+19DVmHX94T/8DR3Vt0g==
            "], CompressedData["
1:eJxdkm1IU1EYx0fZl3CrxYyB4WpWNGilH2pUBM/CezLWC45YfihXgnnWlxAs
ykr6kIEZRS1GFEvWtFE4q9lwucFMbNWquV5sw73ESK2wCIyUYYOe48640AOX
y+/ec57/c/7nv6r+uLFhgUQiqcSHvelEVJ34TMFX1jZVs4NAgRW9OzMtJgI/
Ebcgv32DZSEw6woZZlMUMi244iyBG2mbdyBJQe+SNo9dIdAveRpLjlFo2r44
Vt5JoE6m9RyKc3YTWLTCcTk9SiHg9/u3+QmMtnVpvO+5XohAxKBrz0QonGEf
IgReysPfpK8prM8+v26OETjwMSi/FKKA0/ruJAicsyqLTM9EnqvKlWYCIrP9
bl+ey+IEvmRbjwWecH5H4Jr+8ET0EecwgWRQHqZu7scggeFmq/LCAwoqtqCP
QI+mpLHTRSFqWWjf7OL63RRsf+tfbbxJYJPH/svlzJ/XeTHvX9bB/58gsAvl
1MjpFNYRkauZobv/Yx2BJb+rcglkHRMsJ3Ab5fY6uV9LCQygXKiLwnTHmmBt
ToBJm3fr5D0Ka4O10x0/BFhZZJK571NgyxVpYX6e0z2834gwP+/XhxRyON7y
YSF/v30UMBqS834B9uRKHcXoH542+t0jwH5du36w4G+vAMUmmXbZkMiVJY2q
uhci3zU2zWTw/jQHrw79wf0sD/YR7g/2Z36aP+T7W1B/Ncbj5CeeN5yP+T8e
55wSoKH6lrEmQUFpaH08PiXAhlMV+xSYx5l1KDCXP682TeEoKymBbrTHgPlV
s1KJ+baaMVEVIhfy/w/E4num
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHtIU1Ecx7VlhqEiWFiKVpI5qJZoJsL0l3nuuaWpiyytmWb5OGaaLxzN
lIogS9NUWkVaWVRojEZorRLNJ8WGpsVCSShM1B6GpaFUdHbvtQP1hfPHh+38
ft/f49xVydk7U2Q2Nja29PD0LKAn/vCVwqsrCOjxu2OupxDMs9LBcvPoAILg
Uf2aEV8CbhHFhpHHCGZuZLwrCSBw+qPqUZ0eQVmduSFbyfhVCd9aG8Y4umZm
0TVMoDawj5wyIPg1ZDmRF0nAbDKZIh8iaPQ2/sQqAjxNv6EFwa3xCPWuWAIU
9bgbwfj6yuuX4ghcuUzVj8Coq1Y6JxIYfks1geBG5NKy7cnSfQfuL1P3yrMb
GTediHJPxxx8qIzv23CAgJaGP7CPg6zl7+N+7CcgV1e0F2RyQn2tagKrqeqP
c6Atf3q5OJ6AjBYwfo4T/PvHSv51HLic9Tr4JUb021PPwZCxKdEQIfpLaOSE
fhYhAh3TvmpnAwcZRY1ndoQSuOOYP9jWLPkLkuozivHzNjLWFeS4O/r+zxXt
NOAkJ/RHo2Csb5s0+YUw3rLSo1u3jUA4VeesmK9BJc67xglD9ZvgiI54cb6H
vLEwz94EsT5T2D+cyVhTSFWOodRWN2i3j4A1nfNtDCd75MG5sVL8ZgxOn8eq
RqJF/8t7xHxbeclfLxb6dz6EsXX+rgGMhf77Sv3swEL9Zndpfo2Mc+jCes9g
cX/p/zPowGLseeD3lqZ+pPFSqUadeTgYFjJmBMYLl6HVa1WMvX7P3nxN6ztj
lYyHpjn1ka5Uqf4JDMO7PymeZBNwsaofw7eFAS6B+QTsg49cH7jHWHhPWsZJ
62a7qhQYcprd5M/Spf2eE/fPQvP7WzXECe+n5bB0v4sD+wfaqfsaApv7iKy2
jLHgx4/xc8XFn8nfkVhvnrTPnQhe3L0VlZRB4JPqkaddPQIzGvLcniL6v1CJ
IGHxS7yIvief1ripc/T9a76efl6zR7w/fQyBT1BauJzut9V+Yi4S+rGGl/xl
ib+XhjLuXpJV3LyJscWjpCJNLnEB+77Mf2/+APbQBZo=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxlk3tI01EUx5fTQvERISFlC3uuMgsp0cI4JvfOQlYtKM2RuDC6U6zsYWlC
lv5RStLLKDOticbUpSlzammtzMcUpURTNLR85XyQOR+Q2t3vN7tUF84fnwvn
9T3nuClOy8KFAoFgEbVd1KyodRQHm8ryCchT9abncQgWOM5ZIwmrReAbfyNZ
qyVwTbpycEcpgkpD9rmINwSSjId0TzQIQjPzCj7X/c0uTYxV38Z+uLYQCB5P
Xl9VhMA98lJs32cCAvPTISiZEAg1XQRyHc53QCWfL62HwBr6ntUgqLZZ5pzZ
S+Csr13b2hYE/qWTW9RDBHpinTU1wwiES7+XvhghoJHQHyf8h9tUZ3ztdjM2
1yM6jMH4Xrk4eZhAnlqt3nwKQ4VHlMqPxgug7h6xGETTGT5zAwS2p/1S7EvB
EL/uwXwhza8UZngdTMecPsHdBCbF8tS9uRi8/F2NVp0EGhsaGgKL+fh5rQT8
aEPHXmGY9kYSWTMBmU6UFKHH8NA+MGGe6nWiblvalVoMCW8bm8r1BIZpeUkG
DEVH6z0TyxmfbHeR5usYm9IdY2q1jDn9SxiHWF3oGn3J2DOnb8VMIYG7oe4z
1fUYem/Ohk9peP0kdYw5fWwC4M7HL90GgfI/3mNHFX0t4fr9Suf/L78zieVO
9hJwGEgRbzUwtt1/JEhF528ef9ASCTd/1MXrYZzFIL316PFAH4FZBRVkAkPM
0KbQVSMW/fox5FzdoO8fJ7CaFuT9CYO4yU8dMkdgsCRBml6AgVw8IFpurQRH
uj4bLzOm6yzu3Mk4w6uZXJ9C3HyMc3x9qR8QjIY9bb03YdlHFQKfbllF5Bjh
/OW3EWThMrefg4SPn4jA7X6LrbjHch/0Xsz9K9oJHz8a8f00W/YxCnH5tTWM
OT2qGCcet87K1lr6iWb3t3CPvwEZ4LVe
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbV2uq1ifluWwzv1hlUieq8PjloW//4ci+B9+VNss
98hyaPKTfmHS6+qQcnnP4xK7LAfNmP5DpaddHW6s/dvlZJLlIP1iS+M5TjcH
Iel5cZr6WQ6zZs6cKRmN4C8psOUK34/gA5X7zVZxdzC1PdDgDdS/6Ym4979S
d4fKRpaj/UDzgU5jaNjs7rD3qAfnFQ+oeR/dHfjr0vviw7Ic0oDgGb+HQ/6q
hBCjdAR/pTijxs9yBD+j4PPmulaE/jVbzH8c6keYD/If+yyE/WD3zc9ysMpd
cJlNFcEH6Z95wA3Oj/zUrbo/0g2u3/xCJvNcdje4+cYgcMoVbr/BtD9JJ3tc
Hd5Gu+bsLUeEL3r4AwCcaKhG
            "], {{211.20848750000027`, 
            43.36421875}, {211.9186958333336, 43.36421875}, {
            212.27380000000028`, 44.081354166666664`}, {212.27380000000028`, 
            45.515625}, {212.27380000000028`, 46.91854166666667}, {
            211.92343541666693`, 47.62}, {211.22270625000027`, 47.62}, {
            210.52343541666696`, 47.62}, {210.17380000000028`, 
            46.91161458333333}, {210.17380000000028`, 45.49484375}, {
            210.17380000000028`, 44.07442708333333}, {210.51869583333362`, 
            43.36421875}, {211.20848750000027`, 43.36421875}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           214.5299000000003, 43.}, {214.5299000000003, 43.50421875}, {
           215.5099000000003, 43.50421875}, {215.5099000000003, 
           47.48109375}, {214.5299000000003, 47.22953125}, {214.5299000000003,
            47.746875}, {216.2099000000003, 48.16578125}, {216.2099000000003, 
           43.50421875}, {217.1899000000003, 43.50421875}, {217.1899000000003,
            43.}, {214.5299000000003, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVA1MVEcQPgnqWWw1RLjYItIYCRojtrXW+kNHk337VITyI6JQao5aJSOI
BCOlQDTkDBQvSFVQFMoFtbEieGBQ1IhoW4qxpwTUWkXRUJpWRZASU1Ks83ZX
3yaXl+/ezL5vvvlm3rVvjl7vZbFY4uhnPBOcZWm+yQi3qtMXv+HR4OoVF2tM
RXA8ijoT6MUhfeH9yF+zERKLLw2FBHDg9yOdq78xcXfWX8HuEhPn1jXtjt2P
cJiuu+XPITD/4pUllQgfGGc8hwtxrd6hhxEuD4UkFo/ikDTTE7boGMIWCp82
qMH/I51ZKScQCFb3d2vwXfud+lI3wio6N4jfUPB71qunEP6wrchzN8n4cacR
HhNdh0uDQ3OPPAxvkvnphRr8HUkFnkXY8/msf3/abGIRH2vi8gN05mpwbcNv
fkGUT7f3lPlrcIDkyW9EIKks24cZ2Fu9J/Q2KHyPwUDh8EdLT8p4289M6FN2
HOFB9qRa7maCz+Ojqt5DTOgb50LQKWD2LgY3Se6OclX/dib0jNor+UzOZLAj
vH9doBOhllNCGoPTAWu/WOgwcdG0ve13ck3sddBnWcw2qXdDBhP6u7YoPb9m
8DFuDe9HhBF7W6i/g8EJ1jg48qWqt4RBti8l2BFmUEO3uhjcDsvZWZGEEE1y
oVviKQkI9T22FS8uy/jl8aqe2wze7i0c3rYK4V5XV9dnfUzoOzsGIbg5/pnP
aKV3FMJUMtj8KZrwy6lIhOS20NKcDzXo8Qt6nh2B8Dt8/2ZmhCb4t6xUftyo
QXz/ukor4Tml/9nbdkg/1IQjFBYUFFgPmtiw490GE3eOWZAa1KHBPE9YTjDl
Z9IHnAOa0POdCKX/BC70mUh8qNxH7bM4VFP7qz5V/tG59F+07L8lWc7D81gZ
H5XLxX3nVkt98vbJ97YE5bfjHFJGZdR9lST1KGrhQq8yu4rv5GDMY8YGyT+x
h0s/b1L3/8MF/17q5/lzdCw6hJAdPslS/h2ni35W5CEY6cW+uvSXQ823TRf1
dDtNbPilYbeJWwZHOs/sQXja19eX5q8LPw6Uqn756WLeZpQrf07SITZmpiep
QvnDV8aXVCk/TJTxbdUIBUZ/3pL8umgeKuZdT8n30YUfPMdkfyutsp7mGoTU
qo4xZ0frYv+srEPwNhK8JL8st7y/9gV/jcMMf9dLvTb9oPKb5f56Qt8fu4D+
+YXDImtNwDDxNdbDYo+MH0/7as2zounNHRzeJ7sEfKvm+yaX9e4y8Z/1ca0/
ppv41f400uPzTPxqn74EfttmUg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3fJSzZBjSbbDDrnW14FObg4wvsg694dVYW4OnFcr
XqYtznY4ewYIMt0chNfIRKksynZ4WAVUUePmsOHRm8PPF2Q7OC7nLbnV5+Zw
mYX/Gef8bIdCW67ryvPdHKqEmg90zYHy17o5KCp8n8U9K9thz+7du613uzl8
7Pxl/mga1L5jbg6v/Hun803OdqgGCZxzc3giqvDdqj/bQefn0Unx190cim+I
KmzvynYAunbHvNtuDjOn5wk1tyL44p7BWnyNCD5I/60aCF/uhpvD/79XKl5W
QPkX3RzWum77/LcEyj/l5vDjcPqNqYXQ8Djg5vCg4qXaxrxsB3mQgs1uDid0
s0vPZGc7XMhknmu2HGp/ZrbDtD9JJ/VnuDkEAo27kg7x7+I2SPippUHlS90c
UlOs7/unZjvcuwsEiQi+ByhAfdD45m4O2sDg4gTqNwdZqOzmsF0mKqU6HRpe
Am4O1xYCPZCR7fCpW3V/xF9XB6bZ3J7CQPep7Y/41P3G1cGGY43MrdxsB5By
kXuuYPcsK4Cad94V7F4RoP//Ap0ndsQVEr/A8AEmDYaG3a4OmYxF6y2B4Qf0
7YWXm1wdCoDOe9sADd91rg4aUSnW9m0Ivq/kXt3ubgR/X9hxFv4J2Q6aMf2H
vgL1g9LDqcnQ8AGaDwrPnukQ8zOB9jssffRm8SxoegO6DxT+gnOh/LuuDo0+
HxLqgOlLwrtu45PXrg5eNW2xjguzHb5pAC34DfFvFDB9poEAr5vDQWB0VADT
rxIIyCPS9+R4YIoyQPBh6R8A3uFoyA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4uwZPqI9d7IdGECgwdUBxvd4WCWy7rirQ55p
89OvD7MdVq8CAiY3hxsWCjJs77Idjk2K1/np5OawYpHyzj0MOQ6zZgJBh5uD
Rarkoxs8OQ6trwN3yG11czA58UgwXybHIfmk/rQ/79wcNlce17RSyXEAcZM0
3OH8HXJAHYkIvjzIgFZ3h7BXLCYTFXMc2K1yFwQvcneYd7rewx5oXqEt13Xl
7e4Oz9b8inkrluOgtj/iE/cZd4eiSzu3zufPAfun4Zq7g5PN3qAwNgR/Kevb
F0G/s+H8+0W9eyKB/gHrP+ru8KF53tms+9kQ8xch+HZc1xcXvHMH+7fmbbaD
n/SLLY2cHg4+womHi4HmAWVtucQ9HO5cDXvjz5kD5wstO/BeRwLBvzr7pbcM
0H/mFzKZ57J5OChvv8ggp5vj8E0jpv/QU4j75c1yHLY2Am044u4g+UB3wgKr
HAfmuWYXMmci+KDocU9G8F1AwMbdYVHGNolMC0j4LJaEhOcv4xyHNBD47eZw
pOuGVbd+jsNy3pJbDnfdHDzLtD5zqkPia94ON3B4lUlBw6vXzWFvQPascKEc
h7NngKDAzaHebcq3NMYchyyQg0zdHGpWxqrN/Z7tALKu4K8rxL4viPQDcx86
Hz29wfgA4DATTg==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVAtMVEcUfaKCYgWlFLT1G4PBSJSAEkOKXtPMm6dEIiiKEYOCWreM6ypb
DX42oK6sAbMKurqCBgIGjbpmISoqshUFWaWIBaF+8LvGGlqs+MVadN7M6Jtk
83L2nTvv3nPPvWNT1ySs8JIkaQH9qc/I2h3lC00E2ksNMb5NMpR92m36z0LA
3BlfNcoLg2JosgTYCCRba9+EjsAwOnBGfdERDVed/DPl7QkNJ3qOuu2VBMro
de1BGN6ePdU35xyBSPV8g8GWeybG6CJw+U1osrUPhqiUixuyrxBYS+njXsnQ
HnHF6WggQGHpvw9l2OB9vfNuI4FEem7R/H5fPGbm0GYCT4NjTc5znB/3B4G/
abrmEhmMur0/5LfyeMNOGWq3b26uvEWgICWsp26Nhhl/voYP2umZIkN50dW4
FTSe3u7ZHyTD2sYlsQ03CVCppKwPCKI/vsITbwh8H4G75rkh5zrnB9cjps+9
egKPNgY6sBOxfCJqRb1FiOlbWE1AoYRJeQgcbVNeDDsj6s9CTE/bKZ7PcCOC
RdkP7GlHCTgwDdAjsMbPOpRVrOG0pG2+Y+0avnPjQ/aBfK535TrE9H+WJ/Tc
hGBo8XLz1BwC/6e6JweZEZg3Hgn7aauodw+CBLyux5/6YQJt6K8lCJwZ6a7H
mQQSqFzpTo5T1xOo8ATH9l7mfGuGqOc2gu7vMyMvGgjc7+joWNKFmL4ZegLj
XUndg/oLvQmB0dRg00bKzC89vxBIc0+2bZ4qQ/Vs//DfdATuQPlgY5zM8vfR
CT+ukiE8ZG77nFUEwm0fU93Z3A8vfyaw02KxDCjUsGrHe5UabvWOXj2mRQa/
vpNOp9N4I/3Arpcy03OpTujvj5k+iTQfWm7nzTAMm0r7VD9NF/5RMPefnvdf
SuPz8KOB8+O3YHaflMH1Me3j75PXC78dxzAzatlfNZlcj9xLmOnVsUXwWzGo
83h2K88/2YO5n3PE/a8xy3/iLgLVF+iRFJCs84zbC4R/Byqsn0+oH9Rwa4DC
/VUi5jtYYfWEHNOw6pf3xzVsD/1ncK+DwIuuri59kML8GFUh+vWdwuZNf1r4
M1CBMMtwn7Iq4Y8Azm+7IPwwhPP96Lxb1P748fzG0Xk4FNWs2zZIYX74to73
9/AAXk8/Ov+ri1u8z/dX2P7Jv0agnxrgxfOraeT3O3rxVzxd9XcF16uiTsS7
+P6KoN/3iab/NGAIjClMnEH3kboeYpo4P4Huq0XduSGuFgy+K995lp0U892G
eb3lGnY9Q5Jvnoa/7E81PMmk4S/79DPKYGXp
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHSMnluW7P8dhh1zr60AnNwcYX2Sd+8OqMDeHh5wZ
Smv25TicPQMEmW4Orx9wT87cm+PwsAqoosbNoUP8zh+dPTkOjst5S271uTms
tvwn578rx6HQluu68nw3hyD3op/nt0P5a90cfoY8uxywNcdhz+7du613uzmc
3PeyQH0T1L5jbg6HWmouBK/LcagGCZxzc9jjxW/QsCrHQefn0Unx190cvHlZ
I/8szXEAunbHvNtuDoVnYr1PLEDw39c6JQfPQfBB+hVmQPhyN9wcrhsd2ag3
Bcq/6ObQWrVUx3kClH/KzeHCjzDB2z3Q8Djg5rBj7Y34b505DvIgBZvdHBYk
Ra0TbM9xuJDJPNdsOdT+lhyHaX+STurPcHPQfP3ITKoZ4t/FbZDwy2mEype6
OdjO1JKY2pDjcO8uECQi+B6gAPVB45u7OTDrdLn4AfWbgyxUdnPoD/Sce6AJ
Gl4Cbg7rrpm8twDa/6lbdX/EX1eHW+d/NUa05Tio7Y/41P3G1UHEdnaoPND9
IOUi91zB7nnTDTXvvCvYvVH9OQ5/gc4TO+IKid/JOQ7ApMHQsNvVwdEs8UXd
9BwHoG8vvNzk6uBRcK7DCBa+61wdGPqDS1oWIviqfmvSLixD8Kd1b7MNWZ3j
oBnTf+grUD8oPfCvh4YP0HxQeF7cBDE/E2i/xK2Lqi+3QtMb0H2g8A/bAeXf
dXWIbLw/8zAwfUl412188trVQWlj6bQ2YPr7pgG04DfEv/OB6TMNBHjdHGZq
vOXdB0y/SiAgj0jfk+OBKcoAwYelfwDldmma
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxdVA1QVFUY3WFl+WkAsc0lEWtTCiYGVKYtkZ05s867b4d1EJayLUFwFcxp
b0CI5KII+If9YZA0a4KMWgyV2DpoDOsPaWU7o5VpOTBqA0SCZJoFARp237sv
39Sb2dk5++6e737nO+czOgvt+QEajWYp+0jfJ3qHdh1OoyiQniMEz15dnOsE
BW2+oEupIkgLav3tQDJFsTn00uzVBHuzJxe556h4z8kzJRkxKg54PLHnx+kU
8dm1p0pdBN/XzisLi6TY7fF4Hi4jeOqFFWFpD1CEXtpfdJzxp9Z/czBHR8GO
j8TtJLhmXu+wBlBIMHsfwTuDs7XJky6Er+1BSzvBn94sT8QdF/xJDXf7/ART
dwdHXx1z4TQ7HtFH8GT18T2fjLpwzOfzLZwgWDD63pX6ERf+dvqTpuvF+3jr
cGZHU5KKpX47l4gYS399TTf7f1AK+4WKWKcprFo17oK9Y9bW4R0itkdW1o2w
+o2m79ZoPxSBuYEV2+9xvPmEKOszYwqVz798QcS9mr9CDgZTmS9rUMTv+hh/
bDjFubPsGeP8W/QUB4qYgFOseNt2Y/7QDIqv6nITxqdasTHlsnHMSMHkMoca
rFh0bmG6N17FEv+NuSo2XCz1ZT6t1J9mxRttR50/pVJYe936xBCrrGeJhaKG
PcEaK0Ly3neniRT6NrHX/Qe/X76N4tdMRtAvotvfZKhaQiGNo5b1c73nUNxt
O8VKaQBdIuZYM+52PKf087GI5UdufbvJQVGdHj3Y3sD16HyRQpJTVynK830p
m2KU0Z1aLeLzikcLZi6n8nwamP5fd7yly8ilfD4mEXeGuxZo87gfLs/k548x
PGCwVczT8vpRKygO/2ywTQ6R+1jit5wn/33vJehvttQ05Sn91RM47U80t+Yq
+pcSlKx8xtvJ7tMSxgznIMi/mVOUnMP7W5zK/fTgMq7XhJHnYcLBz3cFEcSE
9y8TllJc1LGObwpoDyWxI3buf0+3gCsFP1z7iOmZlzD+Zd1pQfZPC9Nbkv/d
T/n760Tpv1mAu/GDzESLwr9TgJxXNk9JfucWAa3J+9rLTEo/5QLiBradtTA/
SHmofVWQ82iK5/z6VwT5/llGFUt+qJ+lYskve6MpGLv/EMOSfq9F8f3wSyGv
b3+I1wssFvB8+eakhGmU55PVk/wTGKH4Ya0g6zHA8v5m7EnH7XX8fn0sD3Je
1gtyficDKdgq0lRu4PUf0VJE2Sq8qzYJ8vz3axQ/VQvyvHawfWCWFsg2Fct+
Oi/I+dzF+MqlAX0h8Pmw+qy7tjM+rtdnkcp+OsrnU2qgfF94eX/zYxT92wTZ
j7ceU7GUr2Kziv/dn2wbNJp0BP/fp/8AfBZnww==
            "], CompressedData["
1:eJxFUgtIVEEUXZMy/G66kWhmH8U1MtPKX4pHrRnLsFqRClcMcyPJi4ZWYBGa
SoKVkGYpmlKx4vohbTMLUlGiJEop0AiDlpZIzD6igmLSPN/KO/AYDm/uuWfu
PVsyc3WGVSqVKkR80tmoX0pYcCIE6isHZuM4Vvi1ZO8f5iCOmc6U2kpnwsnp
Cv9YL/n/CxdCB7cUVjtwHHJo+WV1Jdg3hI1MzDBEzt398kRNKJdgZcgJfKsO
8CDEOI49zBtly/V16wlCru/EG4bSgoMDrZ4EqZ3dSwav820VaRsJup5NZefM
DI/JLdVpM6Hp45qoqVYGH9dvaQY/QqKlUNPRzJCpC2jKDlT4V3vnHnOQwtV1
a717QwgkCYj6vxqfobK9BCE/eayLwfA7PS8lUvaf/Zwhuup9e0M0YU6rr4wf
ZLioyi3OiiWI6WjHhxkS3u1LDoknFHxG881xWc+wnzD/6nZG2yRD0Zj7tB0j
+Ar5iH8MD+b3aB5xW70rh9mR+V9ItPnZqvBlP+EKPyLmUXyY41nzldleUT+S
bd/QfYqj1zJxR8fkef7J5zh+uST4p+jfajKZtl/naB/5VGoR/kQ7vds9+X4o
CEK9576RY3h6wVgSQ6jK2DF/4ClHfd/r/F1RBM+kq53Wfg6/xKOLEWEEjbTg
IVkvLpQgxUP7gWP1YJapX8xXREdVNMqx03cmp1ur8OX9blP42RvViPElrJMg
6is6ujMbvQm7Jdj07Tzl/ZLo7xEeO+kg8tFl3ZC0ZJb9d7kTzgh8N8p66Wob
F++7lTQV2iLyd3oouGaxXPZT42Lze8n2XpHfVAkGJd91tQIpCl/J/3+XT1Qa

            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.2004000000004, 
            42.97375}, {238.2004000000004, 44.4}, {235.9604000000004, 44.4}, {
            235.9604000000004, 44.9184375}, {238.2004000000004, 48.0246875}, {
            238.8304000000004, 48.0246875}, {238.8304000000004, 44.96}, {
            239.4604000000004, 44.96}, {239.4604000000004, 44.4}, {
            238.8304000000004, 44.4}, {238.8304000000004, 42.97375}, {
            238.2004000000004, 42.97375}}, {{236.6089937500004, 44.96}, {
            238.2704000000004, 44.96}, {238.2704000000004, 47.20109375}, {
            236.6089937500004, 44.96}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           240.68290625000043`, 42.02}, {242.46790625000042`, 48.04}, {
           242.98743750000042`, 48.04}, {241.20243750000043`, 42.02}, {
           240.68290625000043`, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4qWbeArXLM1ziOk/9FVDxt0Bxr++uMC2q9HV
wd5nGZdbPyYfpv57lva36fWYfGMg2BzjDlePlT8Fjc/i4dA84ZWf1hwo38bD
gVuy+PqnrQi+SSnTLI29CH5R/U3byKN5DhLedRufmHs4HDH/cajlXJ7DwyqR
de56CP6bwB1yra/cHf4tmTGN+yhU/pu7w335tS7Fe6Hu/+PukLHC9Ozu7Qj+
L/akYwc3IPis91nN/6/Oc7DjAobIV3eHNl1F+ZKVeQ4MIPDC3WH27QyG98vy
HPhKbjksv4UIzyCg9a8PIvhnzwDBXAQfFj5a8+I0Tx/C5KPHD4wPACCgwv4=

           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPb/ut9UGqXyHw181Yvr3uzrsY37eo8GX73Ahk3mu
Wb+rQ5lSTsUvxnyH64sLbLnKXR1O3Or6q/otD85XPCumnPoGwdd3/Jjs8yTP
4QqbVa5Cs6vDRzOpA7fv5jmcPXPmjM9sV4ctOs4y2dfzHASBYOJmV4epy8NP
GV3Jc/B4WCWidwnBL7Tluq78HcGfNXPmTEktN4cnh+zrt9zMc1jOW3LLIdDN
ofEn/8vtTyDyM3PcHDb08/gcfA91T4ebw92OS/cY/uc5fAN679BUNwe2p4kL
y4Ty4XyQf1LFMfnyra8Dd5xH8IHOWVzA7u6wO23DnnkC+RD/KLs7gMJPgBnB
L241XWHwIw/On+nSN+vP6zwHoOlfNUTdHQT2sAqV3MtzqBZZ5/7whxucDw5/
B3eHDuPaztfA8ATKVolEuDssljbirvqV57AE6J3rye4OSSUq0+XZ8+F8UHiE
iCD4hxbIxgrJ5TtIeNdtfBLu7vCHd59BpEq+AwMIAM0H+WepVr7Diy2NftIa
7uD4OqObDw7/dUwIPsz/MD5Ie8MvVzj/pP60P4/OujpEzG1QazLMB7t3ynZX
h1Wh81e/tUDwQf6/Y4ngg/xjZQ11zw5IemK1hbofyHd+b+HabpcPCa82V4ft
JyvfTIHqF6lxdejLfaUpb4KWHvUQfFD4/FdG8P+v+sLQLItIz+jpHQDwt1U5

            "], {{248.7312000000004, 43.84109375}, {248.7312000000004, 
            44.75}, {248.51463750000042`, 44.75}, {248.16172083333373`, 
            44.75}, {247.87625208333375`, 44.684010416666666`}, {
            247.6582312500004, 44.55203125}, {247.44021041666707`, 
            44.42078125}, {247.33120000000042`, 44.24796875}, {
            247.33120000000042`, 44.03359375}, {247.33120000000042`, 
            43.88192708333333}, {247.38552291666707`, 43.753229166666664`}, {
            247.4941687500004, 43.6475}, {247.6035437500004, 43.5425}, {
            247.7369812500004, 43.49}, {247.8944812500004, 43.49}, {
            248.16208541666708`, 43.49}, {248.4409916666671, 43.60703125}, {
            248.7312000000004, 43.84109375}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4kwnuxc3I/IdGECgwdUBxq8WWef+MMrd4cKK
JX4O+Zh8+dbXgTsY3B3qPrSeDKnMdzh7BgicIPyStnyHJQW2XNeTIeoXTEPw
z3Dn1ZktQ/CfhL3R/70BoV+8Sz753TaE+eXbJDQPHkDIg8w7cBahXynx8OXX
dxF8l+anX31fIPjuCjLHwj/kOwgCwcRwdwcdi3QXzm/5Dm8Cd8ix2rs7LF5/
b/eB3/kOxybF61SquTvEZ88qn/Mv3+HnUaAAC4IPco7cDTc4HxZeP1hMBM1e
YPJnzZw5U/K0G5xfCHSOMqO7Q1Ww/0+ux/kOMf2HvmrIQMJryw0EP3TKN7b/
ZxF846IrT/Ycyncwv5DJPPePGzx8QO5v3Yvgw+zfqLzzT/sCTD7MPTA+zD0g
vvtshH0g/vEJCP61R4Lvg9sQfDN+7q1q1Qj3wNIDzD0wPnp6gvEBli4O5w==

           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{257.3118000000004, 
           43.}, {257.3118000000004, 46.71}, {258.0118000000004, 46.71}, {
           258.0118000000004, 43.}, {257.3118000000004, 43.}}, {{
           257.3118000000004, 47.34}, {257.3118000000004, 48.04}, {
           258.0118000000004, 48.04}, {258.0118000000004, 47.34}, {
           257.3118000000004, 47.34}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           259.3355000000004, 43.}, {259.3355000000004, 48.39}, {
           260.0355000000004, 48.39}, {260.0355000000004, 43.}, {
           259.3355000000004, 43.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.45326250000045`, 
           41.67}, {262.13904375000044`, 43.01421875}, {260.78279375000045`, 
           46.71}, {261.48279375000044`, 46.71}, {262.51748125000046`, 
           43.79734375}, {263.61341875000045`, 46.71}, {264.23248125000043`, 
           46.71}, {262.27685625000044`, 41.67}, {261.45326250000045`, 
           41.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.7286000000004, 43.}, {
           264.3756312500004, 46.71}, {265.03516250000047`, 46.71}, {
           266.09391250000044`, 43.7853125}, {267.20953750000047`, 46.71}, {
           267.82531875000046`, 46.71}, {266.38813125000047`, 43.}, {
           265.7286000000004, 43.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5608000000005, 
           43.}, {268.5608000000005, 46.71}, {269.2608000000005, 46.71}, {
           269.2608000000005, 43.}, {268.5608000000005, 43.}}, {{
           268.5608000000005, 47.34}, {268.5608000000005, 48.04}, {
           269.2608000000005, 48.04}, {269.2608000000005, 47.34}, {
           268.5608000000005, 47.34}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3fRSzZBDtNBBZJ37w199rg5Ke3Wzr/IWOki/2NJ4
rtbV4aGowvdV7IUO8q2vAy1KXR32f/57pYMJwQ8K1jp37mcBnN8fy1i0/lOB
w727d+/G9rg6VAg1H9B6W+AQ03/o64pdrg6a32dxr3xe4HDLYTnvlxeuDiD7
XzwpcCgHgu8qbnC+MRBszkPwq4EOTNzm5hDZOz0vCKhfCQQ+ujmwX614qfam
wEETZIGcu8NWmaiU3x8g6h/6uIPdq/G9wGFJgS3X9WR3B7WoFOv1/xD8s+k3
RC+wFsL50s0HTgVyFzr0qO6PKPJ3dxBcIxNlwl8Icb+aO9g+MeFCB52fRyfd
/wtxHyj8mOeaXXh5GMF/WCWy7ngFgu8BFNCLc3NITrG+v/59AZxfeENUwfxj
gUMaEDx76+pQ5/Mh4R/Qvd80gDZudXXoOXBqIStLIZwvr/B9VjYHgg/SL85X
6MBulbsgeL8r3D5QeJReQvBh8QsATjfcCQ==
            "], {{271.0099687500005, 
            45.24}, {272.61450000000053`, 45.24}, {272.61450000000053`, 
            45.93052083333333}, {272.36220833333385`, 46.27578125}, {
            271.8576250000005, 46.27578125}, {271.35085416666715`, 
            46.27578125}, {271.06830208333383`, 45.93052083333333}, {
            271.0099687500005, 45.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {{{274.9359187500005, 43.}, {273.8946687500005, 46.71}, {
            274.5410750000005, 46.71}, {275.3384187500005, 43.8028125}, {
            276.19920000000053`, 46.71}, {276.8587312500005, 46.71}, {
            277.6123250000005, 43.8028125}, {278.5267000000005, 46.71}, {
            279.0932625000005, 46.71}, {277.9076375000005, 43.}, {
            277.2437312500005, 43.}, {276.4737312500005, 45.87328125}, {
            275.6031062500005, 43.}, {274.9359187500005, 43.}}, {{
            279.8906062500005, 42.02}, {281.6756062500005, 48.04}, {
            282.1951375000005, 48.04}, {280.4101375000005, 42.02}, {
            279.8906062500005, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrd76OnDHjkKHbxox/YeuujjA+NUi69wfRrk7RO2Q
a319GJMPVP11BbO7w+ZVq1ZpnSh0eFglsu64s7vDs7t37/aeK3RYUmDLdT3Z
3eFL4A450esIfhHzXDOGewj+W3HvusLHhQ4ga+X83R1SgeZmPC908AAZqOru
cIfNKjfhdaFDKAj8cXOYceirRszbQofJ8To/jx5G8BlAoAbBB7tX183hyO7d
u6Wh+q++c3WQBQrPelboALRG484+Vwf7C5nMso8KHUDKf/W5OmQAjTW6U+hw
fTHQgeWuYPPuXEHwv797947vHIJvMe1PUibQ/yW3HJb39rjCwwdoXNWU7Qg+
evjC+ACDb7mC
            "], {{284.24500000000046`, 43.8990625}, {
            284.57822916666714`, 43.589166666666664`}, {284.8965104166671, 
            43.43421875}, {285.19984375000047`, 43.43421875}, {
            285.8232812500005, 43.43421875}, {286.1350000000005, 43.9275}, {
            286.1350000000005, 44.9140625}, {286.1350000000005, 45.7846875}, {
            285.85828125000046`, 46.22}, {285.3048437500005, 46.22}, {
            284.94244791666716`, 46.22}, {284.58916666666715`, 
            46.01619791666667}, {284.24500000000046`, 45.60859375}, {
            284.24500000000046`, 43.8990625}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4vkT+KvM/hc6MIBAg6sDjF8tss79YZS7w6XD
TmszuYow+G8Cd8i1Mrs7FE/3fD6Nr8hhz24gcHZ3yDiwtGylSJHDkgJbruvJ
7g5b7MKjF8og+MLZAYpbZBH82ry34VfkIPqtgfyPHnr/GRUg5rMmIfhc1xcX
7BVxd7DUWilsAFQ/7U/SyfWS7g4r0ze/mgw0P6b/0FcNGXcHZ0bfFl1pBN/L
epdKowiCX3VxW/sroHuVgGDRbze4f4C+q5qyC8FHDw8YHwBjaHtp
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.81520000000046`, 
           43.}, {290.81520000000046`, 46.71}, {291.51520000000045`, 46.71}, {
           291.51520000000045`, 43.}, {290.81520000000046`, 43.}}, {{
           290.81520000000046`, 47.34}, {290.81520000000046`, 48.04}, {
           291.51520000000045`, 48.04}, {291.51520000000045`, 47.34}, {
           290.81520000000046`, 47.34}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rucGUo5vkUODCDQ4OoA41eLrHN/GOXuIGA7
O3R+BCbf42GVyDomd7B6nrgih1sOy3lLnN0d2NK+P7mYUuSwpMCW63qyu0N3
oOfcDzkIvo5qwPW/hQh+9G4fK/ayIocdcq2vL4a5O0iL2B/jqSxyABl/3Mbd
4VaOYZBQTZED1/XFBXuV3B0sZ2pJTK0tcjCY9ifp5H83OD8IZMBlBB/mH5B7
Eosw+WD/7HSD84Guv+Vw180htPH+zMOFUP98c3P4tH09c3tBkQNIeRWru0P/
u/pcr/wih1kzgUDE3eGJ89VD9rlFDjH9h75qyLiD1adnIfjvpCqNZVMQfD/3
op/6wPDqAIGfbvDwBPnXfQuCjx4fMD4AgRmsVA==
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4v/T704WX1vk4PGwSkRvr6sDjK8Z03/oa6Or
w+9fyw7rri5ycFzOW3Kr1tVh7f19fHNWFjn4S7/Ywljt6iDsplqatKLIIWiH
XGt2patD1Zru2xrLixxCgeBquavDhpqv964uLXK4vrjAlgvI374tqT5zCYJv
dFrg+Kn5CP7NGy0Lf88ucmC3yl0Q3ACx78+MIoc0IHg2ydWh1vPQ6k9TIO6J
Wu3qkPrP+dfbSUUOkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3cKuMWGHag8mv
FgHqiHKHq0fnG4PAFneHGYbluorzihxaXwfukNuP4MPUPxD65Hh+LSYfZh9M
PTr/m0ZMv5OIG5wvD7TA4rOrwzVrv4sPgfwXWxr9Zt92dQgM+CORvAAa3mdd
HXw3H/WQXAjlH3N1aFdIk1FYBI2fg5D4LF+MiN8y/lDu88Dw71HdH1G0E2J+
4DJoeG13dZCVPfn0/3IEf1fwTP/klQg+KD5FVyP0o6cfAEYEDkg=
           "]]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 
           749.6}, {594., 749.6}, {594., 64.}, {18., 64.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 
           749.6}, {594., 749.6}, {594., 64.}, {18., 64.}}}]}, 
         {FaceForm[{RGBColor[0.32941180000000003`, 0.3254902, 0.3137255], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQnZn/ofVkSaDDBubnPRrdbQ6X8uPZz2ki+HtZhUTs
nwU4WE06Xe8xsc0h9/nvlR8vBTjobJr7fvmsNofoy3sei6wNcHjNYiJoNqnN
oWXe2VXnUwPg+rVWCl9w4UDwWcL4dDfZ+iPsY7jHxNnl5xA8TbGvdCqCL64W
zLp4EYK/TMdZ5vWWNofzIlbrN873d8jaUzJZ4lCbwxnXGvW06wEOh75qxPQj
8V1ufPjidbzNoVdALlfmdoADV4ZSTsWVNodnF5Ru/5wX4PDl9vXG4jtA8/a2
e/eZIviFNW9nql71h/OXT1v71dXM3yHb93Nf8LU2h5mZv8PDzvk5NNy0rYw4
1+YgfmX7mZfH/BzUF3RueHi2zUEoWKkzbpafg8WPQymrLiD4/YbluooX2xzs
1Pfm1yj6O4j2eL1iedTm0Mk+xXcnT4CDZOAt6ZrXbQ6mbq9XZPUg+IurshNW
ywXC+ad+fJcU7wh0CDu4YonfvTYHLr2wKwktgQ5fvCLbLE60OZw8W8BsVxno
cHzG7mkTFiP4ra8Dd8jNbnOI9MmxWzc90GFz9acNAdPbHIChs1FsJ4Jv2Bhd
/vkegl/CcyLu/Q+E/jJz/9IT7EEOfkkCEZYLEPxls48obADyfwGdxycX5ABM
Hce85yP4rts+/70yr81B41Db8nCpIAcnuxc31wDTC9MsDul55xDpDT09AgC1
8Ta3
            "], {{67.354, 727.6704000000001}, {65.9388, 727.4964}, {
            65.0688, 727.0788000000001}, {64.47720000000001, 
            726.4988000000001}, {64.00160000000001, 726.0232}, {
            63.769600000000004`, 725.4431999999999}, {63.769600000000004`, 
            724.8515999999998}, {63.769600000000004`, 723.796}, {64.5352, 
            723.0304}, {65.4748, 723.0304}, {66.0664, 723.0304}, {66.6464, 
            723.2624}, {66.94800000000001, 723.622}, {67.06400000000001, 
            723.738}, {67.17999999999999, 723.97}, {67.17999999999999, 
            724.2136}, {67.354, 727.6704000000001}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4nJdRfkvMqEOElOvcGb0tTksUt75p/1JCJy/
l1VIxL4Nwf+281bX31AE3/S9hat7ECZ/VvmcRcqTEephfD7/9VNSV4RA7JnS
5nDnemOx25YQh+Bpin2lUxH8IPUFnRtWIvja7WI3zx1F8KffndzeeqnNwZ25
glulIsTB+MhGvbzbbQ75ixn3sCoh+DfPfQ9+/DQYzmc92m9YvjbYISEEaMP1
NoeDlspe1ZODHT6IeQT8AZr33/nX29cNwQ739/HNMb7Q5qC/W52fuzTYgXXx
JCvG0wi+0u2fdVlHEPzAbKAPDyD4jk2Pjs9YiZvv9DH5TCzQv582BGTPag92
mFj326oAGB4z8oSaD9wKdui8dO8B92RMfoTllhNl94Id2EEO7kPIw/gg5x9Y
ieCDnLUoGMGPiN64/40cgt8c6Dm34VkQnP9SzZBjTQ+CP20TT+GaaAT/6vMs
7W/hmHyY+9D5fMsSf3RsCnJ4uX0983Og/wLY3E+u3hsE9z+MDwsfGH+r6O/T
704j+HwPdCcseNDm0CMglyuzOshhXxAwwTxsc7i857GIrGeQg6xFukvm4zZI
unFE8IU/OZ5Pcw1yWCClf1flBUI9jG8FjP7m+GAMvnvAH4niy20OoOC0TEbw
A3qn5wktDnbIPfpvU/WjNofvpQ/mCLKGOHCskYlKed3mAMxNOWG1CH5CXENt
CUsonF9WKM37IDfUwUXm9SOzewi+zX3/3uknEPwZu6dN4F+F4M/SAuYwYHhV
ALPRzppQeHjOe7/8mPf1UIeH3JNXNgHDW771deCOewh+3C5PHqbboQ6xmqcF
jvch1MP4S4DZRWgJIv/bVUasMPVF8NHLBwCFG+JM
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYm431VKmqnCHDczPezS62xx2yLW+DpwRBud7
v2IxEWQLc+CvMltttxDBv95Y7DZlF4IvJGJ/7M5VhH7JwFvSNa/bHGaCQGc4
nO+yNvNe4S8EX2L7RYZ7RhEO0/OEmg88a3O4AzI4BMG/x8TZJZ+M4Ee/7m7Z
VhThsEBK/67KC6D6hvP8ylURDkBTu/peIfgHxdWCWYHmN0517s5ZjsmHqYfx
fVt4/defQPC/eEW2WZxAmIfOh6mPFAd6wC7C4ZTRkY16N9oc9MU/zp3xOtxh
wqGvGjFP2xw69Fbkg/wP48e2TpkfIojgtwcsTeM/Feaw+1bX39SrCH5UivV9
//0I/ifH82lXl7c56Fq+m8KnE+5QMlmCJWxGm0NuRdVSnc0I/uTT9R77eSPg
fFh4xbOfkwxc0ObgYBq3y3NOhMOvt68PWK5sc2AAgQURDqsSQoLUV7U5TKz7
bVWwL8LBs7pZ32cFgj+TQ3peHNB+5Z1/2r90Rzhsrv60IWA6ML7XAxMKRwQ8
vaCnJwCafw5g
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLf8lJ6z2XqSDRbpLZv6eNgc4/9rRXJMVbQ5u7kU/
+S2jHPao83NvndHmYCJoZrP3EoIflWJ93183Gs7/0hdcotIe7eCXJBBhuaDN
wZ25gltlR7SDY9Oj4zNWIvgzdk+bwL+qzeF6Y7HblGvRDhP5q8xWr0Dw788R
XLp3eZsD2+JJVoxrox24ty6rPD69zeHmue/Bj1WjHb5Ovzu5vRvo3uUvPPT6
o+D8Lvnkd1GLIuH8eQ1qh9rEIx3+Xal4qbYQwZcTy/L9vAvBtw+P3rj/SpsD
F8ielZEOCU8vKN1+3eaQe/TfpupFUXD+uhvxZf5x0XD+TB/RHq9b0Q6PzaQO
RN9pc7i15ldM7tNoB2MQOI7gJwODY8uBNocFnRsevnwaCefDwnvT3PfLj+1H
8Ccs+GH4DDk+oPEDAGmjzds=
            "], {{108.17439999999999`, 
            728.9115999999999}, {108.17439999999999`, 729.7352}, {
            108.17439999999999`, 731.5563999999999}, {107.2928, 732.612}, {
            106.1792, 732.612}, {104.76400000000001`, 732.612}, {103.7084, 
            731.0808000000001}, {103.4764, 728.9115999999999}, {103.4764, 
            728.9115999999999}, {108.17439999999999`, 728.9115999999999}, {
            108.17439999999999`, 728.9115999999999}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4ujLex6LxMY6sNvODp3f3ebw8YtXZNuLGDi/
yzHh6YWmGIdba37F5Pa3ORxR2FCUkRjj8JrFRNBsUpsDaxif7qbYGAcnuxc3
1wD5h79qxPQHxTiERW/c/2Yegh8Fsmc1gr+Jp3BNN5AfPn/12hv1MQ5cbqql
TGsQfJj6N8VbRX/vjnHQ2TT3/fJZQP2XtVMlhWIdrCadrveY2Oaw6uMl36QC
BJ9pD6uQyH4E//rRXJOG77EOIuvcH1ZNQ/D/Kf79VjoPwf/keD7t6vI2B6Dv
Jr6dE+sg8/qRmRTQPeIeAX8knGMdvrHFz/DZ2Oag/x+o8WqMw/ob8WX+29oc
XLpznv+OjHF4eRMYQHsR/GtCQBPPIfhfbl9vLL7T5qC1UviCy44Yh8x7hV19
r9ocNGP6D33NiIXzD0YrOH7cjOCLXHC58eFJrMP0PKHmA8/aHFIlH0WIs8fB
+ekumfkfRBH8b9PvTm5XjXNYIKV/V+VFm4PFj0Mpqwzi4ObB+AfF1YJZX7c5
nF7ouu1zLCYfph7Gz2tkOdp/GsEXA4XLaYR56HyY+kXKO/+0f4l1eNo87+yq
m20OZ9+dPOy0NtYB6Dq2xsdtDmkgEIbg880xXrSFHcEHar59/WGMg69oj9er
Owh+0U/+l9uvI/gNN20rI4DhffV5lvY381iHNSAPnALKWxWc65gU62Cjc2XW
s6NtEHf8j3Xgur64wPZAm8OEQ8AEWR/ncOFq2Bv9nQj+TA7peXHA9OAETBbP
q+IcuLcuqzw+vc1h5u5pE/i54uD5Az3/AADsuaYS
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYCYmn9uypsF+Mcwg6uWOJ3r83h5rnvwY+PIviS
LGF8uofiHNQNOdbIPGpziEqxvu9/Ns7h+uICW67HbQ6b9fIWM8rEOxR19T35
9LrNYVVCSJD6gniH6f8n1P3+1ebQONW5O+d5vEOXfPK7KJZ2B8eEpxeUXsc7
PIoQ334RyOcESTAlwOVh/FtrfsXkMiP47g+rRNY9b3PYeqJs3/wmBL90sgRL
WBsmH6T96D2EehgfZh46n3EWh/S8VQi+67bPf6/Ma3P43BdcoiKf4FBrbxq3
a2abg11lxApTWwSf45xk4K1gBN8IGExROQkO/xT/fisF6i/KmPi2pjzBQeFS
fjz7EgS/nFtFow7I36XOz70V6F5xtWDWxYsQ/ANv5tnoLEKoD56m2Fc6tc0h
tSM59o5bggO77ezQ+d1tDh+Tz8R6CyD4FS/VgDEVD+dPPl3vsd833uE30Lv/
piD4M4HejVuO4MPiGz09AAC0nfOq
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vqsPSWTdyQ66Pss43I73+Zgx3V9ccFaBD+E
dfEkq4mJDkU/+V9uv97m8HrqJp7CGgSfU3penGYxgt+gdqhteXqiQ7bv577g
a20O81evvREfl+iwoHPDw5eX2xzC3ujvVvdPdDgnGXhL+kKbw9Zllcc1nRId
jEHgOIK/4Ifhs3X7EfwXHnr/FVci+BPrflsVTEGYZ+nqXvRzcptDF9CaqVWJ
DgYztSSmTsLkw9y/bltS/c1ehDyMn1DmLyeWhOAHTVPsKzVE8E+W7ZsvJY7g
3y/s6nvyKwHOf/PITOrAaQSf3XZ26PzNCP6K8FNGRzZi8mHug6mH8ec8k13+
4kEC3L97pk3gr3qW4PBy+3rm50h8WPjA+FtFf59+dxqJDwq3B20Ot6VrEo3u
JjjsA3nsYZtDx3KgA9YkOMhapLtkPm5zOHZna0vNCgRfHRid4asSHBZI6d9V
eYFQD+Pf7vqb+t0mEYNv8eNQyipg/M4JBaYABwQ/RsHxY7JLooN7wB+JYmB6
uAu07oJ3ogPImlPA9OLy6+3rA4GJDtoSU69w3mpzOA9KJzmJDmpPmuedfdLm
UPlSzZCjJ9GBY41MVMrrNoeWeWdXnV+L4OvnLWbccxbB39nL9kHsRaJDHchD
TxH82SB33WtzuHTvAffkl4kOUgeiFRyB6Zc9foaP6BFE+kfPHwB5M4tr
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxl1HkwVVEYAHBRlv7AeCVZqkcoirTS+oUozZR4pETeuR5SjZDpTZom5FiH
abGMLaPUkN1Uk4nikcFYGkwJlaXek3XUZEnLuaPrzOTMnD9+c79z73e+75vL
RwFOIgU5ObklZNuSLU92eu26kqBLDBTMnrlY9wGDYNn927uFDHTH/hJNvceg
kVtZvcqVAXvHOa3gdgwyf9MfKfsY0DHvXa8oweDZY6cgliD4UmQ4GHEZQ2BB
XLdfKgLBQG56rRuGP2WhkyWXEGxjlzOG4eAnK3/uoc6OKekb0qNO6lDx058T
ApvGkpPUJAsj51MYdo5bHrKfFUKixZXNfA8MWZ4bm9TVEKS73Htc6I/hU5Vq
xjZtau79nLez3zmKoNrKwCFUhOHpt18dYiG1l6TdVBRG3bi1ttQsmZ7fZKM7
3P8Qwfhp6/2yEAxTKb13oioR8Nps303cxBAin6as8xRB7nI7w5B4DMk2cRek
7ggO8oSS9koMqseL74ocEeh3z1z3r8VgOzs6/MoKzdf1DQbrVp9OqQmCOFL+
wW4Ms2pDz4p1EJDu/C77iEGLLYgGgpXxDl+X9mMYj2wQVCsjIE9DJ4l9fcga
E0KUZlfL1AAGpbAkm7iRxVaZyfYtl9F4zonZ0xZfFNGCufxKX45k7SWWsnm6
ULcHnFVqCaQ2GozIas6h51Vi1zJjFdTnAiYiG14sNpcfF895x41nEB6OwNhC
uUCX3M91i0keL5rU9xjwhL2kv9pkEEk/2LbnNGJg2/ROimBDk3p9RQ6G8x8C
YxN0mfk5qcMQ7Hdr9Jo5A+6kfV1tGJzZObVk5vv0lrrIvu/qih7qaMajx64P
Q3nm+KPXpgzIDpv94ZP84MHHKtWlDEB4f33qwL/5k19sHTYBGY3n3CSxLjy3
hrpTPGRkAQzUeOd7CYgzm/NbO12p7YNm1IZ8qfPCTxzJFNPzAifj7JhU6ie7
pmu806g19Ro+H8ig+XHxnEWr+91WRTEL82TwfC7qeygDVU7J/ARy////F38B
l3IRUQ==
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{158.6228, 
            732.8439999999999}, {158.1472, 732.8439999999999}, {158.1472, 
            733.076}, {159.3768, 733.076}, {159.3768, 732.8439999999999}, {
            158.90120000000002`, 732.8439999999999}, {158.90120000000002`, 
            731.6144}, {158.6112, 731.6144}, {158.6112, 
            732.8439999999999}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZckEGH5JdnhR/DjpbNftDlMOPRVI+Y/gg+U3XKC
LcXh7KrzV8OetDlcUrr9s44rxSFV8lGE+MM2h4lva+xN+RDyQs0HTi0UTYHr
DwFSRxQw+Y/NpA5E32lzKMoAmiCOyd8XNE2x7yGC/+L3yo+XnrY5GHGskYni
SXEIO7hiid+9NocNIAUsCH4+yAE/k+Hqz38HWvw7GW4ejA+zD+T8uE+YfJh7
0cMHAA1UoKs=
            "]}]}, 
         {FaceForm[{RGBColor[
          0.6117646999999999, 0.745098, 0.23529410000000003`], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAWIQ7WAat8uTx83B93NfcMmWNof986X077K4OXzbeavr
7+Y2h5NP7Zfcv+ficFeFrXHq7DaHl1M38RTqODkceDPPRmdRm4PVpNP1Hv/t
He7PEVy6d3mbw+wjChuKMuwcrjcWu03Z1eYw6W2NvamcnYPBbnV+7t1tDnPf
Lz/mXW7nwKjdLnZzX5tDwYfWkyEPHRwWdG54+PJym8NMLYmpV046ObgH/JEo
BvIPp6xKCNnk4vBBzCPgz6U2B5h7hZsPnFp4EJPvlPD0gpI0gm8udSBawdEd
Jz/RKNRAy9PNYWpqR3LssTaH14/MpA5IuzpcE/rkeP4cMDz45hgvmuLisC9o
mmLfwzaIOhkXhzXdtzMYPrc5SKgFsy42cnHwlxPL8v3b5jCBv8ps9T9nB9mo
FOv73O0Y/Ng7bswV2m4OOpuAIcHX7pAq+ShC/Lo7XP+LLO1v02M9HSrNVtuF
v21z2Pmn/cttcy8HaX1gDByGhre9F9z9YHeFIvh9Tz7JX9L3xslnPycZeOu3
l8PZM0DA0+5QJ2uR7qLp41AyWYIlDMj/xhY/w+ert8NZa7+LE3+0OTR47K+V
tfBx8D7Bbjs7uw2uHsavOq5pNYnbxwGUfFSAfBWv6mZ9Hm8HFxlgSGa1ObRZ
XDua+8XLgeV5j8bbXEz+ClOgTYbeDsaLtpj/2NTmoHla4PguC28HkPUxWzD5
kZZbTpTFecH54Xy6m+b6Y/JB0ZMPTL+XfZMEIiy9HJZyuamW9rQ5AEM1emO8
h4O/g3Di4fI2h2Z9n2VcbW4O30sfzBFMbnPgUdGo67np7NDIcrTfMBOTD0yl
UzfpuDjkVFQt1SlEyK9XfdI8r7LNIaEMGJOnXCDpZgIwvoDO3Xff1cFT77/i
31VtDpau7kU//d3h7t2xnvl5jweCv7Wl5sJmS3d4foSlZxgfPb8CAPX/p3A=

            "], {{34.050399999999996`, 727.7284000000001}, {
            34.456399999999995`, 727.6704000000001}, {35.871599999999994`, 
            725.8491999999999}, {38.4004, 725.6171999999999}, {41.1612, 
            725.3271999999998}, {42.1008, 726.7308}, {42.1588, 726.7308}, {
            42.1588, 726.9048}, {39.931599999999996`, 729.3175999999999}, {
            37.4608, 729.3175999999999}, {35.7556, 729.3175999999999}, {
            34.050399999999996`, 727.7284000000001}, {34.050399999999996`, 
            727.7284000000001}}, {{50.2092, 726.1508}, {49.559599999999996`, 
            726.1508}, {46.91479999999999, 725.9188}, {45.1632, 723.738}, {
            43.342, 721.4527999999999}, {43.4, 719.6315999999999}, {42.994, 
            719.214}, {43.342, 719.0980000000001}, {47.0424, 
            718.7384000000001}, {48.6316, 721.1511999999999}, {
            50.151199999999996`, 723.448}, {50.2092, 725.7912}, {50.2092, 
            726.1508}}, {{47.6804, 733.7256}, {45.6272, 735.9527999999999}, {
            43.574, 735.6048000000001}, {43.2144, 735.5468}, {43.3884, 
            735.4888000000001}, {43.562400000000004`, 731.6144}, {45.7432, 
            729.5611999999999}, {47.2048, 728.2040000000001}, {50.2092, 
            728.668}, {50.2092, 728.668}, {50.2092, 728.668}, {49.6756, 
            731.5448}, {47.6804, 733.7256}}}]}, 
         {FaceForm[{RGBColor[
          0.41176470000000004`, 0.3686275, 0.28627450000000004`], Opacity[
          1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxllA1MjHEcx5ObhV6QLKKhVZeTyInE/AiFWqmWVqFFZaRSwu7nNfwb7XQV
14u7knOdSG5hkreYymIyi4TR1RqqU6FYXub3dG6P6dmePc9n+z/P//v7fr/P
My06MSjG1MTExIdO7pqt37tkXjnCXO7IYeCrk4wvjxvK/cLIzPu5xAVBO/q3
8xx28M22WSkIn5/5R4/JY5CaYysI3Y3Q4TTHrIw4uyREsQ8RWuk1PvkMpmqT
t2TtQ/DviSo0K+BZlD6h+dM/nCVWt/qdZiB9K78mId7l1xN1hzjG612AP3Hz
k2/B3goGcbGxsU7EQZX2Rx8Rc/t27UVo6shrWapkwI1XSMytKyG+7KOThCQg
XOglwVoGP0vpRsxz0qPwKdbuCGoXm7iiSwwqlN2albMRejS1a+ZfZFBDAj/M
QsiIf//DpZRBkypp8XFXBGcad7KGwW3Xbal+MxHu1Rev8FAz2H2naJKbCCHM
8+rDXSoG2hsyseMMhPCLm9LqihkM1GRvjHdBWFcnsIo9wyCkTX1aQBwozU0I
KmLwiuZUCRE2VK0yX1bIQPGABBDfDfucEaPkOWVLlv6Wgmd760V5zuTXU60I
PtF+EwWhlnryf8GxpVHtbjjoowVxvZv8ZyvNX9uc3jCb8jrw3fxm2kI+X07P
AxjKxn6cJ1uODRvKxvUWpqJ0+XCeOd2OIxBKDzic7CWu5nwaiWDlWqEMoP31
o2Tob47AydT+7dMLS4SXkb4F7qQ3fLPXu4YxCAP7t95qJH4DGouv1oa8ddSf
KplYHT0BwezL8l8/aP7vwW1qO1uEE7kJ4xzIr6j2p9NfT0Tg7FlNfqa+Ao3U
DoGW2+nIbzE3xxQEktP9nvJZRg+cdcTB5yLKKI/0Bm0n5X/olHfGzEpDfyw8
EWT3+4SRNYbvw8Mb4UponSDzGelZZW4q8kMQd42SRbxlgz3tDKb9D1fX3/vA
gF4T77ye55YACv4UwtHOtZX21AdJxIuOPDmxuyRCTnqFqusx+lyEvsQj7uFK
Q9/j83Gwh1sp/+d7Pjr1FiDcaIr0ldD8mYErE0crEbjPSkr+2JT76KqKEG7v
zLE9l2/QLy1GWE6FtiNO7tfN7VIhNN4dW3/e6H8JQuK4w9Wric/9lgbWllK/
Hlv3dVN+lyZTImV8vsb/yf9s7Mcf+tITaw==
            "], {{438.62250000000006`, 
            726.6560000000001}, {437.06450000000007`, 730.779}, {
            435.52787500000005`, 726.6560000000001}, {438.62250000000006`, 
            726.6560000000001}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxllXlQ00cUgMMhWFREEA/GIx5AkWIUaa3K8bSC2hFBtGI1MjQCgoMYpFJk
F8tIWbQMIFgKChUUdcpZpdiiqJCgIgIRCxblCkHEIqcttcUi9IWY/BzNzP7x
TZK3b9/73u480X4PXx0ej6eFS4xLG9d6vleDwI7CMuXnBIMdWXPO3h8i7/DK
ojuhh1MYwJerI6r+IyDyjGzORRa5rRr++xWBF+8LE6TIUruJczfzqIYXmrWs
ztPmWD5LkpmhS8GJsl0K5EH74lXWehTuz28ampPK4Mcbep4nxlNYXhugE4Hs
Hu0RLzSgIHOkbPZJBj3H0xRsAoXUIOMo3ikGMekddpcmUggdd+d6J/LW+ce8
XCZRiNmldWByOseVoTcywn/g2KN4TnRuCcf7q3bMrivF8z5zcd6A8Tu8Qua9
V87AN1xq7KZP4eIB/0TXWwxOPaTCnToUMH2tpAoGSx7IzWNHsB5G21cU3WFg
Ke4Oav2X48tlS1uzBzn+eqCisXqAQHPhtgof5G9G833W9RK498+Wx7cw3lHD
7/okXQSk9ptHLZBteXvsz3USWOP9pFZ0m0FkvcWmvscENmHAQ5iPubPPdmcF
gZ94VxrSbzII3KdvZC0nkGh3vj0P8/d0NTqY0UJg8FV9WLYU+2czs9GkmUDg
4oWu2RIGtf2GOgONZKzeLWUMdJOf9y9D3vr4fNraN7g0w0zgcJpjZb9asb7+
04fai5FRJV5ZGgPBrPGV0iYCG5cfW92G/eD3f2Zdh/up++XdErvGt5VA3u4j
+luwnwOd2YaH2gjETHska0hV1XNCO4H2ZT0GYuS1d91yruN52TkrU0vkD24P
pR1/QiDEP7F3GP0xlmbF7X5K4OCJGbq/I/tInl126eJ8nHtTNnVl97us9tt2
XYK86eK7rPY9+UiQoKuQ810ZX+8yFy9dRzfE7leOR02Eef5XOB7zp4RofL/3
0fILT68Rje+epaWLxaVE47vSj40SovFdef4IKVc/uwPTXhSVE43vynq43yQa
39Ws9l3Ncre4FJmE46yROHeLctX85WI8W0nUIRH6E73oQ+KN+8Wn4Ibo1/QZ
hVdNMZ+R+rCuC+ifc5Slvgvmm9RLnZLRz8mByd7P8TzrFeFTN6HPL0PNmx1L
VD60IT8Qn3NZhfVY8v2waEMlg8zPjTM7fyHQkCV2+BZ575rIocQiAocvdUyv
Qna2H90dj/VWzmd3JdePt9m0YJ0iXKa6nxIfcqz286sbGWZub3BU2d0zzpj/
9Z9Dm269wW4mWfWx6Kcy/BQ8j1D4YuQR+sl3LC/gY/7yePGOiwrV98G4f0KC
lW1cB4E9fn5+t+8ycCoJ4H+C/u3LrNNrrGLw55Sl5r+hfzXV1dV51ehbxIVg
aY+qHpk1DJo/Ftk44vzn5uTk7JW9nt9B1e8n3mOQOvf8qAfeH/19fX0FyEJT
2c72YdX/ebUM9lnIA//SohoejZ7gt2ISx+EKhXuSKR2r76cy1X4jZhSiuzcX
t2K+e7zmMTFfdd+H4HltnkcWWi1Q3YdVUo6xnQVPr3GsDM8/zXGdq8ioGH2z
bzDIP4OsbR0z7WTa634spGP+lKOfZx2CTY6aU5ipu82wF312Faz9YpElBc8K
3ckuyNvDUmLDrOiYPzL0/488+yBfawrFvvnxAcr3YJzgpYENhWAHg4YFqap5
DFhMNfOfX9PTViOgmvl30k4qv7qUe2/U79vbrJ73/wFNEkqV
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllA1MU1cUx5tG1LRTMNHQqamC1SGNIwjIUNAjMCkqM4JixSodBgUZaAQj
tqciAtcNVIpQaEE+HDAwtnyFYRuGhM6MoK1fmes2nQJSQXHzAwmCEr3NY3lm
u8nLyy95597/Oe//v25xByPjuRwOJ4w+jvfvhorCBz8jeP0lmp5ZSMD624R7
n47lpS6Nw65aBKvFYtF/xHEu0gBfHYFX95VGUQmCW9PhhK2UPfd1CHiFCBzH
KiEg2K6fMX4GwSjMGfbWEOi8KMl5eQph4ydc8SDdT21ZkvEiE+GFvKK+8hwB
kf2zu1eUCKF53wy+LSCgGNl2SnaE5Ujz5nudKSwXJcZsiUlAKNXpdCZaH/hE
9Ugch7ChbWTSt4iAPeHC0cldCK/uRMQ10fMd/VZEIyweK+X3UH3zjEf8nSMR
brvfGz9eSuD90pv9hyMQurKOfb+2nICTPDDrl3CEa0PJO/OqpvoLQ3i21SiM
ryGQvlrluS0UYVY7d2BtPYEq0W6f8WCEzsr5Xio9y45xLG5muXuT/3df/0jA
PTV9QQqtL+OHRx0wMfPdQfdXrfPbs7qDgIfB3r5+I0Jsqlsir4uAZLj+QPBX
CHWz0v6UXyWQfe3N2M4ohOjZK1qCugn8bdV87ilFaCl/Xve4h0Asv8pp9h4E
vlppdbIQuHvSVeUUjyC333IvsxKImDj7+l0SwvULX7b53CRgeBjrKkid+n+3
CIytzLVHK1iW5vLM5gyWXS7mG+bmIDSZ1L61tH5R/qf1m3MRnFdQBTfo9yH9
wrx8hKwZI6FBlGUpiX6iIgSTTSaJsbJ+cujdYGF5eqYmRNzLMrVXgbWPOf8k
9Zss3zwqeUSg43hXirQYgWerPlQ+QPtZf7nEV4NwI6dm+aidQH928LTz1I9J
P6UVvnlMQBW+t/VsAUK/Ym5D3SCBhQF8ZQzV94ynViYPEdB6C1btPo2gNo96
vBti+i/+lplP1BMCGdw1c2zZjL5LlHkeE4k9JxBqDgXxbJRLq7ufJ+P/ef8+
uv4hsEOwa+ZKPcvvH/yw7q0BYTltyO8jniMNaJVUsjxQW3a1l/rx8qRYfKYB
oUgwLbrhPPXHmlXc5kYmf81lVH86/PFrE0JDWJ+ilfo5+YvIalULQiPHZLtP
81mrSJJfakVYQu3uSdnZv3ckpA3h6TLvmXotgfknfITnjAh7e7yKZZS7t8c/
1LQz8wiknCYuqdJdYfIi1E7ls4vJl4uWyZfjPvkv/3uffACFLhZk
            
            "], CompressedData["
1:eJxFkmtI02EUxocVXkgUsjTxViR9sD5IiZGkT0kR5CSVKC2nTrfMcpOpjeho
Yfqa5liiOfOyFRNNnGShMg3z7kq7iCW6dF4yMxBMLQsyo7+I/D+8vPzgPec5
z/OePWJ5uMRKIBAc4M767e34dN65lBCVEDCp1jJs8mWpVHqqk2HUM1Qo1xCC
h4rzI7oY5kIE86ISgtOKPFvRzXBW09vztZhgfvc7Qt/D0Dqdr5UVERoddHEj
vQxDs1OG8kLCrPOZzKU+hjK96XuympA8t1q7ZGJQR6X1eqoIK82G4aVXDDZr
ioiUfMJkSdPRvtcM1ve6H8bkEnxyd5ll/QzbdjtNhWYTVBMlTa4DDI/2RR9q
uU0ItBvRp3A8Wq8t0hLPzjN/hd+UPNeI+j8UpBKqy3u8Brl+d72svQvkBOVL
naua0ytuyFouvEqIPl0WHsbNU9qeSNsTCfATteZx82uELV2rCQTPnPmwI5zf
tsxOmYuYkBHkJ/rD5WWqUGW9jSHIIuvi97YzNNa4/3MVEZaHhOKGFwy65/U3
Ei8RrocsxgYaGXYa0/3VFwm2kp/N1xp5NrhxP9LA83q+MwYG/0+aSF+u3mo9
kFoG8hivTI8m7Pe1MbjVMHSIvT63cHpx2ie34qsYjPKxL5ZYQqjY8YL5MYPk
pH31dDxhgYL8MnUMSfYDBVXSjffBlVw/ydbjB5MIVSnH7JTlG35vygjNP9Y+
upQxjG+p7xhUECYsFktbKcOJZwH9C8oNf44cm85JJoczeHavaz3sk83z+Zg7
dVfy+Po0RXtwoYrvfz9ndczI7Yva1uNNKqevdPi1I+ABoc+c+36xgt/PzX39
D/ZTW/Q=
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxdkwtMU1ccxm9RUXwkwsoEzSjoiuIwKpbVGaefkxIIggPfxDGGUFCKEFyc
j3PimHiMY2BEB0UqBCp0REFEZIigpiC+ykODqS5WRMZADKQOm7poZae42Myb
nNz8knP+z+/ziUuNSnASBAH82P+xn9b2aeQU9V6HnruWMLwKK7peFkBRN2Lr
2qNh0K3ZdMrJnyKkZ5+4Xc2Q4tutujCHIqX/dYVrHkOAkLg8fhaFbr2Gbj7O
YNr2bLXRlSIoS9X/+hhDaqTy4NSJ/+dfbOQ9S1raxcssZCz/3VyGAxXFcvdh
glJF3Qg9wdCdkxZt/ovAft2P54seDFa49BC0GQwGFa9n6PLsV98+IkhUKpXB
hQxGP6JtNhK4J0pWzCni97VepZFdBDGi9HN7eX975k1+6XKPAIExDaFlDPmV
FoW+g0DeuX3cJxUMc9Oe7yxqJ8hbnaWaW+ngrUf1lqTzDl7RXCV8cZFhhkdN
w33+3h/DgdZ6BkviyqggHl/qnPGrtpFh9NAU5SWefwn/1l1jiN+nd1v7gCBy
NHietplBqojfPMFEcGBH4/fHWxmaVBFLc3h/w4EzcpW3GA5r/pQt7idQ2GaV
nL3D8GOXb8TwEMHBa7dLEtoYyv7Q9Z5/SWAcVD/x6WBwL3cSKd4Q+3oFoZOh
43N5uW48fc+L7ndLw6Y5+AfbT6ZqMYXYkpoZxd+fPufd9mAmxfLutdlWHr/z
uyuNgg/FtlsL8zQGXv+kj7a8lVI8qtl4o+X2u/ne9aMoL2zxTrvJQOVmmrmA
wrNpQXIg7ydFneMbtIjCFscD8H79W/8pnM719XV2/s5cPo+BkXhX0xIK7e8J
lTlNDDd+nrmmWUZx3bs6PaTBwbU3d1+5WufgI6ti+zprGDTjxu+S8fl8yF3O
y1KeVDFEWUUhQ5wz95a+DT/DcPWx7UXMM4KTBQUFnr8xbDix1MM4SMbyDZxm
iDVlfSXl803m6/AoZXh6yZoWan6nv4pihvpvkqrWjRB8dvjjhxGnGPSyqZJI
K8FRFy/DLq4/YWWvfhWfv90/HicZvgxtUAaIKB6bTKYmrle1pGzUjfvh73vh
cdM5u+m12b3THFw7MTqjR+xgux/7+D5eeO6eMKD+zw8SCrOuNSyfxzcXZySL
+D7segnmftXvl+knzaeoTk86Fs7rXT/7SIzzQjom97Na3t8Hfv8XtlDpmA==

            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHfSd0UNXptbBx7zTMWF7mwOMz/wkrnjhzjaHN57F
duelax3OnjlzhmdPm4PC+1BtYSB/1cdLvov2tTmETrGQCJeqdZhT+4PH+mCb
Q03wRC5lyVqH/RGfulMPtzlM0klgKhevdRBuPnBK8Wibw5V/X3pWidY6WG05
UfbvWJvD1kpOayPhWodZQYXfGk+0OZjOncvDJ1DrYBq3y3PNSaD8AcN7L3lq
HZ5dULp981Sbg8OzD2Z3OGod7LiuLy443eZwg/e22FNmBF82SD565e8aOL/q
4cOAS19q4Oa93a30I/59jYMqW+NUZaD9SdOS5799WeMgus794axDbQ5zmFmK
TZ7XOJTvmy+1fi+Cjx4+MD4AYQSS4w==
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxl1HtM01cUB/DKwxGmQzC4AoKPqUNAt4GMwTY5IiAqqFDFWRBQZISHFEGs
IhdbKZcBEgyPQAuKMiZM69gIYx0gpeU1LCiwDusDInPAAhhZEAc4507TkZ8J
v+T+8Ul67z33nm/vmqO8gAh9Fou1CAcHhx6OR3yvydclBB7OpkY/aqcwb35T
meXdVgpVnma3lqANTUYy55QUPAZvBG4QE0gf95eFKCgYeotivYsIWH0wsK5d
TsGBf4EdXkBgpGftw9kmCj+daOWmXGRs+Vzlt+0C48nBY5v1MwkMrFssLMT5
nzjm/qOgBLq78GumcJMz450hInDrZD7bAPeP/MNhIiqNgPG9r+MPtzCum3ql
1rQyvv5Xn5+yjYLb+JeHstCnfCfDUvF8j2ceOKnQFgaB7yztoFCjzskyw/Ub
GxoaStDc3xdFcNBquelt218o3Fvj0pKDPrrsC9da9EBQRfiQgLEy8dlQXgoB
6UrusZc4Pz2KvbWcTwCcQ+ozcb+ETYIVsgQCf9YK91hhPXa+hnpZcQTEjxWf
mWL9N9sqWewYAgEym/SYZsbE3TmEe5lxclD/2EwpBTOf6qlS9CpsgKaEgsa3
6f61WAIxjSfzZyQUrvh3y78/rrsPNjr0unx3II9AtP6lj+PFFN49WEiKTuj6
928xhcpstzBRIoFpnshRUvx//5MIzLblhfqia6zqNhmfIZD3NMXdHF2bEzFq
iee1M49cNVhEYe5Ho7LmVAIvbINzleiMgrL9LwUL7aT98inUd/RlbPZcaG3e
qvH3/OnPX815EejiWi9vRH8l3xCj3sGs92x9Tm/9TsYCrmNt5W7G0cLwRo4f
AfcUengILZWsHmvaQ6AX42aD9ZvcOP3e1D4CLj1R+gRd4ezglBdA4M7WFGqN
9xPt9qlFKYdAcZxZGgvvL3hp5lnpfgJHLlede4L+7UW1dMsBAqMefQXGpYw3
4vZJlxgLC7dnSxWMacVG81HMr7XGTlGO64UN96y1atXVl4r7mWKcfDAfEfYH
co9gPf0fKdLOYH6W9b927cJ6C9gGgXEdzHl2LdGzfx/zZz483OKN5z3YYWDS
ji6a0BiJ8D7a80IdXDspbPlhVnZqp+48AvTM9kPDPLzPqF1t9zvQH9KE8gFP
Xf7GO3X9l29baPPvdgwl36FgoFbXJEUxns+ntn9733Ba8+2rXu26/+O3b/gb
i+xrifGYP8fkoEBc36d3kqPEvEnEYvHPKgr73g55XniWQMu0bTCvG/u73Ng0
Xkhgwl9ms/4uhdORT+tU+D6wtF8PBZe3jEaqshl3aZ4Un7vIOFY61heL79GK
1X9L7HE++/zKgnh8rzywAee7dXlKlhA4fuXXxQ9UzPunzVN5J+P59/E/XDiF
nQ==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, CompressedData["
1:eJxllXs01GkYxynZSNvpYlVi21NsKSdrtRXiyda0lXYVUalNtumymmzaOsJb
rewrpYvJLWEMaXKLXDIuMS7DGNcihXDkmli2tnJvn9mfc357Tn/8/vjMb97n
977f5/t93q+cXXdypyopKSnj44rPFHyehnXpHHlLYK3fBiduMoVECwfHk+8J
CGtVTfuTKHzInQ5lQwSsnDprrBIpZGiOlp8YIaC9qnnp4XgKAvOVdQvHCPwz
Xufud4/CvJqNzweRL1WnrIC7LD+L+W395RiWz1gPOulGUpAXWSW9wvq++5Xd
km9RWJNg4dA0SEBdsSCYQqXTWVLbQ+CaDce1nE9hoKzIitdCwOZqyIk5ARTC
u3RE9x6zHHW/6eprOcvqw1FH0ooJfOvhWB+P/EzKM1HKJzBk2x7bxGfq22YR
uFeybY1aIIViv6ca9hkEFqjYf24YREEM3i8/SyOwVWPKis24n11GBnG1KQQ2
XjnePYr1/tNP9CkbpkYMiPD8ScdaTqons+w14H1boOBhKf/L2Ek9sN6fxh6O
9qiP+4ylyyZSCaz+OXuLtZBCM2eq+wzcT5ffyBorAQW9MEPO5UwCdfmz5Ucj
KNhNi+F7ZBPAVipJblM4vylAFvCIQKH5jo+qYRSiG5zvbCwgUC7c9PBmKIX8
Ai39m9LJ/oVQaIyrELWVEXDJ/f3mWjxf6Jbu+rwqAnMvSuRCPP8IymdQx3Kg
qfL24iaWi62SjkW2EYggQxqeuP5qlotaVieBFLejAYb4vQsTR/UaXxFoqPpg
236Lqdf7msDudeky+3CWFfr4Clie4pacZSRk9mOBXGXhRSOiGX27sV7gfBX7
KtTLPHtpWxD6Y8+bK3of71AI0nWSxHYx+mmg3h2loTlfdBBYvu964Ttk37X1
Uh7u17jg4tmXIgrG2NDl6Kdvpicuykb/duuIen5oJPA1/uAVR0Gavm+Jaz0B
nb2HzCzR7/EVIuHiJwTGtYX+E8hB3Eu/7K8kUHYmT5CdQOHN4ZE5IajnH0Hf
X7HGvFg6OD44j3oL/VuCNTFPHt8lWGgVMPvRvM/k6X4ugRL+gZULMH/ztHie
PWLMxzTZI07KpN7Yf9N02ZnIB8z5uOiPAJPYlxppFG7YRzdEo598zkZPVKZT
dGtpqGcS05+2hxROn+h3sEsg8PDteN2QmIKryYVMiCcgmS3v4eWwjHZQ3ZDH
sveP2j0mRegn/yyXMqzXGpxheriUyXtjOgGOoqCcQm92s/hNDuM3ThUFSV+k
+XEp40elGgqLn7ge2PyYZUU/6p+ybHo9Qu6Fel9X061Iq0Z/Lzvnv66VQOKi
vYe0q5n3Y+0E5KuCx7yxvnTUp6Srm8CymExuZSWFUp7JhQ+9jP4jFUz94H62
viJ/W99/yqqKBuVSkOHfbwywnOpePKryF5OXtxLM407r8tNY3yh4zNmvmMJ8
fdtp7R2T+UQ9xMN7LG1wv2b67kazUA+7PI8B7+cELBQDrJxC36kMTc8alhV5
aSljudXA+XUizqf0WYKDIbh+/cq6sC4JgaiFq5o7ZMx59THP/nr5u43xe+i2
FxzUWzFO9KUsK/pdUMhy3w6xbqeE8Usn8rZzDzoc8imkBHIvLXnE+H0h9luu
7mJzMI+AFv+u3Qs8/6DZqbH1Eia/lTlMP7IKCYzF/f2kP5uCimJAYX/DMe/a
yI3aXgeNZQT4/V6Wu7IwH3NxoJUTaBo+92u4mJk/PtUE9FDg9kzMq/J2n5k4
T5pANHMestvlax1uDUx9Q/SrQdzcmmLMI8b/hl0G6mldvjoV+9/bOp1rl87o
aYZ555q1/mSI/ve5LXhX1MfcP2qpFGrGk7cTvD9MeVG1JSmT8/h/99u/r6h9
aQ==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPSVrft/xhjqH+qw9JcYb2xxgfItOxwTWtW0OAh//
9FfW1zk8iStWfLmizYHj3/ZJd2vqHFpfB+64t6TNgYG7eKpjVZ2DzX3/3usL
2hy2rEiy7Sirc3ilZsiRM7fNQf56W9fGwjqHCYe+asyZBTR/43FD+5w6h2qR
de6J09scbGOK7rxMrXMIdMs//WsKVH1cnYNghOWWjMltDloKt7bUh9c5PLug
dPvmxDaH6ezX4gr96xwCeqfnCQH5qb1VHW1uCP6JE5E3hO0R/FqvFZ9/m9c5
fJQsYz0B5LcIpd2yM6xzMAaByVD3atU5dG/mn78QaP8RhjkfJ6jUOSwpsOXa
Pg0oLyX0PUIeEj7FM9scfl1g/aorVefAdmLvM6U5bQ5GUe6hwmJ1DvlCzQey
5rc5RG27Js4pXOew25OHyXsxxL5//ED1jVOdtZe3Ocw4sHZ3JV+dw5vAHXKt
qxH87D0lkyM2IPjMwABfuLPNIeC+0fLTQPOETr3ItTzY5nBAxrYuX67OYUae
ULPCcaj9mkD/VEVf4zrb5mC6IbSJFehfBhC40OZwVi6D1c0DwT+qrcyxKgLB
B/snrc7B0P/KfkOg/iw+gTMXC+ocJr2tsZ8KNP+Ot9Ti0uo6h8/dqvt/HESk
D6eEpxeadiH4sPQDAGrYCDc=
            "], CompressedData["
1:eJxFkm1I01EUxpcMjVooRFP8UCZh6pxmhJlvnCJJCa05QaMynK5pIWo4dAbn
g9mZSBqmaeb7a+o0XTmKyqaWq2wS2YtFzYGYpWlNJ5mV1R0i/w+Xw4977rnP
eXi2y9Jj5HY8Hk/Ejq1uG6NC/xSEgeGGcKGWYI3T6l/Zu/YShMwMulcqEO7K
u4oj7xBkOwVLU04j1Lv6mZrvEXzkL/wLlSMUvOgR8R4SRLQM2eckIVTogjze
9RPo53UKYSLCiNFo9HlEsDdVbC5KQBC6LV3XDBHk5M0I9h1H8NDHL2ieEFwM
nbM4xyH8aZ8fFT8j6DP4SlZiEEbLCm93DxPwYqoCl6MQwjaMNWU8Jzhq3n1j
YwTHjRUSn6X9HLe5fE4fDEHoE59VdrL3Mpk1My2QcVapyw42/1BumGXrHoSX
7h+Wa9n/2XFJP+p2IYhv1XxXM32W5cR8i3j1fnyQQJH5/rdChPCU7ziVatuv
o+hxrRfCBQfrwZo+gp8tOF7miWAnUgtVzJ8T6TezSnau+hHP/NsUa9A7Mn6T
M+0h6eXYpidZyzE1e21RdxHw29rlGsYBzldaF9sJFo9kaCc8V/3sbGX9BqXK
zRshOc/BmtxEYPZTCZ19EA6jdjK7nkBelFtg8GX6+ocbPtUQzM6c/6X0R7hv
N5kgrSJYSQsZGmP7CyKl3tGVBNXCB1++Mn+UpS78txUEQfpgAS8UYdxkMp0s
JxBUfZM5HEDYbBt4lcCp4/XsugiOdZcGeqYlHE8Yu6f6jyEsjEbJnK4RlJ2p
K1afQug5l1IyV00Qvv5yQDTLT76q8e9IA5c/c7kuiNo4XsvnfxKNSxc=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxllWlMVFcUgIdF0emglAIqKYK4sNhUq00RI3o0oBRBC1QQC9SOgrsgqCDF
+2oNl1hFghQZFgXZlN02poIg+yYzDKhURAFZrQiDGtfaQXqG53iNTnJ/fHnz
zj33nO/cN0sc4OanJRAINHAF4tLENWFHXdqgAQeLVb9YCtOG6Z7jd8hHvPRS
w0EST2G0NNsxooOA2POXjlxkU0l6fWEXgReW3tFVyNzh/Q+FPYy7xQ66/n2M
k/2sdnsNEFgRTn16kC9GmOkM3Cdw3fzuvzMlFPx0AsxdBgnYtOzQOoysK7/i
ZTREQL48nJokULjQrpUPwwQke/WPChIp2A84C3YpCByc0HD1PrLeridWghEC
kT4aQVOTGV87WJYSdoaxW9HMiNwSxgHSTSY3y/G8iwv1tDB+v2/wrMnVFMyr
rbsmPSBwMWh7jEstBc9ZAxaG/QQwfY1T9RQUJo5P7O9hPfQ22l5qoNBf5L5U
0s44aHJi9pa/GS+zXZhFrxPo+NOjfisyOBot1JATaH7p3leL8Rw8lcU/NxKo
WuY6Ng/5kWOzjm89gVWbB1rEdRTsTKJnXKghsA4DHsJ8eqNks8cqCRQKituS
ayhY/hVwt7+cQMzXmb15mL/B6VDwKiPwbLQ1NLsK+3fgSGZTKYHdX85xya6k
ELUkRJ5dwte7s4JCRadXieIKge/7MpPs3+PyFOMFdmcZq/rVhfWdu/mngiB8
H1USVCRRGN4a+Hs4xne2ObayG/vRaVP24sRV1i+Tec90TTG/vC2/6rhjP/MX
6N9ZhPlHGrXL2yR8PWuqCPQuHhYGIgs+KzoQguelGVaGFsgPpoi3OdURCN4e
o1CiP81CkZdJA4EDsdO1byGbCd2PCBqZbx0im+6n0o9Z7fej6Jc5cTEfs9p3
N+mt12mxzHdV/Io4Fm+j8+7lI/GMS71rQswTGY/7k8x8P8Gl7Dt3hvluMMny
tVUq813lx8Q05rvq/DbprH6Pr5DKvRnMd1U9hJnMdzWrfVfzvfVR8fJKxulv
or6bV83Pnx/GW1R59JAY/VkVfGa1Me53Mh43RL9aNxvT5nME3rSGDmahf5qy
6BtjKQROKcJXxKGfskuj83PxPI49YQbr0OfL5VHnXyXxPnQjnyoW6T9PILDw
tFL87TUKPmlhu1KxXm3pgXa/IVscf1CzFutJ/uifJkXWjNi2wDGWn8+ha6wf
H7JhwZqeMDl/P60tZqz2M6QsxXj9e3y0ovGcA+YfpuzK4koYi7w/SXVAP1Xh
P8XzTM/0bYxFP82WVxeYYf7Jbbfn7qzin+/D/Z1vx4yuriWwzd/fv66RglLr
xpAS53NP6s2Jd6QUCjclPD6O/jXJZLI8GfpWO8UuvImvR2oTBcmRxlcvWwjk
5uTk7JS/nd9W/v+iZgobtutKRXh/PBoZGSlAnu77jUVyJ/++oIWCdcCaJfm9
jEvlwV89VTC2sXb63PkFX18nOb/f5f8IRAy5FnVhvnPOH3O11uDv+2A870Pb
wcN9Wtx4faVVjLGdBf+UMlaFNzvL+KaLWK8IfXtlGhz6gzYHmvMjjRKS3vZj
AjfuTzX6+SNt71o5kYMZ2h5TFOizMDTvi34dDjzrtaeuRjasHPNYJOTG/ZGj
/5nPM2xNRRwU+eWf3KH6HqyLr63R5WCfnbBttoSfR/Op3Lv532m0IS9Sj3s3
/0qn1yf363Pv5k/9ffuQ1fP+PyaMWGY=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxl1H001XccB3BdFouDpTMpmZqM1KTosKV9iLOe7lpmkXRP81Rrng5lI50v
lS+m3Iu25HHoesod446Gduchl7oXI3EXEfcclzyUh2qL2qdzc37n8Dvn+8fr
nN/v9/1835/v97veK8jFV1VFRWUZjiM4WDjU/nPKMhkk0Mn20nXvpPDiuYF+
ooyxT4Cf+mQ3gW+TxiPJfQodZEQcfo8A76w0Ri6j4GSZ5/5xG4F9WiyL2D4K
vz/0HBlsIaCWuaPd/BEFvnR/z9+NBOLj4uLMhijozgVtfCkiIGt9/tUFdJ+O
70/kFoGxFbyzAnTp9ck93GoCz8w8ufXo2God2FTF+MeswIq7FYzPZezePFvK
2EuYWJx/g7Gxa5FsN3epbxuXhZyso+ChEfJlfS7jgZJ036JCxoPdGyIdBQR2
6CfnC9HH49WvXC4jYKB2WJtdT6H/k7EbPVjPe+52QgXaxFaDza8kwH3XSNLZ
QMEy+uj30zcJXFmNH9ymkGbfvuISrs9Ib2fqMNrw0uMplVoCldPz92zFFIT+
AksXzINTvVeL1UKBzQ7yz/uTgKFCGN16h8LYr01jBPMrMfTwqZFQSE6qKBsW
KedvbqXg4vn1s2MtS303x7lyWkChy9A4NU+01KEnk8ZrSylY8xyWTeB8gi6r
uobfKEyFXew8j/WEj5haaQixP8fEfH2s13l+bc6BSgqNmjqxybieiNxXl59U
MevVxwZP36QQ8VrLMwHzGG840XOmmoLU/EFaLOaV/Y1bVGQNBTOVpu0K7N+W
8sxJ9VoKMffLJHtKCNSw5JwU9OtRzqrRAgK4u96X1Srzk+QyXujnYr9ZX0U2
4211F8K9spT/b0af/2KtwjqTwoEHovIOHs6HcVtkUFg10Jram0RAAwM2Saew
sbhqeWUK9kuiN3swjUKUXcQc52cCc0VPOwTXKHyux5JwrxLY1Lor0g9tm/1R
glkagcmJiQlttHvfqJ15lvJ8FKRSyB0Z89mK9VfzrPmOaO5M5IA9n8BUBx44
9LpXaSWHCpbass9keXQKhZkczdGjnKVeeL/wQ493Go8zTlb1PvXCm4CpyH3K
Al3uYGrw7wkCiVcDV3qj59hmTir+BGaDLm5LQ6s5BDhkBBJYeUcRIEM3r5nV
lQYRkPPTG42vKc+bTYgyz1z08BaroplQAmaj/Rq+mA+r7Vas5pm35wfz+yB4
n9+GMAJeblG932G+JX/xugTo3vLD4uuZjLfjo5fN+E0/9vcydsWAM/B+ERc6
u+1ET9joJzc9pDD/Q6nHEZwvwX/4ZUs/BZu9Bpyw01hPXpWvdADPI9n6JAPr
jWsrs/jlEbOe4qcdbMdBCrX5a9r5AQS0T/8DYrQ0WHWX6BSBdR4+n342pPy/
AebVnRdsXzyk3N+hmGeBa8a51XIKm+UmBfGYtw5u4INyph+L/YdRzONDCsz3
7X272Av37f9MkLqs
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxdlQswlWkYx0+q4yRRKFHucilEpVqpHpd2F6FUxlqjUhjkkm6UnC/xdrMb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            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXcHG+1dYqsEhjE93k+2WNodfIRpPT4g1OJyzq2mz
3dzmoNBmMPGpcIPDs85f5k6b2hzezlRlzBJscJj3fvkx741tDjvXShW+4wPq
DwWCDW0OShu3L5/H0+BQLbLOXXF9m4PWkj9LqrgaHPh1N81dv7bN4YjtNLsp
HA0O3x8av/Fa0+YAtp+9wWHtVcODi1e1Obj9S3jwk7XBwZBjjcyuFW0OYt+2
HL7P0uBweqHrtsvL2hz+fozbGgTkdzomPJ2wBMHPff575ceFCL7rX+mFPfPa
HNreTPuuDTTvz8qPl3jntDnMeshWc4+twWHS2xr70lkI96gDLbwzo83hmcSE
vfuA7v10yTdJAMhnKf7yI5YXwTfi/BitLoDgbypee2GWUIPDXt3s0jNAfsMm
zfAdIg0OIY+XznYBmp8ScVT6JjA8gUHNcGB2mwOPvGDwIokGh3t3796tnQv1
PzD839XYm9bNR/Bh8QEACp2/uQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxllns41WccwHUya+hi1EoU0sgWJVK5vRm5xHEpQnKdlEsmJbm+yG+UhJ3k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           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ7bXV/3jyngYHYxCY3OZweF7Zj+wFmHyrLSfK6qa3
OTyeKshiurDBISm84c5qIF83+nU3y6IGh28aMf2HgPxF75gn3ELiizfJTNmw
GMEvXyca1bykwcG+pi32IZB/sPj9w6ClDQ4XlW7/lJvR5rBBeptu17IGB/ML
mcy1QL5kWjV70fIGh8hP3aryM9sc/gTZ53OtaHCw6HRMYJ3V5nDfnvn6IiBf
TOH7rNdAfoDZU673QP5GbYd3onMQfI41MlEtcxH8WnvTuF8HEfyDzZWL7A63
OYiET62dDuRfur0pLP1Im8O8GV+TXgDtX+f+sKrkaJuD+q1QD0sgf4GU/t2W
Y20OmZ+FylyA7v3y90pF5vE2h5QnOm84gf5Z9fGSr9KJNgeJL6d9E4H+fbJ0
9pEFQH5+yYqd+cDwmPd++THuk20O2amH9E2B4XXz3PfgZCA/LezO0l/A8NYS
TZffB+T7PLh2d8/8BoegHXKtr4F8WeZN16vnYfJFQQ481+bwfMn3Xv7NCP4e
2YdbHgD55fvmS/kj8e+qsDWGzkPwj91sP/8BGF6Vk0rOqmxpcNja6Cd9Ynab
w6fq2f/WAPnA4Eu5DQzf+jMPcy22NjiArP8IjI8v8b8K+bY1OIQfZ+F3mwkJ
T/3tDQ7tYjfPXQfG3y0DWV+OHQ0OSpleRyuB/CMCapvuAPm3HZbzmgD5/Nf+
W67Z2eCwae775WxAfuTsmwerdzU4dP0yd7oJTB+Hns6bnbwbkX5g6RWdD0uv
AJ3zZPc=
            "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvebocgaJrQ0ObwJ3yD191uYA45fccli+9kmbw0JT
HeOgLQ0O5+xq2vY+anPoFjWdcWxTg8Ovuqw9Ig+B/JhYa7uNDQ5q+yM+Zd9v
c1D59u1K+PoGB5v7/r3T77U5RDxiTBVei+DP51oq83MVgr+d77eW2soGh5hr
r2YkAPUvesc8YdbyBoc5RxQ2fHrQ5tBzjucr37IGh4+SZawdQPsb7Saqey5t
cLD8/UEy7AmCX5wx8W3MMwS/8U62XssLhP69JZMlUl4hzFc35Fjz5zXC/uUh
c2pnvEW4Lz0NCN4h3A/jL07Y7Jm9HsFf9dCjNwzof6BzypYC9WenHtK/Cgwf
VbbGqcpv2hwcA6IFwoHhl9LE/nnJK0T4gtQ/fYHgw8IfAOKYxX4=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBWIQLVI5qeTsvQYHl+6c578ntjn0Ju1cevUQJr9d7Oa5
8mltDmGT/BftONzgIPNiS2MfkF8Slzx9xZEGhw07J5gsBfKfH/vSsvQoRP9u
ID9/2tINS481OLw9nH7jKpB/7tC8sorjDQ5lPh8S/gH5bD4PrsmeaHC4q8LW
aDq9zYGnzbfc8GSDg/OlKV2Tgfwz08UT/gP5qV+2rTGd0ebg2mg3sf0UxHzp
mW0Oly+2MAifbnBQAgKmWW0OUr/Ud0QA+cZV0de0ZiP4pZMlWKbNQfBlo1Ks
7z9A8EtuOSz3fdTmsJLZrYUHyLfodExY+rjN4ZhYk0wJ0L70tLS0Z0/aHB5r
7ttyG+ieac7dOerP2hz8nhl5iAD5HGtkolSeI/yzf76U/l0gP2U/o0MG0L8/
gh8vjX7R5pD9M++BNDA80uXtDp97AbHfAhh+PEza7WYv2xzuJTKciwCG93Fv
886FQL6G+q3QEwcaHJYU2HJdB/J/em71b9+PyQe5L+1dm8OmDCvryqsIfvtD
5SSvaw0OJ8v2zbdC4msDI9RvLoL/70rFy2fA8Fps3TG3E8ivMPC/sh8Ynnfe
B4hwXG9wmDVz5sybwPDW5rY82QnkX8hknvsNGB8MLUofom40OEStTm5yB/Kj
o3g7q282OJjG7fI8A4y/pyGup0NuNTgsffTmcDqQH/Ui9rzW7QYH+dbXgRJA
/i6R8Kl/gfxFrts+3wWmB/0V+TMv32lwsMpdcHkZkO9T0tx3+G6DA1vjVOdu
IB+WXtH5sPQKABvDZWs=
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxllXtUzGkYxxM1KW3JpTNNUkmXM7urtClKnqRVyi2s1mW1mBaD3EqaLu9P
etPWTizRzdlC1EhEyIbMKG3WptVlkTTVhO4ppGjbZ/aXM87xO+f3x+e87+99
n+f7fJ/nZ7Y+0FcwUk1NbQS+2/BVx3c75XX3NxA45h63lUMofGSLhdlOvP0U
HmpNaYpoJJArHm1yP4pCsu70soNNBOy0coyNoikE7fPvSFQQSDeaVreRUujv
UW9vaibwz6kds7VjKFiEckt2vVCxTezQovMvVSxyM6kqaCFQ6DVG/U/83uhU
0PLEVgJMonucD3K5sN0gqI2AZ0Po+HK8b8OFvZEu7QTG+s3Mt0au3WaY0oZc
2x+xZc0BCkfi06LDOwiUu4bRmxhvnDySz+0k8KBvWVMz5iPbLI27hVxnoclU
M2y8G7owntYkuRTzfygdmPMCOYrTO68uksLCmqwYz24CjaHjc62Q0ySbkn17
CAzyMuJdcb9mrkaF7DWBMer8mInD9yX3EdD76tKJC5if3rgBGjhA4H03N9gj
nsLuRY9rwj4Q8MADfA5RuPbrJJ50kED70gKTkiMUlpd1HBiF+/3IU+HXJ9j1
jLcEXOoX/3I8k4K8M6fuWC+BpO0GUWrnKWh7u6THY3yjBa+vbs2nUNXOfOeP
+ZtvXlDCvUHBrSpczQD1RPlyOcVsvVag3mXBt357UkKh8CXfcxzWQ+eQ6C+P
UgrjzOX6C54TyLrr7ej1BwVGdtnwgGI43jIKA+eeeOagHziztqX3Ikc8W35a
JifQGTbHwfWeiifkzm8ILacwceFPVlHvP2ffApPoNvz+RsbITOcBFds5GGfn
vSNQHdJimYe8h5Nn3/yWra8L8n0QfOC9IdDXYN9+D+MLWVvk74j6ox1XzfuE
lf7IKlVxRJ7CUIh8vFFyaTHyxv2c3lGlrF4EWXovwyP4LgWDPr+Bi8j2oatr
WlGfhBlivzZkJfohe58z2zntDav/bdRT7lBNyjG+vhQdr8rbFCQm7k9m9hPY
12JpZ11IIVsgDN+J9Z60aqNz0WUKWTlHTLOHCNTYSaO+z6Hg2yweO0WdAWfL
ENvAMxQy9dYuqR/JgI9jrJvaSQrvZvITUjUY1m+4zs+nggAOA+b4nJRQmB0R
WDlnNPN///AvsP1hrMPApkcTTK/hfb0Fid62ugy01msJxl+n0JJS5ijSY2Cu
f3PF3CKsf3CYWIbsFOvmr4HxF7nOCpqqzwBis76U7Y9T+uy6QEZh/hdt6VPH
MvC8wrz2+h0KXbx1ogDkBqnL0vpiFdusSZBVl6hYWb+nqG9X1YxHYjwvWS51
+Rv1f/Xt88P1XzCwXh8LhvXjmF6Jtcd43c7q7knBelsZLklMw3wUP+w2s0F/
Lf3yWr6RNquP/yf80V/897la/07+nLVx4ITjfv3obLhtwkCB4LzYC1k08MbW
bBIDV3sHq5LwPuHqo49NeQxo4gASYjxrbkzfb8plQBjk0w0Yb6rT9foMQwaO
X5llmYT5WVdY9ZyeyOq1A/XYYqt7pxTz1eqdNygqoNDE/eZ1AuajyEwtJrns
fBrEein9EIn97BdgsWK7Jns+ScN6Os63zcL6K/32KJGC+9Aow3MjGFigHDCH
KSzZXb/SAP2j3C+PY/1S9IGdx6ExbL9fwn5KKza96IvzsGfoZudZ7KdX3GAN
a5x3faWiaslb1t+SCFa/39HfaAfz2jAKlfaS/j6cb++WNWXyRBQ273UIWPeK
wMOjP1/u2sf2RzfOx+6zd71XIj+oS70fjfNUt1BdcSuEgpP1j2d0O9j7d4Ww
8/Ngm4qV/SJ+qeLJQntnJ5w3xhnxz2bgeTrBd65GK4b7JRTjJcumVzYO93eY
6v9ET9tM4ESo+OP/6z+HDkrw
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxl1HtM01cUB3AQnSxOprFkIyjIU8RHR5CwKeihhQ5MKw+FOsXAxLar5TFE
tjrK44R5DTo0CoItUEVEQUCRKeIAxwTETTOhgjKnNkBI6gYLm2a66WTHdOQm
45fcPz7JSe7vnHu/1217WozCzsbGxpZWBK0ZtIrHBu137EWoX7hlR1Yfg/BL
kT35yO0e7KoVkp1mxjmMmxj4Pl5jKspDECWO9p7sZ/DxleqBxlyEJX729eV3
GdRPrHynLwfBXb2+Wz/IoGtNw42BbIQ7su3ztPcZ1BgW/3JVhxBkjiwMfMBA
1hUQbcxCeF/k1D73kXX/pC8QWhQNB2vNDAwpqdK39yC0Rrw1Y84QgzGvwr5v
PkdoX6HJTB5mYN/j1Jj+GcJDzzcwYITBb1ECi38mgrPwoaeSrLmX/ng0A6Fh
wO+7KnJdTu422IXwp0/8oWvkC5LgUPGn3M0OL3wlqdzC527xqcncznZN91p3
cr/ud75qupcSB45zVw+Pde4zMijyt63fSr5ZGda8scI6vwmyQa/Xf1DOQHxa
HVzwCYL68LjOtYzBnDqtR5EawVxyabXEwOByj2mfgwbhZe3vpgY9g2vyDbH9
ZEeV69ok8nJBpyU5BWHvr9Etr44xePbyPdFgGoI0sCAkj3xXevUnCfW/IL/j
B1vyhUlB5bLd//1/KYP9jgHHWOZ0+7/+ihicSdPfUcime6q+c553k24Dd2lv
oM4rCmGdjm0bInuc/9EvMQahz/3nv1xo/+6nX3oZNyEkfS8siScrbxxIWBaH
kJDhpj5LnuU7Yp4tR+he3LjLnvrLCFKeiNmM4FN1WVFIXthWsCr0I4Q3FU+b
pTSfyRpZ+QOySqlUSsqs/Wu3IHSpBh2B5vvktLvjdbKpeP/Xhyq4j4zr1gUc
5546T5v+/qZYOff85Q4qlzhu7/ux4fpN3Gsf1cVdj+GWD9sqnkRx27X4ewdG
IsgmEo015NCEEMNhmt/fOTvbdpM7Ro1lYqn1fGVky+2cU5b1CNGTEp98uu+t
i4Yu5kVY6wWUh4Macfe74TwvR6sbFbckPE+3b/qUlIUhZAnOfRhCeVvVYRal
hyLU5noUp1MeU1p741VihKpXhVGM8rqn/cVItsh6/3Ipz+xbb01xCILQU1ar
pbwnVcyM+AMQwv5xrrxF78EC+dHsUuDvxVfQdi4haLqvuNCNtDCYem/+76n6
fwF7/izK
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxl1H9Q02UcB3BgJDVNWrZCEQihQMQEdIHBySe6TuVYnprTNn4Mkwh3gAVE
IYhP6GOIIG2QbPyGGT+FPAkwUH5vAk4QCRDCch2oQGkpOcSwz25xX+743j1/
vO72PM/neT7vPbb7I3eFsIyMjIxx7MZhgsPvz1hHpzoCIzNHDv6iojDv2Mv5
q3raKVz48FbaD7UEnjMfT37SSiHRtkJ06UcCxyd31ge2UAjec+YTTQ0Byw2j
9qomCo/CsxtFFwiM964ZmblM4R1JXcCn5xlLnD0HfasZDxaeUFecIzBqv4Rk
4vzD3TlvpVQS0FzFr5kCz//6jfAKApeiZRamuL9UKXnz13IC7MHiQwFtjGsf
/ts/1M64/K8+fmsHhdmS5wPuo7/weyA+gufrqfLpMsf1VpoKlr+oplC3Oidm
I7qxoaEhG51iN6Ddje5v4nQ5XqHg2/aA8xl6/0v7Nteg+WIHraKMsfeUX2FU
CYHK1cIDszjfNjR4x6ySAPACf0rG/V7bnulJiwjcrSEfWGI9UUN7XSMLCMh/
a/HiYP08bplLbR6BXfXWxyXNjBO8eYHCPMZxooEJXQ6F0AHnch3aBhswlE2h
e9+m3IR8ApLGaJlOQWHDiGe6SYHhPizQaWY8wc/og6zctw/JKUyM2tyfLjT0
by6LgtuXn4unsL7pyGNuiqz/+4/1z3RIg/zQ7uCytfosAekf8d5ctMeMmdId
z+vEDbW5dYaCKPVm4slSAv84+p9uRRc9VQ6XlC32Rv0no+D53Zbod1MWW5+3
avz9qvWPqhxOEbgqtFrRiLaT3g15JZVZT9BhKTdLY5wfFMGeW+AVD+ny/tME
vONpwG10TWLI2eR0AtcxbtZY//gJTmvxtwTce8NYCWgX/uT2KCmBa1viqRXe
j6znby8dOivi5SQjvL9lF1dGHJURCM4rTfwd3bn+HG1H3/Hpy2DnMF6L28fk
MiaZ76VUtjCmyrXcO5jf8LyJ9MNo8VjvGst2Q333cD8Oxmkb5oNz5dljIXrA
tSXpK8xPqNUefjrWm2FhKohQM+fxXWayzgHzd89+m1SD592rNjVXoctLWzZN
4X2opEHOmzsp6Nh9p8ZSDec5ihb1G9tp8X7DfDtuqtGxMWnG8hRD/iY7Df1n
n1xsbtXW23HXKIhzml4Yy2U8n099/3YscFJzV+H7KsP/8dkCuzYpWAf0+XOL
EwlwfVY2X7gU86aQy+UXuymYeRxzmv6eQNu0o3+khoKN17CHFvMztbPe+o0e
Cpbj3UvT8X0w0n+9FJ7wPiqeq2Lcbq1+GnaeccY3XXIxvkevvv5YsQ7nS6I+
jtPie+WDDfhaY8hTKL5v4QU3lgx3M++fPk9FnYzn38f/AAsihUo=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk39MlHUcx08spqtW5E8mENaYGTVyeUTk8F0i4jko0VFzhkpxSBzhoFGm
5L4TP0QnMU7jNxQcKL8EY0EO7/jRIfHgnQdBEvGja8VxAyIQyabD+tzuj2fV
sz179nr2PJ/v+/P+vD8bY5Oj4twUCgX4dj5N95tO6OYFrvicmfYoJ+Q8Xj29
9g+BloWlwQ9LCHZdxhvXpgXCf/lo9Y0CgnQqvL10UiBp8l6NRx6hTvPwprRf
BS7uL0l/8xxBlFlqG8cFQrWayXu5BNWasyrV8L/500GZKyKx6kif6/x+HSGq
s7ryhlmgYmfLQvp5gttWj8BtkoDz8818XvuRk3Xh3QIWs9msYT1ZqqkHbpsE
4tVqdVgx4eNl+T9VdQqsiX8i5KkywvYQx/BMu0DMspTG49yfVTHuJrUJQBnT
uruKEGMa8K8yCrzYl7Dcu4ZwoZIFMeft0Go2XZL5YM63i0e/kjnE1KB4qZlQ
9tcWewPzs5hV3rlCyP6SX3B9P3fxud5A0DWOX/XtEHiBr30dhK7Nwbpp1rf3
77Cn9SaC36MPNYd1CZx61/D+uW7C/JMKPy33N6tcp1NLhJvBe/QHuf+dSxvK
668TBqJnAq6yP6c7esvjLISJ4fq7Xuzf0FSBbaOVULr9QJZ9QDjHq1D0Ee5m
3h5Z96PM/kM9xQmjMkcmFn3gZRNYvZicEcX/vxOakPw8z3Pbz69l3+H6J7yD
4kPtAm9LAXklZtZ/LFZpcgiMNkV/19Xr8rd+SuBCcZfvsR7C3hX9u2hGwNP4
XKKS+5GCfL3svwssxXIB7rfa+kO0eVbg9ez893TsR6Zam9vEedN/E3fpMyPh
T7bTb07gmu/llPBWmb/uSWtrb5E565XDE31NhMOzB16Nkf7Pg+7BSbYGwsss
r5U543jF/Yg6wq2RIZHaK1BUWFjoWU0wBi6eD7juOs9RSdgx4lMbzf4m8jjW
VxBOS/s7HRZX/mq+ICRveMSWZBXwz1w7HFlKWHA/VKDpF8hZ6WNO5fytOqua
+m3AtT/riwhbOL5v3RQYHxsbM3JeD52s+ySC9+HW9xGxjzEXW2qtzaMya+bO
SFttMjv3MZDnMe+Z9qCjwLUPhgmBuYvde/K5vtZQ2BbqcOUljPc19ZmFhB6e
x+WUo7kRrNeQ7h20i/13xr1eT/jvvv8DMN8Exg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbf3i5ppbjxsdfMw7HRO2tznA+MxP4ooX7mxz6Jgo
tGI1kH/2zJkzPHvaHJSfNM/zBfJXfbzku2hfm8Nes69T3j9qdJhT+4PH+mCb
Q8A0xb5QIH9/xKfu1MNtDreZOLvqHzY6CDcfOKV4tM3hT3aw/8wHjQ5WW06U
/TvW5pC7MlYt9n6jw6ygwm+NJ9ocdHer85++2+hgGrfLc83JNoe3Zz5+t7jT
6PDsgtLtm6faHDbHB6oY3Wp0sOO6vrjgdJtDfbHblG3XEfyFUzO2zbiM4Pvf
9TTUvYAwr9PrFUvJ2UYHVbbGqcpA+w9v77qx61Sjg+g694ezDrU5JLyLcoo7
2ehQvm++1Pq9CD56+MD4AJfkpak=
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk3kw1GEYx7eiU0RqSS0Slq5ptOnQzqMkxco1XappmF1bbBqk1Kj2bXtl
RLEIbRlHRbEkIS0dypElNdQ0ETWK6dRJCT07+8dvqnfmN+98Zn7vc3yf72MZ
EOojHM1isQA/zX3yss2JrfMIVHCOvzPMorC52mzghR2Bsq9DrQcUFIr4A4Hx
NgTcXh40bk6jIJ+rahTOJiDpGcw3TKWwz+SoA59D4JKfInqznIL7eufy/aYE
XOJCegYTKUy9M7LRyPhv9jFgOPjXNXO7Sdr8j5IomElmXk0dRyB7TdnX6GQK
jZ2yVTo6BDS/22G+2Ml95VNGEWhSq9UhWI/vj+2GqmEpBIlEItezFNYWTuyR
/JbCtCBzvtV5ChPe+r8p/SWFHaPCiqKwv7QCb4PEn1IA3o7KdRco2IauXSoZ
kIJjy64xs/IphHrd9XjeL4XU1XEhtoUMbzt197v4KsP8GiVr2XUKQbkXvkTi
+3nwkddfQWGTRwhfifGtx0pTclQU/P196nsxvwMe39sUEtoKz1/D+rxHXLk5
NRQ+VR6+oz8ihSO7VRHyWgo3m8MX+WJ/H3nsJFEDhcw31UVzsP81Q2ZZBY0U
FKN3Oh1DfY7dfpAlbML5HLcY93oigadv07osH2I975pSlPpEM14Wq4VCjYO4
t9OI4W/EKW8Rm2E2W1/WPYOA8fdQmQ++X9DXfmhgFgGnzg3x/RjfpeFKuJ4l
gcCGhakKNdY/84lznBWB9pKNdfceaPWNsCZw8ew9i731OL9SFz9PWwKmVfOD
ediPvFvOVXIJDAVgAOw37NC6wGT0l1f8mT1JqIeX0ci5g/YEcsqFhQlVFG51
bLn5Afm+RXGYWyXDpfWR1bfKGI513vm6pYSCfUazp43O/9w6drmkS0lBN1lw
gyDLorKHBVdQ3xj3hBW6BDLS09NN8yjEvBJn9etq8/XmUtCLSSrjoL7BOA6T
bAqCffVNxeO1/svPpLC07uh7Huo9N2b6M89zFKpKHucu1iNwagJHHY7+a3es
/lGgr90fkwwKg6p8N2tDAi86Ojqq0K9crnnKNNyHL48FAVOQhVGc9mg2w0sU
P9t+z2BYs4/DOI/PppG6vWnafZBZEOi7VOt+BuP7iSc36llp/eKK+7ryiSjy
NM6jOEycKMB6qV2iiwHqr7F7QQ6Ff/f9DxKz4fU=
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTrFd+ciuSYHH/NOx4TtbQ4wPvOTuOKFO9scgmzb
thQD+WfPnDnDs6fN4U3/91WiQP6qj5d8F+1rc2h/lLFwu2yTw5zaHzzWB9sc
pJymzpIF8vdHfOpOPdzmsHRdzTR3mSYH4eYDpxSPtjkcEz8enSjd5GC15UTZ
v2NtDuahF41UpZocZgUVfms80ebwPW229GSJJgfTuF2ea062OWyvSGVhFG9y
eHZB6fbNU20ONdxHDX6JNDnYcV1fXHC6zcFDfteCOiEEP9vxzqEEPgRfsnOv
7VcuhHnB32IFbTiaHFTZGqcqA+3vTf73pIm1yUF0nfvDWYfaHLRmnfNTY2ly
KN83X2r9XgQfPXxgfABKCZEu
            "]}]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllglQVlUUxxEx0BAhIrVRliSEkNQxbFSM6weyxijQCBkiA5KYmsomXPaQ
i44bIhGLWKiIJCqQAhogQu5KxuCIAaJllOWCK0OCdt7lnTkhb+Yb+X2+795z
/ud/zr0WwWt8QodraWkNg88p+GjDZ4xdRcEDXc6C/rjyTtspwZCVf4p/Jf43
8YuayDbBfNc9uzVDj7PsvuDzU9sFa++F/wDWtk1/6zrwsq90HzuP5Oyud7Vp
Wodg0xe0nDQaxVmRjclysxuCaZSNXlfXB545NnP/J/qcVc62ipnWKVheLjyj
OZtQuOVGNvDqP5+XPDRQ4wNm9oEn3A3V9W4KFmmxwuO0EWdnPT/cNA9Yr3TC
4mXGxKfNy8LDZhGvH3Gutms2MUT5j7cDrbdlFWw4l/ZbesJdX9uR4mlw8H7p
wijeqsf9LTHzKJ+bC7Z+86WG8q33f7T5XSfSw88A3nQive41Lm81cSY9ZTzO
pDcy1gMZ64WcNU5nkQHw2ouLJxoDy+/rBeuwfC3la9jv5x7f34tOCua6Bl4A
Djk/NbuvTrDbgREWKyDeO6s/PRhSR/nI9WvFgE6Qb2uAW54PcFiriXnPR5yF
gw3u1qj1mqvGB3wJtndwUNcD1nf3fa8J9Qb+bNmczgWziKXedkP5RUvMHaty
wTz0QanMoYzvS53Sif3O6ozpSiPOOQaF2kDx/AjltE2leK83gTAplE/gsPAj
x5MpX7db/M3DSaQH3/Ni68JE0kv6PYH01AW1N8eT3iVJk7J+iaN6yHjjqF7I
WE9krDcy+gHXQ7/gfoP6L4H8hvGiHzEf9Cvmi36W+qWQ3z+YAU8q9YN+Rtzl
tA3UL2cyl07pTaN+Usq7NZ348iV4SolXRX3cHXSYWOZzhNYDlapNy2m/JVCG
dRUUj89LF+u9P1C8IYb+s44epXxipsHAOUb5svv2YzMrSQ9Z/yrSy77ot7uN
VaTno2avYMNq0hsZ64GM9ULGeuJ6WG/cD/2A8aBfMF70E+aDfsN80Y+oB/oV
9UI/o57o90F617xSD+ADZ+CPwqGM/YbcmQ2NVCZY/OW0fTbATytLr04/Iphl
GxwA3/GBuXxYsIt/wcbf8oE5fEjNdzdndV2a5qxSNd4CNb+DYqAu+Xzge2D5
fS7UB2yZ8T3Mp6L8n8xzOLsK4UwHXv45PNmcWSnClQi2aSM8Waq+JTQfkOXv
woYyVL+pp0CwhTCu34gg7gcbZEcSS39HcRb6BBIGVtKas54zCzhWdgBvg5+n
xnDWsfJ9S68CdX7FchatnDO7BNsP4Zdxzu7HO9oHAsfC9nrQr8+sA7Y35MN8
mvx3p16Cmj8wuMiuAngX/Cw8T60f9O80xaC5gpkpLwJ7JpbfHvs/luvnEIcq
fZhEnANh1icK1saKR0cCP+8eHz0C2EcxKuyX0fDUOiBBsAtgy2BgGXe8YMnQ
BjshXnlOAUeE7bgXH6euHydYsF9y+0rIr71i0Vkd4O5iMAzkf/waGJYLNhHk
6gS9+koeNntxtT7RnDnGiyXDgGXfRKl+iFXnXQSxPL+9iKcohfEkjtoJC3jQ
envmVz7ud6P9rih1d6V45PnsQvG2QPv6z6d8rqwYXjDTmfJVxusqJ9KjC7bt
1ZBeMh8N6Sn31ZDeyFgPZKwXMtazEZbdrqF6S386kR+U4zfPifzydq3dyihn
8pNxav2FwvnkN+u9VaGHXMiP+9bOHXXNlfwq13EnP8t6epDfxymBeVI/yHng
RSz19h/K2G94niN7dQftPmBLLOO2oX7eqKwzmfp9vNIQVjQP5HlnSfNC6jOJ
5om8j1jQvJH6mNM8kn4wo3mVDOOyzZTmGUzfc9GmNO+QcR4i47zc/QAMb0ws
+9eIWN6HDGkeP4Hr1R0DmtfyXBtN8xzvwzjv8b6M5wHepwfdP0bSeYL3cTxv
8L6O5xHe5/G8evX+/x+GT9PK
           "]]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
           681.6}, {622.8, 681.6}, {622.8, 680.8}, {46.8, 680.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
           680.8}, {622.8, 680.8}, {622.8, 680.}, {46.8, 680.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
           681.6}, {47.6, 681.6}, {47.6, 680.}, {46.8, 680.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{622., 
           681.6}, {622.8, 681.6}, {622.8, 680.}, {622., 680.}}}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{148., 
           524.8}, {182.8, 524.8}, {182.8, 523.2}, {148., 523.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.8, 
           524.8}, {217.2, 524.8}, {217.2, 523.2}, {182.8, 523.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 
           596.8}, {73.6, 596.8}, {73.6, 579.2}, {72., 579.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.6, 596.8}
           , {149.2, 596.8}, {149.2, 579.2}, {147.6, 579.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 
           596.8}, {148., 596.8}, {148., 595.2}, {72., 595.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.2, 
           611.2}, {148.8, 611.2}, {148.8, 596.4}, {147.2, 596.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{398.8, 
           524.8}, {433.6, 524.8}, {433.6, 523.2}, {398.8, 523.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.6, 
           524.8}, {467.6, 524.8}, {467.6, 523.2}, {433.6, 523.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           528.}, {398.8, 528.}, {398.8, 526.4}, {364.4, 526.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{329.6, 
           528.}, {364.4, 528.}, {364.4, 526.4}, {329.6, 526.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.8, 
           422.8}, {274., 422.8}, {274., 421.2}, {238.8, 421.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{274., 
           422.8}, {308., 422.8}, {308., 421.2}, {274., 421.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.6, 
           422.8}, {494.8, 422.8}, {494.8, 421.2}, {459.6, 421.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.8, 
           422.8}, {528.8, 422.8}, {528.8, 421.2}, {494.8, 421.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
           494.8}, {164.4, 494.8}, {164.4, 477.2}, {162.8, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.4, 
           494.8}, {240., 494.8}, {240., 477.2}, {238.4, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
           495.2}, {238.8, 495.2}, {238.8, 493.6}, {162.8, 493.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           524.8}, {183.6, 524.8}, {183.6, 494.4}, {182., 494.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
           491.6}, {309.2, 491.6}, {309.2, 477.2}, {307.6, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.2, 
           491.6}, {460.8, 491.6}, {460.8, 477.2}, {459.2, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
           492.}, {459.6, 492.}, {459.6, 490.4}, {307.6, 490.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.4, 
           524.8}, {434., 524.8}, {434., 491.6}, {432.4, 491.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{382.8, 
           494.8}, {384.4, 494.8}, {384.4, 477.2}, {382.8, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
           495.2}, {383.2, 495.2}, {383.2, 493.6}, {363.6, 493.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
           528.}, {365.2, 528.}, {365.2, 494.4}, {363.6, 494.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.2, 
           321.2}, {236., 321.2}, {236., 319.6}, {201.2, 319.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236., 
           321.2}, {270.4, 321.2}, {270.4, 319.6}, {236., 319.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
           393.2}, {202., 393.2}, {202., 375.6}, {200.4, 375.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.2, 
           393.2}, {346.8, 393.2}, {346.8, 375.6}, {345.2, 375.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
           393.6}, {346., 393.6}, {346., 392.}, {200.4, 392.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.8, 
           422.8}, {274.4, 422.8}, {274.4, 392.8}, {272.8, 392.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{163.6, 
           219.2}, {198.4, 219.2}, {198.4, 217.6}, {163.6, 217.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.4, 
           219.2}, {232.4, 219.2}, {232.4, 217.6}, {198.4, 217.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
           291.2}, {164.4, 291.2}, {164.4, 273.6}, {162.8, 273.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
           291.2}, {309.2, 291.2}, {309.2, 273.6}, {307.6, 273.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
           291.6}, {308., 291.6}, {308., 290.}, {162.8, 290.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 
           321.2}, {236.8, 321.2}, {236.8, 291.2}, {235.2, 291.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
           219.2}, {198.8, 219.2}, {198.8, 172.}, {197.2, 172.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
           219.2}, {198.8, 219.2}, {198.8, 189.2}, {197.2, 189.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.2, 
           324.4}, {460., 324.4}, {460., 322.8}, {425.2, 322.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{460., 
           324.4}, {494.4, 324.4}, {494.4, 322.8}, {460., 322.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
           422.8}, {495.2, 422.8}, {495.2, 375.6}, {493.6, 375.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
           422.8}, {495.2, 422.8}, {495.2, 392.8}, {493.6, 392.8}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{238.4, 320.2}, {238.4, 319.8}, {
            238.4, 318.585}, {237.415, 317.6}, {236.2, 317.6}, {235.4, 
            317.6}, {234.185, 317.6}, {233.2, 318.585}, {233.2, 319.8}, {
            233.2, 320.6}, {233.2, 321.815}, {234.185, 322.8}, {235.4, 
            322.8}, {236.2, 322.8}, {237.415, 322.8}, {238.4, 321.815}, {
            238.4, 320.6}}, {{237.2, 320.}, {237.2, 320.}, {237.2, 
            319.11629999999997`}, {236.4837, 318.4}, {235.6, 318.4}, {
            234.7163, 318.4}, {234., 319.11629999999997`}, {234., 320.}, {
            234., 320.8837}, {234.7163, 321.6}, {235.6, 321.6}, {236.4837, 
            321.6}, {237.2, 320.8837}, {237.2, 320.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{276., 421.8}, {276., 421.4}, {
            276., 420.185}, {275.015, 419.2}, {273.8, 419.2}, {273., 419.2}, {
            271.78499999999997`, 419.2}, {270.8, 420.185}, {270.8, 421.4}, {
            270.8, 422.2}, {270.8, 423.41499999999996`}, {271.78499999999997`,
             424.4}, {273., 424.4}, {273.8, 424.4}, {275.015, 424.4}, {276., 
            423.41499999999996`}, {276., 422.2}}, {{275.2, 422.}, {275.2, 
            422.}, {275.2, 421.11629999999997`}, {274.48369999999994`, 
            420.4}, {273.6, 420.4}, {272.71629999999993`, 420.4}, {272., 
            421.11629999999997`}, {272., 422.}, {272., 422.8837}, {
            272.71629999999993`, 423.6}, {273.6, 423.6}, {274.48369999999994`,
             423.6}, {275.2, 422.8837}, {275.2, 422.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{185.6, 523.8}, {185.6, 523.4}, {
            185.6, 522.1850000000001}, {184.61499999999998`, 521.2}, {183.4, 
            521.2}, {182.6, 521.2}, {181.38500000000002`, 521.2}, {180.4, 
            522.1850000000001}, {180.4, 523.4}, {180.4, 524.2}, {180.4, 
            525.415}, {181.38500000000002`, 526.4}, {182.6, 526.4}, {183.4, 
            526.4}, {184.61499999999998`, 526.4}, {185.6, 525.415}, {185.6, 
            524.2}}, {{184.4, 523.6}, {184.4, 523.6}, {184.4, 522.7163}, {
            183.6837, 522.}, {182.8, 522.}, {181.9163, 522.}, {181.2, 
            522.7163}, {181.2, 523.6}, {181.2, 524.4837000000001}, {181.9163, 
            525.2}, {182.8, 525.2}, {183.6837, 525.2}, {184.4, 
            524.4837000000001}, {184.4, 523.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{436., 523.8}, {436., 523.4}, {
            436., 522.1850000000001}, {435.015, 521.2}, {433.8, 521.2}, {433.,
             521.2}, {431.78499999999997`, 521.2}, {430.8, 
            522.1850000000001}, {430.8, 523.4}, {430.8, 524.2}, {430.8, 
            525.415}, {431.78499999999997`, 526.4}, {433., 526.4}, {433.8, 
            526.4}, {435.015, 526.4}, {436., 525.415}, {436., 524.2}}, {{
            435.2, 523.6}, {435.2, 523.6}, {435.2, 522.7163}, {
            434.48369999999994`, 522.}, {433.6, 522.}, {432.71629999999993`, 
            522.}, {432., 522.7163}, {432., 523.6}, {432., 
            524.4837000000001}, {432.71629999999993`, 525.2}, {433.6, 
            525.2}, {434.48369999999994`, 525.2}, {435.2, 
            524.4837000000001}, {435.2, 523.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           366., 527.2}, {366., 526.3163}, {365.28369999999995`, 525.6}, {
           364.4, 525.6}, {363.51629999999994`, 525.6}, {362.8, 526.3163}, {
           362.8, 527.2}, {362.8, 528.0837000000001}, {363.51629999999994`, 
           528.8}, {364.4, 528.8}, {365.28369999999995`, 528.8}, {366., 
           528.0837000000001}, {366., 527.2}}}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBC8KXOYNRMIKhsccPEvKt3++S+vweF78OOl
s2+XOaSBQQOEPobgX614qWa4EcFnAIEFCP0wPsx8GD9JIMLSpAWhH2xvD8J8
GB9mP4wPcx9MP7r7weY/IMw/E+t9or0IyL/HxNl1BWp+Dpr9QP7pdycPO+1A
8MH0GoR+GB8l/ID8jKvPs1Y3IPSDzW1DC782hP1wPtR9MP3o7gcAHJzdlQ==

           "]]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{496.8, 421.8}, {496.8, 421.4}, {
            496.8, 420.185}, {495.815, 419.2}, {494.6, 419.2}, {493.8, 
            419.2}, {492.585, 419.2}, {491.6, 420.185}, {491.6, 421.4}, {
            491.6, 422.2}, {491.6, 423.41499999999996`}, {492.585, 424.4}, {
            493.8, 424.4}, {494.6, 424.4}, {495.815, 424.4}, {496.8, 
            423.41499999999996`}, {496.8, 422.2}}, {{496., 422.}, {496., 
            422.}, {496., 421.11629999999997`}, {495.28369999999995`, 
            420.4}, {494.4, 420.4}, {493.51629999999994`, 420.4}, {492.8, 
            421.11629999999997`}, {492.8, 422.}, {492.8, 422.8837}, {
            493.51629999999994`, 423.6}, {494.4, 423.6}, {495.28369999999995`,
             423.6}, {496., 422.8837}, {496., 422.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{462.4, 323.8}, {462.4, 323.4}, {
            462.4, 322.185}, {461.41499999999996`, 321.2}, {460.2, 321.2}, {
            459.4, 321.2}, {458.185, 321.2}, {457.2, 322.185}, {457.2, 
            323.4}, {457.2, 324.2}, {457.2, 325.41499999999996`}, {458.185, 
            326.4}, {459.4, 326.4}, {460.2, 326.4}, {461.41499999999996`, 
            326.4}, {462.4, 325.41499999999996`}, {462.4, 324.2}}, {{461.2, 
            323.6}, {461.2, 323.6}, {461.2, 322.71629999999993`}, {
            460.48369999999994`, 322.}, {459.6, 322.}, {458.71629999999993`, 
            322.}, {458., 322.71629999999993`}, {458., 323.6}, {458., 
            324.48369999999994`}, {458.71629999999993`, 325.2}, {459.6, 
            325.2}, {460.48369999999994`, 325.2}, {461.2, 
            324.48369999999994`}, {461.2, 323.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           199.6, 218.4}, {199.6, 217.5163}, {198.8837, 216.8}, {198., 
           216.8}, {197.1163, 216.8}, {196.4, 217.5163}, {196.4, 218.4}, {
           196.4, 219.28369999999998`}, {197.1163, 220.}, {198., 220.}, {
           198.8837, 220.}, {199.6, 219.28369999999998`}, {199.6, 
           218.4}}}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBDwZDqAaZ9sB1z8lR8v+SYpZTso3/5Zl/Uq
w4EBDLIh9AEE/44KW+PUqQi+MQgUZ8D1w/gw82H898uPeZuXI/TPmgkCCPNh
fJj9MD7MfTD96O4Hm/85gyB/xt3J7a0G2Q6m7y1c3e9AzZdEsx/IPy1wfNeO
xQg+2JwehH4YHyX8gHzGPaxCIpkI/WBzG9DCrwFhP4wPcx9MP7r7AbMBwbo=

           "]]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{176., 
           375.6}, {225.6, 375.6}, {225.6, 302.8}, {176., 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
           370.}, {223.2, 370.}, {223.2, 305.2}, {181.6, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {175.6, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {223.6, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {175.6, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {216.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {216.4, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {175.6, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MBjkOELrUAcaPvePGXMFdDOcvVt75p/1XkUNF
xArTs+I5DmfPAMGbIgcGEPiWDeeDldumwfm7b3X9TZVOQ1XPkAY3D8aH2Qfj
c3bJJ7+LKofzjzitzbyXXQ43b9ZMIKgsh9sH48PcA+PD3IuiHugfmHkwPsw+
sDpJRHjA+LZc1xcXAN0H45vZ7A2axggMn1ADrZWcUPN/FqHa/7MI1X1APuM9
Js4uTQQfYl4a3DwYH9W+NAfNmP5DX+HuS3Mw1FopfCGlHG4eOHxzylHDP6cc
NX5A8lD3wvgw/8DMg/Fh9gEA81Xd9Q==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxllQswlXkYxg8qLUdxHJH7JUWhIZdueDmOy54jl1TohgZvlEz9dTGiG5ba
WGkKq7bLRFthEzGrVoq12tqiXKKbiNjtZmRV2n11zsw3U9/MN9/85sz/8r7v
8zzHJGJTYKQij8eLoHf8yz90dk9AGMLrogbJNl0G0kZlZ71IhJ905z6cocng
5z0BPoXxX7Pd5PP6ofYMOjPHIrc5fc3j+122ZvB7V8W+pLCvOcrI5XrJbAYm
7xtrc9ciPPv7enT7LAZt9q/m169GiFAPXmBvzuDAJq1fhlci+H9/JC7HlEFf
i3+2OAThYuGrIk9jBr3hJ1ovLUPIdAvr9TdkUHvSu8ciEOG2S1Laan0GkHJJ
cMsXocTraeI9qi9qpCf8hDfC7FVZdRXTZfsniBAETf0b83QY2DuG9yc7I0za
fVikSrxG0qh8xZFj9ReXS/fO5bhMqe+AhSVCsRp7UEvsXLDs+DkzhIGZtpOt
6LyiXt0d8wwR8vPo0WMwdt7ou7zpCM8z3jvtMWDg9mbdnw+16L4jS5/1GjFI
cyhWNxUgVEVeOOhD9Soo2VRIpiKs2WKyXoX6cSlkuDpUDaHeuGyzhQUD0TrN
tDhVqocK9pzDQAVNN2xXQfiWrzgn3YZjs87R5AFbjmMTpK/DHBiUtK/d6kfr
WweOPrk2n8G76geZY3yEyEWP/dQWM5i+5HxU2RSEt/vNfwt2ZWB1d4NtoAZC
3eKA/zzdGViL9Ae7hQgtvhHq7R4MbCpunt6igxBYZZga68UgJlfPTtUAIZg2
SPFh8PiJ6qGzpgj9H86+EUgYBFl/HPKyQNg6sfHKGSmDp/SzIvXXWaXtVLwv
g9SkO+UdjhwPxKeHlS7iuEt0v84VEF46aOfMJA4dpgI85Hqh/drPHHt7n+Z9
sUdb8onO8114+d05KQKpTcuYuKpUqY/vj5A2reP2CN1vhrl/28alCJL6jvS/
vBkUr2iy81iOcPW5e3MQ1SP22jyaFYzQnSgsSRcz6HHUre0MRdiCP/xTI2Iw
geSwcRX1t4YdOuomX096btx69biuq0zf4k0cK98cLJgSR/pJMcu9S/0s7xPz
mmIRBmkcH8VyPyFCdt2wxY/esv5Zkj9PiiuHnOn+LY+eqGqGIwyN3du+nuqv
3Jd0Zx6dnzoYUGXoxyBvts7hoBXEdokrW/0Z5JLd/wig+kt41dqBDE4r1EzM
kSC4h/Xe6SbO5kt3rxUj1Go09V9YymCSQOja4IKQHFPDNIPk7MTxjnk7M/Zb
c2yV6XEwfwbCAxK0Ga03mhbjO6SPQOMQiAIYaJzM4ku1ZOdF0P1Gl2us7CN9
qf2q2PNIKvf/N/K8oHlk15s9KpqA0JybWZ7lKfczj/LhWHHKM3eZ/+0/RUPB
DeOyiy5yf3+I/qzn3QsZzKpLK1rxPlpWryPH4/nCbDlOfDHT1pvyyYPkXEnr
zccNbsmA5BeSQPtHjT/kvxynliPzFWheDRKnDBMG14T/Fi6YKMsbA0POX5/r
J7/PjTulUDNV5oc5lA9e1SblxtMQSP7Nt7QYBPoU7jpD/mg9Fe+sImSwqkNn
iZU5gvFIvqqPgPKI2ltpLfM7asj148Rx942YSTddOA5Z3L3T3ZPyjlfdpi+Q
5xHl397aphOpmrK8FVJeBu/qin0plM+D8rXZtHPURZvBl/8H/wNdeqMx
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfwuysnuRIbD0wtKt3/qlTjkHv23qXoSJj/48dLZ
RwxKHMLf6O9WnwzkF357WGxU4qBlNel0/ZQMh0dVIuvYTUoc/rR/uX19aobD
vbt37841LXFQZlDVXjM9w0HB7vA6BvMShzmLlHf+mZnhsGz2EQUDixKHT98r
+ILmZDjMCir8lmhZ4vBY8L2w1PwMh2+zuD2DrUocCj60ngxZlOGwt2SyBIt1
icONxmK3KUszHJr8pF9sAfK3SWg2Wq3McEi1vu/Pa1PiwL11WaX7WgS/cVee
ud5GBB9k3MEtCP2R4tsvMuxAmH9wxRI/h90I+/+ck6nn35fhsC/iU3cq0H2c
XfLJeQcyHETXuT+0grr/0qEMhxsxHrOEgP6TfBQhvv1IhsO0P0kn1wP93+Cx
v1b2WIZDQO/0PCFg+BxKrFndcTzDoaIcCIDhBwt/WPiixwcAdFnAYw==
            
            "], CompressedData["
1:eJxlkwtMjWEYx1sUWmIlqqOdIpdOlPsl0T+XUqGSyj3CPG5hvXIdI611JqvO
qZBySyeNpEQX90tFJVoXJoZiLOq45lJ4zmr7Nt7t27ff3vd9nv/zvP/HNmTj
3FX6enp6rvzp/jBbftu/lvDCJyYpdIBA8KFZ5salElM7yvOLCUZ1pzZNlgs4
eW4L+HmbEHvr69D6/gK5Oz9lP7xOCDWNuOElE5iQtd5YU0SYE9J7foGlQFp9
7ALfS4TJHEBrIdBqGHyo/LzE07OTVFczJT5WkVkZkN4RfzHf78aCEk4SRuuW
lYD3qfrYJ6mEGe2yE8acL2XRL/O7yYRmXo6spy3qy9Ogw4RR3c/2P2LNelZP
X9OSSAizXeNlwPpbzKySRyQQnifmOafbCNge3LJZpuZ9ivuwi+ud1/2Rh6GK
sEVl0TXQTmDD3d85O+MJIxLbQjwHS8zdMAoaKsBya2rr/ucEZW4vuYOA0bTW
6+OYZW8v7jVxFNgX5q7+VkOYEO22bNBIgdrA905F1QR/xYMpLmMEtOUfW7dV
EdwvfW7vM17gYQ0fqCSYDM9JOT9R4ECcaUZTWUf9s1wE3trUpKhLCEX6jUvD
pgg0RqRWKG4RWE7dQAi8eLO6/cYV1vPoaU6tm8DWhvvF2jxCevIdm+ypAprt
JfaF5yRe7+/zY61G4mVGbQ+OniA4oHlsP+b9qRWZPkc79L/m+BGvv87ulkSY
VqVW5roK2BW0RQnuT05Ki8aQ9ayyfDU/6SAhsskv//mkznxKQnF88LCCiZ3+
iiL8jvF1d+J6M9LmQBVJcHxmZ+jG/XjnvfjihghCRWSafQD3Sylf0bxwH+G7
f8NpmaPEWR4vd6gVEuvk9BoisN1k7jNPvp8bWNK1cqBAELd7CMf3ZXtX8fuP
ud/zsAHnX2Rt5vKY/TJY18BogpexvoMH+0vhHF+2J4ZgvXDlJLll53vGEbSa
Yu/WvgJ1pcnvythPS3UGMxfg0zNd2Y/rrgiVRR8B+72FoZePE8INSq++MRWo
bnQJV3B/f535WDWbWf2NByJL4sK8YD+7Aom79FDKG27yfPj9cc8wE9ikjbxX
zfN57ZiV0xLOn6987FzG/tA9jynry2gKb/BiP3nvvtDYj+v5d77/AtGezhs=

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnRNWu27bpwwHW67riwu0Shxg/Gedv8yddEscIt7H
FhR/znD4phHTf0i/xEFXUf7Lmy8ZDrnPf6/8aFjicJ/V3D77W4bD46WzjyiY
lDgEPyh/VvEjw6GivLz8u2mJQ+eGhy9Ff2c4aAG1l5qXOBxo8H676W+Gg8es
oMJvFiUOk0SvLTjEkOmwyuL3B0mrEgeG/EYWV5ZMB2/zTscHQH7eCZ2M4+yZ
DrH9h76usC5xABr/o5o70yHV+r4/r02JA8i5SfwI/grTs9Z+wgh+h52RAas4
Qv+36Xcnt0shzE/52PGdUw5hP9A6d3HFTLj7lL2qm9crZ8LdHyn1tM1HLRPu
v4TZVafCNTLh/gdZf1EzEx4+zzcGz/TXzoSHn8OS+/v4dDLh4Qvjw8Ifxmd+
Ele8UB2hf9XHS75KqgjzjYHgsxLC/r0lkyWOKCDc57sS6CE5hPufXlC6XSmL
8F/dD57dTDII/zslPL3wSAoRPkYca2SkpBDh18cpdyZYEhG+IPd+kECEP4wP
ix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWF
Hyx9w8IXPf0DAC7YWH0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3bnh4cupjzIcPv+9UpGpVeIA49vVtMUyqpc4hASp
L+h8nOHwN+mk/jXlEoeXUzfxFD7NcNDdNPf9c4USh/qbtpURzzMcTkfJCv+R
LXG4v49vjvGrDIcH/r3T86RLHLjcVEuZ3mU4ZEx8W2MvWeIg2DBJ9NrHDIdP
l3yTBMRLHEomvPLr+pbhIDFpWUiMaImDYbmuovyfDIdb574HK4uUOLyPLfi8
mTHTYTa3Z/AroRKHgK0fzstzZDr8Xvnxki+QH1a7blsSP4Ifp3la4LgYgl/x
7Ee1jSxC/6It5j8OKWXCzT/TVFbiqZEJtx9k/RedTLj7wOoNMuHuP2Ptd3Gi
SSbcfyDlOeaZcP8fTlmVEGKZCQ+fiBWmZ62tM+Hhp+xV3axvkwkPXxgfFv4w
/op65SkXdRH6Iz51q/43QJjPGsan+8kYYf+GnRNMnpoh3Hfg1ELXMkuE+y06
HROWWiP8t879YdUVW4T/1/ZxyvXYI8LHNG6X5xkHRPhpt4vd5HNChO+y2UcU
Njghwh/Gh8UPjA+LP5h+WPzCzIfFP8x+WPqAuQ+WfmDuh6UvmP9g6Q/mf1j6
hIUPLP3Cwg+WvmHhi57+AQMSXhE=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSbW+wS7b6ZDnlDzgVOOJQ4wvjEICJc4bGB+3qMR
i8nX3TT3/XN1BD9bT8X3pVaJg2b83vKDQH5UivX9ft0SBzmxLN/PcZkOP4If
L72tX+IgdFZMWTUh02Gqc3eOulGJA0iaLynTIcAt/7SUSYmDxlvefRtSMh20
YvoPbTUtcbAuONcRlJ7pwFS0fmeAeYlDM5firxNZmQ4dIGBR4sC4h1VIJD/T
Yd98Kf1YyxKHGAXHj8nFmQ5JAhGWJlYlDvVbhM5Oq8h02HqibN98ID+nomrp
mjpM/rLZRxQ2OJU4HIhWcCwsQ/DDIpq5FgLNv6vC1ngVGD56eYsZbYD2e5t3
Oio4lDg8NpM6cBvo3l2ePEzZdlD3JkD1W5c4mEsdiF4Qk+nABwowoPuB1uk4
Y+Gjhz+MDwD8xqmS
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllAtQlGUUhhdcdrlvXOIqCIgLQoKgEG1CBxjEhktasTJeKEBqP0Us+vCC
ycDuJoiYCAuNAgESGUhAcl2GFAKCaFBZSAdYRmXKMLAgkZZBsvMHzt/kzuzs
PP/s959z3vc9n2PcoTcTtDkcjhi/zC+JePTpW8MErLhi4w2WFJ5xkqmsoz+Q
wpxyNHup53lu6jt8tVREQfTB9SzVf1gxrCdx6iIwYPb4kNyfgmNDmd3eawQS
5pprCl6jcNcgv0raRiBtfzsdAgrHLdVPapoIXLjbucUkiEKXRmyyu57Al0Xd
DvXIrXWrfs2pZrmvw1xTcpHluVD3wekiAq4VLQkPsT+/kNDkY4UENlwp+eN9
fP+JoHgz3jkC3p2yYxMBFJwSj6ZW5hDwOJASPrOFgvC7k5d2niLgUJ8sOYf9
u1kVDOudJCCNtJ3c7EfBbm/eTLWMgPDoxjcUPhSe5qYtiqQEjLFAnTeF9iOd
AzfSCczf2zTd70lh9dSErw1yYZNIqHmJ5ZlL34e97MaySpHdIHChUGx8RHce
OaxnJFPgTKEoqvTy1/j+6Fca+3wdKVwo7o1MkBMY4okOvmtPwZov79Jgf+Je
ruC+LQWmXUk2gYlU89peawoWa9dtv32GwAEP54gq9DOsj+9vm0eg+dHSsOZF
Ck3yj29u+oxAR395SLM5BYfA2fjwYgJ+izPWh80o3B/anhuC+qbkW3FvmVLg
+xdFraliWdQy765fx3LCXz/HljcSiGl73VCK57OX8IkS9datWT2K72fsc0X/
dTBe3hYU8uN21ZpgPqKYjxUFX5uO3WWYn3W8jIJgWzZf/2ePcWdeoBXLt7w6
ZUqcZ7Nv7GQa8u8+lnnvYf1vPJIqMroJpD4Qem0zoeDpcjxGjvUKgk8nuggo
dO/n/TjViTw4dkVsROHDBcGDlmsr8xhQWJOFCn+70p8+BSZuSsyr/46nW131
KDD2RLcQcM+0GInUpdCjbpI/aSBwOV7K/4hPQTtlPEmN+kztaLXXQcZtSNRU
syxR2Hqf/orlf89XEkhXo2P8FT8qCFTPqiLikKOiZfrlZcv+lyEv2d8IdPuc
AHbfy9Vd9n8S89/12HXPWWQvg9HByvN4njEU+0U5tNrRbxxPfB3Z6OrG8264
H1IUpAbnm2YeKAhwlLf3ZOH8aiYg+bi/n3yxvsCQ5cnFqlkV6qVBuepkz3OD
oDR2J55PP/jb+juYV5XT2EIA1stxfWgUkEkAfGLaTmH/KYVbleW4b7Wh91KH
dSg0mg5YVOA+rlUMjiVzKWwrSRcG5RIos/Ec37eKAmP3L/nL/39bmwKzLn/i
PKkX/z6Tq0UhNHlBQDC/2miItdZKfdTLbte+V0s5FBDf8a9c0RP5BabdKpYl
Y8E/BbWyrNWuY2qOeVGhwKFYb5QJ9A/L94MJj8JZw/CMOzeX643osfdlVPEJ
TY6A5Wf36T+3RmWf
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3XHp3gPuVZkO2z7/vVIhWeLwZ418h+RSBN/C1b3o
54JMh0PNlYv+Afk2s0Pnr56b6XBtcYEtl3SJg8ySXZOTZmU6RMsK20jIlDjo
5S1m3DM900FPxXdlhWyJQ+FP/pfbp2Y6BO2Qa9WWL3GYaH55+o7JmQ6Pl84+
8kChxMFfTizLdxLQfJvA/8eUShxWr70RXzYx0+Ftjb3pPZUSh8fvP8osmZDp
0CZ289x3tRKH/xPqflsB+QobijIENRH8XZ48TNraCP6L3MjVybpQ9wD5Z4W/
5rfolzj0aLzl3Qc0P9X6vn+vYYnD60dmUgeA9v9NOqk/zbjE4bkrg1fYlEyH
7FKfDwmmJQ5NgZ5zG6ZlOgCtm/jWrMThB9A762dkOiQDlddYlDgcvbO1pWZ2
pkOtvWncLssShxfb1zM/n5fp8O9KxctlViUO3JNXNgUuAvrncPqNqdYlDrYh
un+Kl0Hs57UpcQC6tsBvNYL/AKiBaQOCv7Cfx4dxS6bDib3PnCYB9R9sWx7u
tT3TYcKhrxpzgObvNZipNWNXpsNRYICsANr/tWjTc9e9mQ5J81bUJwPdl+n7
uS94P8S8s0D377zV9Tf1YKZDxg1RBXOg/25I+K15dijTIU3e7nAe0P8n2G1n
Xz0M1C8QYVkCDJ9JQOefPJLpcDpKVrgGGH4VVUt1nI9mOhi/4ZpQrYvgzz4C
dIA2gs+w83qMBzB+POY2qB0C6peNSrGWV4eGN9D8D8uPeX8Hxm/Gbeerh4D2
H/6qEXMeGP/A0LxgfBCRPkDJU3g/Iv2cej2b7/seRPrKAVm4C5H+QPo3b0Ok
T3B62IxIvx9WfWFgXo9I3+jpHwAteWvb
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHeVk9+KmTpbD0wtKt3/qlTikSD6KEP+eicEPfrx0
9hGDEgc/B+HEwyB+4beHxUYlDop9pYXSPzMdHlWJrGM3KXH4cvt6Y/GvTId7
d+/enWta4iAVwnHR/U+mg4Ld4XUM5iUOU76xxc/4l+mwbPYRBQOLEoeX3jFb
3jJkOcwKKvyWaFnicCv10s6tzFkO32ZxewZblTiku2Tmf2DLcthbMlmCxbrE
4fzVsDf6XFkOTX7SL7YA+WtzeNSv8WY5pFrf9+e1KXFg4uySfyyI4FfwBd09
KYrgv7i55leMJEJ/QPas8jkyCPN3/Gn/clseYf9nJQbV1UpZDvsiPnWnAt3H
cI+Jk0s1y0F0nftDK6j7c9WzHG7EeMwSAvpPwMxmb5BmlsO0P0kn1wP9Xz5n
kfJOrSyHgN7peULA8Nm5NT5QBRjeFeVAAAw/WPjDwhc9PgAu/LYo
            
            "], CompressedData["
1:eJxlkwlMVFcUhqcItCKKAVqWYcqgFFFgGBFlhvUHKqSAFkQpRYoWF7xXRZSD
iWI0hJgGq10UIamhSFHRpnEZtNXQ1qa12KQuKYnFFbGVcUEHAREqBTwvkLxE
b/Ly8uXdd+5//vNfv/x1C1bYaTSaOH6Ut6ngXdEVKdH+/q7qwimErEehTQ3B
Ki/J8N+wMEjCqbW+KMaXEFCzeHBvoMQXv/YF3vQhfHv5StYaf4lC1/JfUrSE
ULt0S4JeYn7+5OwzXoR9Rhrp9JaI4QJPPAm2nITYVe4qR9mXmj90UbnK77OS
bqfR+rn8/7CltMf4usQsZXkTEvrPzikZJzF3SFvnzOdVHmtrWqqRsPEysJ6n
N1rLeocEwt74zucrHcHYNM3l00GBYj+R4sD6rQVDuPCfQFvVqchDeoLnP9ke
Pwzw91VfPt7C/ablnnxc1y9QssfTPsufsNyLNzAbq/7Pfy9AZXbD6YNAwjkW
uCFavsJ7dzS6+AYRXqu+vqIlSkJ7/2TZJANh0/npkbvZb1NF/NJ3ZhIuKgaa
JTJnXIqNDifc01+pcY+QSPq+d8g9gqBs/3OWxKQQS80xM6G8o2/eJ8bR/tOi
CbfpdKKR59VkdzevOJZws7WsuDlAguW0TgXhamRqfa4f6/nrhuXveEJhxNE1
O3keh/ad0x9PIHzNAha5qrysIazW0Vnl7LzbZHKUCIJttgdzac/x9E7NqP4O
rr/ZfK33G/Y3saVyR2McQTuxPWQy+2Op6WpwZD25a38fDusV2N6Zcbotauy8
LoHm3UuCz5jH8vVIYHhXelIo97t/YKbV8FDAcMvfMZ79aK+Nyxl/X+Di9gPT
F7FfZcVJlc+sAgOZ/x7UGlQ+mnxnc+UMlRU5LtMIRfmzyzvuCTRmnbe/PJUw
H24f//ZAIJ3j3cLzD367O7auU2Cxzi36KudFp1wIm0CKs11QMueL47he2yOg
y1ke5es1Ns8+gScNzan9bxEu+Wz7vOC5QJ4SsDcJFb7LbNdHBFb/SHs83QnK
ODMdJDY6/PGT1ZVwwaT3aZ4gMXiku2Ue886Uh/bhbiqfGJ/Yf1an8nM2cCvP
MyZjJOmwG4HVrSsKkfi51jv0Iz6f49++MlxCGY8r69sfl1NhNUmkbj1x14P7
efl+vwDzC7Xg
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{189.89365, 316.48}, {190.571775, 
            318.328}, {190.58315000000002`, 318.328}, {191.24902500000002`, 
            316.48}, {189.89365, 316.48}}, {{190.29177500000003`, 318.832}, {
            188.73515, 314.8}, {189.27765, 314.8}, {189.72565, 316.06525}, {
            191.417025, 316.06525}, {191.85365000000002`, 314.8}, {192.44165, 
            314.8}, {190.879775, 318.832}, {190.29177500000003`, 
            318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfgy8QwHjjUyUSm3ix1g/LNngGBNscOE4BKV
6eqY/G8aMf1OxxH87FKfDwknix3KprntVNTIcJgswRLmd7rYwUXm9SMzzQyH
PKHmA1xnix3ehjy7HKCV4eDFw6R9/Fyxw2vN+L3ftTMcri0usPW6UOxgOzt0
vrZehoPYzXPfJ18Ems/j0xhvkOFwOP2G6INLxQ4nD4j8kDWG2PfgcrHDy+3r
mdPNMhx4mbTbp10pdniauPDaFssMh7V9nHI+V4sdLKQORC+wzXD4d6Xi5TIg
//4D7smaTgg+z+SVTRfdEfzrJu8tXH0yHE6U7Zt/C2iew7E7W1v8Mxzidnny
OAHtWxF+yuhIUIbD579XKlYC3Rej4PgxOSTDwbgq+lrWeQRfWv+uStsZBB8W
fmDzUjD5O+RaXweeRvDNxCctuwIMLwGQB4H8NJCHgOGzSS9vMWNyhoPHwyoR
PWB4hACD/39ihsMMYAA7AN0797hfql0CkK/+6j7HtWKHXo23vPtiIeHdfr3Y
obaze5ttdIbD7w+SZaw3ix3OvJ7N9z08w2HZ7CMKBreKHcr95cReBUPUswPT
w7/U708eAv3/tsbe9B6QvzPjtvNVrwwHB1NgiNyBhocLgg+KbilzBH86MDkY
62Y4zJoJBED7xLN8P/MB04tfkkCEJdC9EUDtG9Uw+ejpEcYHACMjPyY=
            
            "], CompressedData["
1:eJxFkn0s1HEcx280a7oZhuhGerLbbkZLqO3ykXYyzKJQaTNl+0gqvtVoUuvB
sxQX65Yxh4w8xLnzsHOoFDM5Dxk9eCiN7IrVjqzU55L9vtt3373++H4+7/f7
89kWdSE42ojH4+2ma3jte2a8ytIQbDeEmtU8Y7DOh2XB8foXDKRwSiVIR7jS
XrzF5RWD2y4BFaYZCPKLYtOwXgZB2vsRq8SD29/+TOlj0CwIc0/NQhjRWPRi
PwON2aM9pTkItb5TV60GGMgVHstduQh6YURul5ZBS47JQkEewo0dUq1giIGx
bKPAoQDB3yPD23GYAXWTlD8kff4pT3eOMIhY9VnRFSGsDifOVRC7lVLBUo7n
3o3XCSs5/mXLRvOeIIiP/JEIieNCr9W61yO0+vGNRFS/VfIhYKIRwfOgndqZ
+hvsjioRhkz2x01q/+tpQcgpPG/pQ/pLMuqnYtoQJEK5qpz8zZ4V6TerERqK
vj3uJv/j4qRwYTtC/1LIx3LKp8/8ZaunBuFE9embaZTfoRXdfAcxlS8J6eb4
jSHQ5xxXLQ4GTncysDYMhDhlmd/WpWGgiro+Jqb6wc0Od6rV5P9kthSov1Oi
a5C0jcHX+Y59ctKXp0v2amph8MnKviea9OcbBtzMoGnh9VZnFYJxkftAjJJB
Unjl3kAFwjE61k0MXCnwbson0ztyxlzB4LNX2cSBGgS1c+xlfiODFTerM4uV
a3ozGxjEivSF7+UcT889aOAXc1ynJMEy+n+JFNB/w7r4FCKk2oz1LxH/OEcD
yUfosOid1SnW/KnvIfB8hXIP0mfHRi0T7lLeyu+/h1UMkm+5BDhlI2Tt0oQn
kL8v1C4+E8FxSbbJj/xHV0UeDaZ9NBKl2RynfCbbaQHT1/KK1XD7/W8enRyv
7/9fS1l7Rw==
            "], CompressedData["
1:eJxlkntI01EUxyXEMgxKwz+ChLKpM5upGSwVT0qiJuajP6R8YSqXtMRu5Ssq
Z5Jhc6SbhiYpztfmY2qPOTVnaWk4ZzGf01TCRukwzAQfSWcs+YFduFw+cO45
33PO90hcSljCLhMTE1e8hjdBEnsxTE1ANYingcI2X4r3mLmgp8Az7RO4dP/P
uQuhcpsRCu/iJbGaNwy7fZ+adO4i8L4wxiljlEJZz/K6XQcBxVikf+kYhQ39
grJdTiBaEWDBG6dwWuURHPqKwI3VObfkCQqsTkcvZRuBKMHb3w6TFPoVcr5Z
CwEbQwHkc8nl1aFNBII13QcCtRR6D/O6nkkJ9E08VMuQfdSJI7o6AjyRb/4i
svL+eb1rDQGpRCJxnKKwluW5u76KALijAuRFJdc2sJJhsZ2uJbyUYW2zgyVX
SKDikPO0GPMVRm75rhcQiJ0fPnoZ9QSYa251PCJQYG4zaIX6Ix8LISqXQFLn
zaII7Hdg3ls8k03g1x9NOhvnY7V8Vp14l8DC09mezc8U5BpO0VAWgS1+iF/K
MIV2vtlP60wCnOljZtkqCgq/L0Ex6bifXDFb9JHCGdvArJw0AqMuPTkZHxj2
n8s8yOll2OHHzJ55JQXT8Nm0RPx/sngzbqCLQnGrRapTplG/VkGBbcm9uvyv
/tJrCriOT09Qn/6Ot3v0SwoPnINq9vIInGgtX7Jvo2A9WuGTh/1poXbfisyY
/xv2f023Ue/STAGj/VgCAl+ry3pnGymkNuRridDoHwH6y1O0dkqI88X1JOuk
FKRot9pKhtOfD4+b1jE8tMLiTDYSiOC+6L/dYIy3R38YxiPC/FfuTXhloJ/i
9mNEE4Wk46slUZ0E8gxHxvgzhF9y3bKN8e9O3un/bf4LiJaI5A==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlV6pkOdVl7SiafKHZ4H+Vk9+JjBgb/bY29
adypYocbjcVuUz4B+VwTqnnPFDusOX817M3nDIdqkXXuC88WO9TJWqS7fM1w
qCgvLzc/X+ywZGrGNonvGQ67rsd4zLpQ7CAHlM78meHgYBq36+TFYoeS3j0z
9/3OcDB+wzXh96Vih5TlRvPb/mU4TDBZ+ujN5WKHj60nQw4yZjqE8elumnul
2CFSfPtFBtZMB+kXWxr9rhY7WKzL4VnOkenw70rFy2VAfo/XK5YtPAg+c8Cm
Q7MEEPwiad4HuiII/bfX/IrJFUeY72z34uYaqUy4/bUpCVw1spkOEZ+6Vf8D
3dctn/zulnymwzr3h1VXoO63U8p0KPr20HgN0H+zy+csUlbJdDCY9ifJE+h/
xntMnF2qmQ6v1Aw51gDDx+X7frOvapkOQoJAAAw/WPjDwhc9PgCOR8sA
            
            "], CompressedData["
1:eJxlkwtMlEcUhQGl8QGoAdFGKigCigUkiDyi7KEEo65CIIoEHwWMOBOMRUbt
Si2RFAOlNiVExSgPddWAi4jorgj4KA+hKtEIy9PHgovACggVDBTUXlqSP2kn
+fPny2TunHvOnUXR34XuNjEyMpLRN/GvyLsYdN+TI6HH0X1auYDOJf2cwkni
nozkrQ6OHMq4NTOaSgSKXpbpYuw5nLf/VnFQI7ByzqrVa2w5phXYROhvCtwO
KMq0XMDRPZY/GHpDwCG+QV8+l6ORCqQVCyiyLtj7zJK4OrBtofMMie129UdU
mP5bf5g4daitydiEo+4xLar32NvOZu0nhpen1L6X6T7bQb/z7mMMqbRq1QKJ
X3nvqRpheHQ+UONxS6B0PGVo2wcG8zITfQ7pj8vf4Zg9xKBYEdwgKxVQ2t8e
T3lP+ybLU6yp38Zsq/r4PxksXIqz390ReBfxjV/3IMNDt1PjHfckJjeUA78L
BMMyKsCL/49dl2zKL6kSON7sK1eu4lAnBS3IqxGYOj3Ndhf5/Wxx2+jdhwLh
vW5lTis5+ir3NGvrBPZHe/7U6c6hC/41s/CpQEjsme+zXDnyHsi91tcLmDuF
eYQv5//0/0YrwDXzlxlTXluyfhwxaxaI+bIjPHMRB8mJu9MiEH1ElepiQ3pi
D26MaxMYUViE7qA84LmzdP1zgaWzZqodzSXu685IbvpC4o5cWcR0Y47qlpQn
RXTelAIvJ78n9Ce2Uj8/+LQI8vdFLHVM910KgmU7+SP3+tn/XJNAV6GDfko/
w8Jjb0MU2sn7DAyRX49Wh9ZPzlcXw2knw6ta6tfZN+PRZz1D7aG7ua3kR2x7
rqy1gyHG1q+yn/wyU18+XNPOkNF3RKaukXhde4KVa5XEE3Ly7wuMKU8yDZ3f
NBCZwyjP5iSx9gTVN9B476X8Nd+GLIl/wzCsKdDup3nJO1yzzLeH4fWls1U6
mq+CJ9qw3l4GzfuPDSXFk3kOMKT5R3amF1F+O18d8B5mGDGjASsUsIqqrFf9
xWAaRhN0VUBl/WnU3ohjdm7U1qMFAmEJR40zyd+TAb/s7VIJWB/fYJhqIfFq
ufJ5+nyJk3PqrgRTno2G0zp/qjd47I/N/ks5wn1u1n64JuBjZ/PAy42jleJR
kT7npNJ9tzw4OufJE6/T+/zv+/4bNPDeow==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t010wHjjUyUSm3ix1g/LNngGBNscMZgeO7
doRi8o95m3c2HkTwWU/sfdZ0pNjBNWfu0sCwTIfPf69UaB4vdrBS9qpuDs90
mPS2xr70ZLGD3q1vAVsjMh307qqwHTxd7GBUrqs4PyrT4dV9jtQtZ4sdXH69
fe0Qm+lw+KtGjP/5Yofw2nXbHsVnOszm9gx+daHYYb44o0ZkcqaDEghcKnaQ
PfnUfkl6pkOE5ZYT34D8Cl1F+S/ZmQ6/V368dPZyscPsg59+qRVmOvglCURY
Xil26GiNumxTjsl3MI3b5Xmn2OFOBkM+Yz6CX5SabGGYkelQtm++VD4wfIC+
0T+TlOnw9ILS7Z03ix3+O/96mw10b/DjpbNZbkDdGwHVf7XYIVh9QacBMHxW
gALsYrHDlHaghSGYfPTwh/EBayTFfw==
            "], CompressedData["
1:eJxllnlUjWkcx7OlIluyjZwYIilyDMn2syWZKUJjDJPJNDxI8YQoS5JllJJ1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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLWuR7pL5PNPh2uICW64jxQ4wfoPylIu3jxU7cFx0
Z1N7kekw4dBXjZiTxQ73mDi75r/MdGBrnOrcfbrYYcJzhauyrzMdau1N43ad
LXZgOZRYo/0200FIUFBw4vliB6tJp+tPvM90OAzUzn+x2KEgybQ59VOmwyPj
N1wTLhU7OH/fb1b6NdPB+dKUrs2Xix02BGTP+v4j0+HpBaXblVeKHeRXif2r
/JPp8E0jpt/pKtC+yAt9egxZDv+uVLxcBuSzx8/wEWVB8CPEt19k4EDwLRRk
jm3nzoLrX155XNOKPwtuvsjlot49Qllw+yv4gu6eFM2Cu++KdqpkkkQW3P1c
f87J/JfKgvtPoDYlgUs2C+7/Z+tUnzTLZcHDZ8ZkW30mhSx4+H1oPRlyEMiH
hS+MDwt/GH9u7Q8e64MI/c7dOc9370OYf/bMmTM9exD2h/HpbordhXDfMyeg
h3Yg3F+XtadEeDvCfxKTloXM2Yrw/+2fdVk1WxDhc3qh67bNmxHhp7F4e+rb
TYjwBbm3axMi/GF8WPzA+LD4g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W
/mD+h6VPWPjA0i8s/GDpGxa+6OkfAOjabVo=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9UyH3ul5QsxHih1g/BuiCt9nHSh2YDER
NLO5kekw7U/Syfy9xQ6zyucsUr6V6XDM27yzcVexg8FudX7uO5kOqV+2rZm6
vdhhwoIfhs/uZTpUvVQz5Nha7ACS3voo04FJu13s5qZih0OJNas7nmU6dOc8
/71yQ7GDStGVJzavMx02aTu8+7qu2OFRhPj2ix8yHYozJr7ds7bYYYF9VGfa
t0wH06WP3jSvKXZgnH4r9dKfTIepzkATVhc7sMfP8BFlyYLzgbYtq+RG8DVO
PBJ8L5gF1x88TbGvVDwLbn5tSgLXH5ksuP0aIAMUs+DuA6tXzYK7v1bWIt1F
Mwvuv3tMnF3yOllw/5e4TfnGppcFDx+gbPI7/Sx4+F3RTpV8ZJAFD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAFcCZxg=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWNvGrfLMcuBY41MVMrtYgcY/+wZIFhT7JDw9ILS
7UBM/jeNmH6n4wh+dqnPh4STxQ7uGou3pwZlOUyWYAnzO13sILLO/WFVcJZD
nlDzAa6zxQ57nzldmhKS5eDFw6R9/Fyxw57du3dbh2U5XFtcYOt1odiBT3fT
3PyILAexm+e+T74INH/eivrFUVkOh9NviD64VOwwK6jwW2IsxL4Hl4sddnny
MK1OyHLgZdJun3al2GHb579XfiRnOazt45TzuVoM9teT9CyHf1cqXi4D8jcU
ZUzMzUHw76qwNYoWIfgrjnmbd5ZlOZwo2zf/FtA8gQjLLScqsxzigBY5Ae2r
eKlmyFGb5QC0pmIl0H1A575fXpflYFwVfS3rPIIvrX9Xpe0Mgg8LP7B5fZj8
HXKtrwNPI/hm4pOWXQGG18MqYAgC+WkgDwHDp/nAqYWuvVkOHkAJPWB4AJ0/
1bkny2EGMIAdgO7Ni1yd3NQF5Ku/us9xrRjsbqYOSHi3Xy928JN+saWxNcvh
9wfJMtabxQ5zan/wWDdlOSybfUTB4FYxxNw6iHp2YHo4/z34sWpVlsNbYMK4
B+R3/TJ3kizNcnAAJhPPO9DwyEfwQeriEhH8jBuiCuXhWQ6zZgIB0L4Xv1d+
DAKmF78koE+B7gUmo0NfAzD56OkRxgcABI5B0Q==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Z1N90hDQTcih1g/A1FGRPf1hQ7bIn8uvPW
JQQ/oQyoAMavKnYo/sn/cvuFdIdNc98vd6ssdnjzyEzqwLl0h22f/175UV7s
oOj4MfnMmXQHCZYwvrVlxQ4SU69wZpxKdzj3Pfjx0tJih8v3HnBPPp7ucAsk
UFLs4DW3Qe3QkXQHp4SnF5SA/He8+wxmHkx32HqibN/84mKH/QYztST2pTsY
cayRiQLyfU6w287ele6wzv1hlQiQn7+YcQ/r9nSH3Oe/V34sKnZQP9S2PHwz
Jv+Yt3mnY26xw4TgEpXp5zH56OEB4wMA/uWRYQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbOnZLKESIbD579XKl7mFTvA+A6mcbs8C4odZs8E
AiDfuTvneXVhscOP4MdLZ4tmOAC1MjQUFTuE8+lumiuW4SCtf1elrbjY4cxC
122fxTMcONbIRKWUQOUlMxxOlO2bL1Va7DD//fJj3tIZDl2OCU8vwPiyGQ5M
2u1ikWVQ9fIZDsZAsLkMap5ihsPhrxox/OXFDqs/XvJNUslw4Lq+uMAWyP8C
crcagh/bf+irhg6CL7rO/WGVQYbDimPe5p1A82SjUqzvG2c4AH1xRAFovxpb
41Rn8wyHWnugh4Hu14oBGmCR4QB0xfvlhQg+LHxgfLA9OcWQcALqfx24Q441
q9gh9/nvlR+B5i8COrs2A+ofoP0RlltOfEsrdnhfA7RIB+I/YyDfBESrI/gN
WcAIUEHwT4LCTSnDAeh6xwQgXxBkkDzUvUB+JJBbBgw/XlAAphc72IE8Dgzf
raAAB/IPngIGIDD8SydLsIQB3eMCjMffwPgBOZsnExF/p0HhnImIX7B8NiL+
F0gBIzgHkT4e+PdOz8tF8GHhAwBUs/w4
            "], CompressedData["
1:eJxFVAlIVFEUVROXScvSxMwiKyTKMgMrc7tqjk6Wow64hJmaxs00J5+Z2QJl
aaZSUmEQFRUiQotZmIiGREQbIi2ElUmYVFpYaEiJ0HnOG/6H4c/5/713zz3n
3O+bU5ScZ2djY2PAT95PdD+/FuPANNh46fHiIkFWHPe53ON2gSDHYxeiaxyZ
Woq5vjBfkKvdyipPHdPCbbkhO1hQ74RpsNGF6XRk1lDiLkHhunc3zG5M+rax
qTe5gtKD7z8tnceU3L7o5MhOQV0l57zsZzM9vOod0J8j6Fkp/uG8qKyh3iXZ
go5GBGV2oP6Hv0fzOzMFrXW66bNtBtPrrTluaRmCagu+TjbbMi0I6F9Wma7h
1sujTfoUDV+PaRs7YhKUOmtV62U7pryQAaNrkqAfSSBiz/QPx48nKL6o9/Nw
RNCnLYLuxKJxZ6VHvHrvovgYBPW8xDVb8YkTtBHtPXRnghwDxlilnxeTOQwb
9WJal14fpkrPvp6JGEGLT44ktfsyuVfIhYI21YCwn4bPe9mnzPLXsH8VNq6x
9DMFPBN0woKY5Ns2nN8Emi3BTLKcGfWbn8Svrw5jqmvYO7cC/OakwQCy+PcT
/NdldhhcNrFFV/TnIevomfZ0wpitan8c0/Yzj/4sN6r+NzMloN1g6OeMbbnx
lvUXTRq26m/Fso1b8Ocenj8xMMFVQ22GyhPqyfJf4K8XZDFFW/QNzVb7w5mQ
nrLvyMdHqft6LT/T/oUySVtHkS+j5IX+CmH7PuRvBuLZF6Uw8vlAHhTD9AJy
iXylh17LtxVb82/FMo4fzILmo49VwA6Sd7GgFRkQBvq9LfvuF1ii/Ad/ORZ9
+wXFytxHMn2bbP6dfEDxi2CStl8pU3qD/1I0PHxQ0O56JC9Y5bFcUKI0Dv5K
2bsOCRqXOsD/cpQ7dVjQe8g1uFL5CWyLGbbx07Cs+8pXw9N8Fqr6wD6YGwdv
ptW42QL/aoLhnkwbqiOz8g6p9XOZZEyOg4+c8wHkHanTpYLvXXku5mHYL9DJ
H/2EDhjrGnRqPkoFdcu5drLwdYIe0VJIfD9k/E1C+76cRbwy9mnYqv9/iRQC
Nw==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXZIx8W0Nf4bD6YWu2z6HFjvA+Ie/asT0hxc7rHd/
WCUikOHQOz1PiDmy2EGNrXGqs2CGg3a72E2/qGKHSMstJ8qEMhxOlO2bPyu6
2OHJ0tlHFEQyHD4sP+a9PabY4YS3eaejWIbDAin9u0tiix0y0oBAIsMhAGjg
pLhiB4tOx4SnUhkOj6pE1rnHFztYAY3bJ5vhEPwYaBCQb3Pfv3e6QoaDKsje
hGKHrSCLlCHuaQbylxTYcl1XQ/C1YvoPfdVE8G+d+x78WCfDgev64gJbmH79
DAfWMD7dTUDzfYDOSzDKcIgFatMA8guEmg+cMslwaJrq3J0DdJ9sVIr1fbMM
h2JQuADdfwYUThbQ8AH6754K0GFWGWB7S4H+DwW52zrDYRkwGAyA4dMhdvPc
dxuIeW8iih2UNhRlTLTNcLgGdE5XOIK/4pi3OWcYgv/0gtLtypBiBxn9uyps
QL5p3C5PnuBiBwHdTXPfA82fAfTegcBiB2ZQRADtjwDFQ0CxA1ihZYYD0Hiu
cH9o+JtnOFQDgzfRr9iBGxQOphkOIGtyfYsdEkEWAf3vAYzmdT7FDieBwSNl
kOHglACUAPKNONbIROlmOFiD4sG72CEaGBz+WhkOO+RaXwcC+S7dOc9/qyH4
ziB9Cgi+AdD5jVLQ+AOax8sEdDAwPfy7UvFSDeie5cBw2iAICQ+uAET6A0Xr
4iAEH5Y+AawRIsc=
            "], CompressedData["
1:eJxllH1Mk1cUxhvSEWKMIZMQssk2FdFN0TFGmBLiYaylSJGCFZuuYFdKuXaI
zKt8WIQhI9jVWl3nOgUM4uZ0IYQY0hDCCHGKOsWpoAYZIY4Qo0iUqRt+kT1t
L3n/sEnT/N70vvec8zzPWWjall0QJJPJcvH1/Q52j4VFHmbkffxqsLyU0yzn
us48XVbJKWqdrXZVvsQr/vWMuHWM1nRcKO3ZzKnTVD2UZJbYXqcf6LYwivN9
vuCkWrIz6MgWRufea9/OTJyeJP9puVHEaLJybXxePifDAC4sYRQ+dOW/DWZO
Nt3J+H7OaHk9noA11w4aZsokLqmRn3PZJE7oT1x/rYrR9UXDz6rAP3UkTJ+p
YRSpNyeO4v2hjXEtHd8w6ktPsCeDm4AJ9YxCWhfozahHjfbUdkZ/7wprS0W9
Xhw3OxhFyHPmxRg5WWXbauRORgfQ/l95nNiNu9bl+xkpMTBtLifLr0ZttovR
i1NT1/s/5zQeFnlxHFySNOfWYr3Ex/Fgk07i+9GxIStyxP3g2t4/jim0nCJU
mpcR+wPnj2eL/+9j9NsOd4Q8i9OH6hNzlI6AHiczOb2cnOhdjfo1Tk/xd+s5
9bliy2LQX4vC+3h3Bifj+5dCz6N/1R00qOZ0oavTGbyH0afG8auL1OJ91YwS
RzOdnnROYf9AoEpGne/UTWSBt7c6hlmFxGsrIFCpxK7gR+Eq6PX702UGF9ik
zV7aDD1v+hrG+6fC0dBWRhNZOAHWLm22t38p/JEh/AJ/tKWiQNTfA/tdLGT0
gQENgvWwQ6Il0M+rTOGXAqEP5pE3k/J8Mj+gjwHzGnXX1+nB830D3SCx/zzm
Ow371m98nf314/zEodNzv8phZPPZQcNpAPZLgd8vHVN4OeopDToS8rae0a57
0bF71cLfBkZ7DqU4HqzjpHgOQTYzGvu54WxzGifZZ3hgEvqrhH/Rz0c+A6Zy
8uC6VisjR9HdF6eUov9iRlBn+JlC6MlFP+B2LwJXJrHfj1US++dbK/RVCv32
Mmp+a9VIFO7LgNxL4OeZwfJ70ainywkBDzJaORIVXJMm8vy90Cdd5MHD6BN7
snFcLfKF/bATdryJeXw9lFShawjo+8asHo2MTKG61R9j/pdDz3d1NjFqOIsF
sFHiH4vfrO3dJPFtxH9ML/LcKOaHfM1VYsANgf00jf1yp2deYxzu/xblaEzC
Pz+I/CD/cshz1B2Y960CTtVtGNgBsX8Kxf5Bnqqs3TvcTPgV8xnIQMVbOF21
YKDIC+LZusDKqTxm4btPqsV+sQo/2iTuRTktZRL79xUP5G0lOATx0CAP8Xld
afvw/krE/QT232L8/T4T+sP/WyH/FOrT7UbBhUJPi9gH4NNND3/ps4j5F72+
r2f5fz4KqT0=
            "], {{198.82960000000003`, 309.552}, {
            197.69110000000003`, 309.552}, {198.81985000000006`, 
            311.23199999999997`}, {198.82960000000003`, 
            311.23199999999997`}, {198.82960000000003`, 309.552}}, {{
            199.21360000000004`, 309.552}, {199.21360000000004`, 311.808}, {
            198.88735000000005`, 311.808}, {197.34160000000006`, 309.58575}, {
            197.34160000000006`, 309.1965}, {198.82960000000003`, 309.1965}, {
            198.82960000000003`, 308.4}, {199.21360000000004`, 308.4}, {
            199.21360000000004`, 309.1965}, {199.69360000000006`, 309.1965}, {
            199.69360000000006`, 309.552}, {199.21360000000004`, 309.552}}, {{
            200.10640000000006`, 309.90749999999997`}, {200.10640000000006`, 
            309.552}, {201.49840000000006`, 309.552}, {201.49840000000006`, 
            309.90749999999997`}, {200.10640000000006`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO7RvEyHNBBwK3aA8TcUZUx8W1Ps8IbFRNAs
BcGfodhXWpgM5VcVO6xe4ucgnJTpsGnu++VulcUOKkBp6YRMh22f/175UV7s
EPlGf7d6XKaDBEsY39qyYocAB+HEw9GZDue+Bz9eWlrswN0ln/wuItPhFkig
pNihyWN/rWxYpoNTwtMLSkC+2s4/7V+CMh22nijbN7+42OH77euNxf6ZDkYc
a2SigPyWYrcp37wzHda5P6wSAfKXA52T6JHpkPv898qPRcUO8blH/21yweQf
8zbvdMwtdjjxb1P1pwRMPnp4wPgAUTKSDQ==
            "], CompressedData["
1:eJxdlAtMjWEYxyvXIbdcsnLJjDa5Lia5/DVRdC+h6HKIHqT0VnIct8k0W0mn
lFIkR6NUKJeSUJQu1mKhcknlfpmQhcZz9NlnznZ29jvf+77P/33+/+czUQS6
+Onp6OhY81f7m2VQs/DhccL3nRuuhrgKGP6o/HBHLXPaHLP7SXGE6ir+OAgk
Fx6OGZBIWHTxc6fbUoGe4X3HmaYS/CyfOurbCgSZ776Ek4S91yvSbi0SmM/b
X2QSDLR/WAsEe/e6OyJf5qoSq7N0U+YhmqIbw6sIk86nfJxgI2DbjQvUEhQD
V1iY2wvs8p2+bOpDQuLmwXvhInAkZoByZgNhaPbiJuVKmevvfnNtVsjcVmuv
GOgvYFl3K8C8njDsES/YJJ9n06Qckh0ocPNd6hyzOoLy9fhpvYWA7tjO9tB7
0vNQgbm69hH6NYT88rBrx7YKhD87OkjDesfkBvsf2iag5nKZ5YT+2gsoBaKi
W9pGlxJ2zJ/hVbBdYL++Y05cMWFJP72J+1UCEc/LEgsLCNrt71XS83yZNbGz
de1zZX7ZNro2kPtZO7ahYyez3eRfJp2npP7x+ZuebDkQfYLg2qxJLuX6zSyv
iP0p+Wq66iDryyVekEzwKrDtpxcuoJqZOW85+7nCIq88LEzAP3LN6sZ4At8+
62iI5Bf7X5lmfVEEC1jwcs/YrjzYBQkYO9cbqQ5J+gJkDlUbdnffKHMPd+4I
939Zj/TY2by/neVYrRMoD+DAqLv60Wut5A/XT/2YcbvSV8pHAqF3lrFHi7ek
N4lwYIFPq5OXwOuRGa9sUgja7hSvEvh5fP2FN5znohC1YYSnQF4xG6oh7Hvr
fDnVQ8DUlQWcJpw19lhbyHmJ5/ZGZBPA9tgyd4SyoXkyR85iQVdk/srt977W
NR9fVkr55vxyHK8v8ZTWlxGsfFprTrAeD89zxe8qCMmlnBDWez7OL3JNtZQH
H5kfj+u5J/4fPvOJA8vnJzCuriTUpQfN7eMmoGA7nMu65i3KScDsNA9wiZRv
no9GI5Xv9CLC5VF846XyvP3lP/OdI/Of+eA8GU1hBXbS/TIIzxyjEjbzec45
LCidoC3/wEHyP43A6R32iOv///74DT1L+MM=
            "], CompressedData["
1:eJxFkn1IU2EUxlWsLFLMjzQyMJMRZpIkYVbrlPbBYg3TLMlKt+Z8bZu2V1es
iFIpI0IrzVFp0ylrNpfasIEZLrGpgxg2ShpRLZIpkZYWDlt0VlfuH5fLj8s9
5znP86wVlhwSB/j5+SXj43uHCh7XiW0EzkcY930qprDATVO6lwcIhXjvr/KP
IwRcqgijVUKBn3sl9c0wgb09M97sQgqbE/Th9iEC7d9H+a5TFIRLXq3KtBLg
JAcZ7osoOKdnebmDBPrKbkdXCSlkv1t9oWCAQKei6KasgEKQ9laav4XAj1G+
sDafwhwPFzwnUFGffv3rSQqtkieTtJeAPKyyn4fcIK4WHTcT+GKPc3pOUHid
MTY9a2JZs6Ktz9LFsiHcnjFmZP//N9/Azk+vcFnVenZ/vyWKk6UjsM7puViM
+uRLPRpJG4FItEeF+scGZSmXtATE2z4IbogY/S0EuhvRMLz/twYFawj8cZyb
4BQy+x8Q4C0P2HAV/QvkVwULkG3Ne3pmilj26ZEWs3z6GRompWDkHjnWhbwo
J2Rjt4yCfxwGgvMPCkOPbi2hEKba8ojbTEDtO7CUQkwmGtzy3/8YBYVYnXt/
UiuBeT0GRJk88Z6k9/GLL5dRiEC7oh4SSMireVFeTmGqaXuio53AJA5IVFIY
Uffeqe1g8kWufAoVrk4Cy95qS3ecpRA9b/s2bGK5Ps2fX2Vm2YufBzC/wdhO
hRv/z8R6VWO+aaYhJVfJ9AXz99lbh/tTDm9K0GM/ogNzQjrKmP3YH9UEJ7ma
Mvdhv1Kv7coX433mSBSA/QtGe1eeodA4vkbnxn7OZX1uu4f+7Ex03B3H/u7O
x0bI2X4P/FyfVyNleaH/fwGA+m7z
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQvZ9VSMT+W6ZDl2PC04DEYgcYf4GU/t0lSQh+GJ/u
JtkUBH+tTFTK7lQEn0m7XSwyvdghWymnogrIj7DccuJbRrHD4WgFx49A/jr3
h1VTsoodpKde4cz4nunACjTQKKfYYRnjHlahH5kOzQdOLTyaW+yQsvCayXsg
H2jcTb/8YocHW1tqLvzMdDDiWCNzq6DY4aDBTC2J35kOxiBQVOzAAbT+2B+I
fFRxsQNPBtAB/zId9O6qsDWWFDt84N1nMJMhy8GW6/rigtJih83Mz3s0mLMc
YvsPfdUoK3Yo/cn/cjtrlkO1CNCFQP6vJ4kLr3FkOYCU25YXOzgdu7O1hQfB
d5N5/chMAMHXPNS2PFwYof/N9vXMz0UR5q9beyO+TAJhvwnQ+VOlsuDuq65a
quMskwV3f8OFzZFfZbPg/kvwPsFuK58F97880HophSx4+Mz6P6HuN5APCz9V
YPAvVcyChy84vJSy4OEvmeX7uQ/Ih8XPUaDzTwH5sPiD8WHxC+PD4h/Gh6UP
GB+WfmD84MdLZ7vEI/jbPv+98iMGwd9QlDExNwrBB3n/SXixAwswOYgA+XG7
PHmaQosdWtSAAQz036a575e7BRc7ME2s+20FDI9U6/v+vIHQ9AIMP6ByJm3/
YodV4aeMjkhmOWw9UbZvvm+xw5qmQM+5YlkOvCAP+hQ76LwFJgihLIcdcq2v
A72LHTSmAwOQB8GfA4yeK2wIfqW/nFgWE0I/OL3/z4SbDw5fYPqD2d/426rg
HDC9wtzHkPb9SSIwPcPcD45fYH6A+Q+Wf2D+h/Fh4QPjw8IPxoeFL3r+BQDI
Xpk/
            "], CompressedData["
1:eJxTTMoPSmViYGDwBGIQfYMzQynnRabDpLc19qaJxQ4o/HgEX7j5wCnFWARf
dJ37w19RCH7pZAmWaxHFDr+eJC68BuRzXV9csDes2MFhduj81S8zHa5WvFTb
GFLs0BroObfhVabDAin9u0uCih2iTxkd2fgaYt/WgGKH/axCIvZvMx1Wfbzk
+8iv2OHB1paaC+8yHRQ2FGUI+hY7HI5WcPz4IdOhTezmuXLvYoeM70ALP2c6
3FVhaxT1KnY4zW47O/Qb1DyPYocrmyO/7vyZ6dD6OnDHPPdih8bfVgXn/mY6
7JBrfX3Rrdjhzfb1zM8Zsxy8eJi02d2g8mxZYP8udC12cDp2Z2sLD4Kveaht
ebgQgn/T5L2FqzhCf5CcWJavdBbc/I6aC5sj5bPg9pf+5H+5XSkL7j7pqVc4
M1Sz4O6vXarjLKORBfdfgvcJdlutLLj/jwKtP6WdBQ+fZ2ZSB6J1s+Dhtxvo
nR69LHj4unxMPhOrnwUP/06gdiODLHj8rGkCRgiQD4s/GB8WvzA+LP5hfFj6
QOEnIvjGIJCM4IODKxXBb5rq3J2TjuDXZe0pmZyJcJ8ESxjf2myE+/2SBCJ2
5iL8BzLvaD7C/x+WH/PeXogIH6B3wvqKEeFn0emYkFqKCF89YIAzliPCv1pk
nXtiBSJ+VNkapx6uLHbI9f3cFwyMP5D37lUVOzBNrPttJQ0Nz+pihxlA7UrA
+N9bMlmipQYqD0wfwOia+LYGkX5gfFj6gvFh6Q+mH5Y+YebD0i/Mflj6hrkP
lv5h7oflD5j/YPkH5n9Y/oKFDyz/wcIPlj9h4QvLv7Dwh+VvWPzA8j8s/mB8
WPzC+LD4h/Fh6QO9/AEAb68ITw==
            "], CompressedData["
1:eJxNVH1MVXUYvpJzrjGzRDNNKivHymz+UU4NeYjkAjfAqwmKDBG5CK+MD1+E
y4eYIqCWpWsOkTElh86ZTJ0yMtZcssaoOUe2atbM/BoyB4oOldl6fpxfO97t
7pznnPN+Pc/z/l7LKlwaCPF4PH7+zXXb3pjP8ssE3aXfH5hWqJja5r1asc3F
vcPLrrXWCP56Y9yWvarYKp0lX30qyDgbHxpSpojg45hKgW/ejujMcsXOKX9c
GN4oWHCaGSoV/SNH7/YWCE5syN1zp0oR1z705FLAxQ1Tx6ZMyHDxygnvnGpO
FTxk2enEuxsKXqhZKqhj3rIKRfer/DJRYMr8ElR0htf2++MF/14K9h0uVeQz
S1SsIPLZ3w4Nst/fg32z5sYINkW9l7GgWBH+LieJFqSwzowCxQemzyhn3v2i
WDWfDxYJ9jc2Nr60zvYfKZhseFnr4tH5Vrt4Rlr2wivpih5DBONz+Lu5UrG9
398RHmX7TVE8Q849ELxJ3s4vU6Rea23qYj8/tSxuH1qiGNXjI8H4b15Oy05S
nGTZMK8g1vDmU2TfuDjzcoLgOF9/F69oIj3nkgULryTvejFO8UX+rZGjnzj5
NFYx5lcSsEowqeZcT8tixdCRH33z1rr4fm9i1kRx8Zx6dlooMOh9xh/oIuEl
znyrvYqfjS/KBRWkdXuc1bNKYMbyJCgmmzybBaeaB1jJxm8VBEyDiYpv+XmQ
/ppOHeqSFYGJK+afrhWYNk/6Fc9T/oE6we4fHkT8SX5yTVy9oIl57i138eNq
6byf6mJDS3maIozpuhm/MzrzxsV064da5/2jDEUX52qnnw9OYwNrFMdIx44t
Tj/jqO9M2qmj2vFHc7ZiH+W4RX8PGt5yFLMuP6qWoPXjOqv3//zkKt6aS+WK
nPlj8xT/JO9qKFjv+O9snuU/x8XXK8LavJkuriKv46nXbV5m51m+UgTnH0Sk
P8f8w4R9fssH+xmsYmCSoIiGfz2gOGJufIIPOf7XWXZ/iY1Nep7Co37lfK20
3ROf63cf7db2seWT9Y/fpUESrR7rrb9Yj/SXTOL+DNDetUsEZ7gOrxQpQo1v
ua9xzDNng8JL+kbox0qOeZX72GJssUKQlEXhNyo6zOJxXrPWe7i/a8y5Qj64
vkWRZdY/ARf/bc4hcfGonjxfeilvdan1Y7E9n5j/gtkr6pMQGvJ2Pet/bnxR
6vD5ZbHdt6fOv/8AWZ5UCQ==
            "], CompressedData["
1:eJxdUn9Ik1EUHVJhUiIRIsNGWYhQIRZFUKMLNiPr29ovx8bKNa3kWjn21lKJ
UYj1R1SIhEWF2RIxKsJijBCRQJCiiCGJSkQ/6AdDaliUidR59Y0HPfh4nPe9
d+49555VwSbHwRyDwVCBT+7bHo5Gh+qYXsZD5rx6QZQ3Hg8dVvjCkY9z/cy0
EetBnaDSqdkYH2VK25OmhcCtQ93G8hBTztqzhd6goGhDx/TJMNPTHktCHBBk
nHj+wxlhqkrMzLsC+v0ok6k9bd9SK2jx6UuV504wHcL6sE/Q6Mr74YZmphW+
+q21fkGVm/Y/2tXCtCH3TvGkT9Cp7TgAvluMC16Fz3cdW9bmUXhmfqz5s1vQ
Usgxt+h8LkFli1AQ/KDzvXfo/KjvSJraG+2CYsvv7XxznKm0Ajf2CpqUPqD/
M4UQYhW0WRoR/qdnTBPkxrt0E5MZvn3do/+HP+hmuBq4CHSt8O+GsfzVrd26
H/BXPrMDZ/3P4sDFx9/LAgqv8+PAr97Hsa/xKf6/fB5V/9OLkqlZF9Ncfyb1
DP0VyME4mW5nUtrbbP92Jtn+T5te38bkfNd7dQf0l6Bs0srUNvykZwT+5Nbk
rx/QmAauf+mrcunz03Q+t8KNg5HOyx6FUXXC6tXzA4ypdkxjfkmU6wb/rxgP
RjDfa1ewUP+mBR1h/l1FC2ry0R/G9dqGfPTKcwfTapk75CcEugz0VS+BMOTr
N3Rq0D8ic4P8OWUQ4E+n5EE++zC+cfgHOZYE8LeUFiwIqHz/n/8/S2RaVQ==

            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           368.4}, {220., 368.4}, {220., 330.4}, {182., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           368.4}, {220., 368.4}, {220., 367.6}, {182., 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           331.2}, {220., 331.2}, {220., 330.4}, {182., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           368.4}, {182.8, 368.4}, {182.8, 330.4}, {182., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.2, 
           368.4}, {220., 368.4}, {220., 330.4}, {219.2, 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwd4jlcbx9OIPapWI7U3NUtFP+smVIMasdtICPo+zyMy3/PESJClVEpU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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
           369.6}, {181.2, 329.6}, {182., 330.4}, {182., 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
           369.6}, {182., 368.8}, {219.6, 368.8}, {220.4, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           368.8}, {219.6, 330.4}, {220.4, 329.6}, {220.4, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           330.4}, {181.2, 329.6}, {220.4, 329.6}, {219.6, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 
           477.2}, {263.6, 477.2}, {263.6, 404.8}, {214., 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           471.6}, {261.2, 471.6}, {261.2, 407.6}, {219.6, 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {213.2, 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {261.2, 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {254., 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {254., 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUFjgwgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDrc6VWc+yCxzOngECn0qIvmgE3xgE/mbB+btvdf1NvZ2Fqv5AFtw8GB9m
H4zP+XNB+uYttXD+Zp7CNd1Ha+Hmge25XAu3D8aHuQfGh7kXxof5B2YejA+z
D+zOHER4wPhVZqvtwoHug/Ejv+681ZVY6TBTS2LqlZQCiDmRiPCA8WHug/EZ
7zFxdr1E8MH0zSy4eTA+zD4Yv/VkyMEVW2rh/GVcbqql+2rh5qWBwDFEeMD4
MPfA+DD3wvgw/8DMg/Fh9gEAABTwjg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            233.87742499999996`, 423.2}, {234.94754999999998`, 427.232}, {
            234.41554999999994`, 427.232}, {233.60354999999996`, 
            423.87199999999996`}, {233.59217499999997`, 
            423.87199999999996`}, {232.70754999999997`, 427.232}, {
            232.13004999999995`, 427.232}, {231.23404999999994`, 
            423.87199999999996`}, {231.22355, 423.87199999999996`}, {
            230.43954999999997`, 427.232}, {229.89617499999997`, 427.232}, {
            230.92079999999999`, 423.2}, {231.47555, 423.2}, {
            232.39954999999998`, 426.616}, {232.41004999999996`, 426.616}, {
            233.32354999999998`, 423.2}, {233.87742499999996`, 423.2}}, {{
            235.91039999999998`, 426.67199999999997`}, {235.91039999999998`, 
            427.232}, {235.4064, 427.232}, {235.4064, 426.67199999999997`}, {
            235.91039999999998`, 426.67199999999997`}}, {{235.4064, 
            426.168}, {235.4064, 423.256}, {235.91039999999998`, 423.256}, {
            235.91039999999998`, 426.168}, {235.4064, 426.168}}, {{
            236.64959999999996`, 427.232}, {236.64959999999996`, 423.2}, {
            237.15359999999998`, 423.2}, {237.15359999999998`, 427.232}, {
            236.64959999999996`, 427.232}}, {{237.89279999999997`, 427.232}, {
            237.89279999999997`, 423.2}, {238.39679999999996`, 423.2}, {
            238.39679999999996`, 427.232}, {237.89279999999997`, 427.232}}, {{
            239.63999999999993`, 426.67199999999997`}, {239.63999999999993`, 
            427.232}, {239.13599999999994`, 427.232}, {239.13599999999994`, 
            426.67199999999997`}, {239.63999999999993`, 
            426.67199999999997`}}, {{239.13599999999994`, 426.168}, {
            239.13599999999994`, 423.256}, {239.63999999999993`, 423.256}, {
            239.63999999999993`, 426.168}, {239.13599999999994`, 
            426.168}}, CompressedData["
1:eJxllXdQ1FcQxwELXYgNAmqQJkFCFTDEg9XADR2kRjghqESaDz1pvgBKUzpS
JaAUDW0CRseAYJkoQQSUppgLhy3KJGo0owOIoKdZvGPeH/nN3Nx87n7v7b7v
fnff2h3RXqEyUlJSEfiZ+5ZZutyum0fgZUO3S/x+CvM8OjDtvfMABZOus8Yk
kMCq2tz7K5HVrgRqbQ4gYKsgOPUygUL7IlywjXE0bMyN9mectOfZ58F+BAo6
pwx4uH481+CFMrLF3EMprAu+HH/Vl4CDSLNW6XsKjj2ynErkCXuRZkgi47n9
TJMZP9M3kzMqY/yu6dWt/nIK5o2qJwt8CLg1bXz7soKCbJh2VIIXgXu6i1NK
j1M4L8wWhXoSGJtJjthUhfnpdx5ucCPQcsfsalo1hQAX3NCZgFf7mozIGgrL
dfQ8BVwCoZNtzb61FJ5ULomX+1qyP7KwNT1xyJYApreXc5JC3+BsSrkNgesL
Vf7KQubfI7xtVgTqK7u0ziAP3n+ouMyc8ZGcNs6IEePdbhP5t9eJzxeFvFf3
2AdVHQL7OAqCxxgv8a3NXvc1BN54P64LnItPeKPqGuL4SZhvXjK+sJJAY7eL
tROeB/Irjl9fSuCcSnWIWpU4n1EVAkXBRjMZqMdnUQm0TpkAt21CVIJ69WP6
+xQJfIdPPeqpi/L4KxA4+T7Pk1vGeDY54lJMsURfjf+znWXQhV58/5vd4SWV
q1D/SGNd5R8ozIZOj/+pRWBYe2zGFuOd2JVhaaAn9sP+SgrKT8//nGZIYNdX
DzyUMT/niXzvSVPG/qcLrb0tGLfElnE7LAloXP4icgrXezidOKS/kUDalb7a
a5WsHoGrl20qR85FOQY2SeqFfLQpdWsv1q/oRaJdK+ZT2h429hsQOLxdmm+C
vGcg81bQFokfMH/1fx5ZVWD9J0UjCeGoT82F4h1CewILTlgNhR+jEIrHpw4E
/Hx9fVeUMf5YzxLGDcoxQinUy0RROFyH6ws31D16Xkih625r+rstYj+YIm8I
efLefzOBizLjQfuPUjDIts/XsCMwo4S/FFD40b/P3B7PE3TBSSkV+Z2gvor/
JYGu3X+s0EJ2tjn/ej36T9ZmT83tfIk/0H/rzOSaj+dL9DMm0JrirhmGzMN2
7DeU9DtyuW/1Ty36BHjYwI15FEQyxq03tAkoOXkbuiPfkg/Tfo5+7BDwHIW5
FJZGuE0s0RTXxw3ZNCkrx0qNQPIbpYudORSqHccbe5cRcKzw2vc6m8K3N7e7
9KgSuKZ1hv8ki4K2p+BFN/rxtFSH4G4mhdTEoXPb0I8YbiD5CIWDW7HA8gSK
1Rf6DWSgv0bV3ZtlCbhaZ23WSqfggOXvXEzg7Hr4dyqF8dz48TjI+APX4NQ0
zpca6UuLinB9GMo1jfPIp8+8y0xePE/ccF7JFTelDqPf348kPK2Pp2CNcipg
fmi3WNc4Cg+sNK6MYT/Z/NITZxtLIbON49OC/aZTMjxmHiPup1crCCyfik7n
43xtXvB3buOnYv+J+OhHJdeU4NUEpFHATORSQ/VSn7WS+Mg9KM8RPca/9g/O
ShsxVjtgkSSP9dzKjb4hRL4THOdRZS3ux0mMV8LtWGvBIfDJ3IP5qZuj4dBP
gb8/K38Yx/w4P+/nef7/j/3LZes5r3bevOfI9pdCO+i6sPiwChvEneX34SJe
EF6MUy1xQPsxTm9AAweI5+kZPrt/5u+j/wBm1PUi
            "], CompressedData["
1:eJxF0mtIE1AUAOD5qFxqmT/MZ5lNW+oyLF9D7ZgbM2sFvhIREWuZkUezQL2+
3Zy6nGUGyswkpcwslLCiFhZWChY+C8keYNkDmmnTfODIjj9kFy6Xj8vhnnPu
2ZGSESUz5XA43rRXT5nb2RwmRhDcb5xOvchgzY4+n3hKudHStsDlzFIGNsrf
RVMihIT2E6WSEgap0tnq0XCEA35JT7jFDDR9R2XdBxFq7c3jBgoZTFbxp6zD
EF65dmbdLmAgbiz26AlFGJWm2NTnM1Ak++zKC0Y49vbZFlUeA0lcvFwVhHBn
dTEG6sJl4Ywfwvchtw9LuQze3bquj/VFcF3QWB4iN12yOmKyByF041jLTA4D
XaBYoucb7WmYlbR7GC3KWtqcxkNw+tlVsonihQ2xTV5uCGMtmSGRZKtsi3n9
dgSTx2OJFWQNpbt+GwJXNvdQR/72qMMs1RlhprX3cDbl5zsdKO5zRBDRMqf8
hTECw3kHhGsFi1ZaMudHFT/dHmEx+uvNBqq3L1cXc2orQrTnQGg+9cMz3PnX
FzsEQ9ufEXWh0foRacpQkdHDVH439bvMYYPiBcXLn/ffENP/BPd+fKCg9yzu
OiecVDAYdOd2RDohVNehrbyMwYp2ne1VFwRrrelkkpLBm4qRz8muCOV27wcW
yPWxTe2CnQgZrxNcassZ8HqUrcepX43+Q2lmFQzSByhgN4JNfFBXBPmKeuLl
GQGCIrf5n3rtfi/C/MQ+XT/ZcJk+bD9CWs1U/gq5KvoCry4AIUITdc6/koG9
r+X4sBDhqVarzSM3e1OBIQg9f/mJg2SL8WF3Ls1LQGVYsruKwZyXSlRN89WZ
dbrmnso4j2vz+h9s0zvL
            "], CompressedData["
1:eJxllA1Mk1cUhguCEBxSnY5opkJAtzj/NhSQ6ThB1CgSI1KLWwWpssGUwyYK
7KqIlUVFobXypwVKi1ARFJBGDUREBEFm8A8QFCe4sk75WTcFZohmpytfvmTc
pGmetN+973nf936u0pigCGuBQBBEH/O3+2bbAuX3CDj1SG2zhgHHHuYVy8Du
bf53lWw8rzqx2zgq53n/tEtrexQMlu78SO+2H2HuxMMZE5QMFD5WgTYHEPy2
996XnmbQL+zvNRCHVq37oC6dQVB80IaARIQtIpFoeiaD+uilSV5JCJ98bl8q
yRrbT4bwLa2ibAaXJW4xRckIQnW4uPYMgxXibypuHEVwe/o28cJZBg2bTr/u
SEE498NKhywVg8Kv/zHK0xB2fvl8o2MOg64fU9IMSp7XGtsTV2fy3KzTuEw6
gxAW6xrVTM9HVL6KXaZCCP6tUOVPLLjh0RiWi7Bu8/yWGjovOsyuZYYaQee4
94mAuDQ94tiOfIufDqSv/84tv4saix5n0q8oLZ+YoUWI7JjuMkLz5qxY0Dqz
AIHssC7JYCA79D6ysMDiZzj5M0L2viL20TfFvVfyPPypRC47xTOXz5M1ExIm
6cczlxfHlVsabeSUx97unClzryAsHzXNiCM9ug/v+4dUIbQlvJxXkW35/4ka
hOcbU7MGab54z5KvxPW8X4deNGZX/8Kzd5V7j+gez/vqR5PXPEQwt6uB/PO2
CkxObUW42axZ7UncZnqzvrMdYfci98Bi2v9x8V2dpgNBIq8b+oP881nQevb3
TgTlwAHfIdKTEP6FaMlThNsBXsetiNu8Zg0KuxBSKp3UPaR/QxkFQPzMnQpI
fqo7pedsniHk/am7HUB+Ng1SIMRFqnoXk5Jnzk+OOf/+y3NgPM/+uW+TdwbP
dq/936mor8FaOrAfocGlfM950q+9ftN5Xh/1e/LCy9toXlMHDfgSwTha/NfU
XOprdnWmwojQbR/xJi6PwZx3w/u6DQi+y0KrjqvH5n2B4FhtbcjLZzAgU6mH
fkUwxxml4f0w96eP2BbuOOx6jCBO6tqFWurHVl+hxyPLvOXaMX9aeE72bm+I
buI5hK5Lex0C1X+9rdbiR911BJKfW0bn+/SWjFy6huCsLAqWkL74g4960vSW
fotpnoNXQSatQKC61qgpz1q/i1GhZQhSYchyPf3u6DHZ3q4UwbV8T+QDel56
bMc2iQ7BRPGM0P7pCid2he5HjXrm4lmc3lxe30nD33MeZvHM3XeOP95eWzhM
7w+BedF+qU7M8zPG67kXQxf2p/H8//cfx/8CtP5s4A==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{227.89364999999998`, 418.48}, {
            228.571775, 420.32800000000003`}, {228.58315, 
            420.32800000000003`}, {229.249025, 418.48}, {227.89364999999998`, 
            418.48}}, {{228.29177499999997`, 420.832}, {226.73514999999998`, 
            416.8}, {227.27765, 416.8}, {227.72565, 418.06525}, {
            229.41702499999997`, 418.06525}, {229.85365, 416.8}, {
            230.44164999999998`, 416.8}, {228.879775, 420.832}, {
            228.29177499999997`, 420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfiy6zkOHGtkolKsqxxg/LNngICnyqE/uERl
+nNM/jeNmH4ndQQ/u9TnQ4JmlUPpNLedii9yHCZLsIT5aVc5OMm8fmT2Msch
T6j5AJdulcObkGeXA17lOHjxMGkf16tyeKUZv/f76xyH64sLbL0MqhxsZ4fO
136X4yB289z3yYZA83l8GuM/5DgcSb8h+sCoyuHEAZEfsp8h9j0wrnJ4sX09
c/q3HAegce3TTKocniYuvLblZ47Duj5OOR/TKgdzqQPRC/7mOPy7UvFyGZB/
/wH3ZE2mXDifZ/LKpovsCP51k/cWrjy5DifL9s2/BTTP/tidrS38uQ5xuzx5
nID2LQ8/ZXREKNfhy98rFSuB7otRcPyYLJLrYFQVfS1LH8GX0r+r0qaD4MPC
D2yeCiZ/h1zr60BtBN9MfNKyK8Dw4n8J9CCQn7YW6CFg+GzSy1vMqJzr4PGw
SkQPGB4hwOD/r5jrMB0YwA5A98457pdqp5DrMEP91X0OsyqHXo23vPtkc8Hh
3W5e5VDb2b3NVjrX4fcHyTJWyyqHU69n830Xz3VYNvuIgoEVMP785cReCUPU
swPTw9/U708eAv3/rsbe9B6QvyPjtvNVrlwHe1NgiNhAw4MFwQdFt9T3HDh/
KjA5GL/NcZg1EwiA9olm+X7mA6YXvySBCEuge0HaNz7D5KOnRxgfAAfmMFQ=

            "], CompressedData["
1:eJxFkmtIk2EUx2WFhQ1Rmzob3vLCyEzFeUlYHjPmzC1r5rykJF5A01PeMn3K
Gd1EsSJdCZIYTi0UrSSdGF7wg5EfUkMwu6mVpMVIKTaTss4yeT+8vPw+POf8
L8c9/Ywqi2dhYRFAn/nv/HwhvCUKwWmr2rrTg8EmyxtUBUYvBlpI1YvkCCWD
Tbv8xAyu+CnarKIRWvKlVgl7GCgnb6WsE0/ufvNTs5eBXpQQfC0GYWrIdix7
H4Mh67uBzUqErqh5JvBn0PwkZHUkFsEoTrk5EsCg77rl8h0VwkUP7aQokAGv
YbvIRY2gCKmKcJMwoG2y1iQEYYzmsWcQg5T1yDVDKsL6VOlSG7HEPDCd48W3
rx+Kszn+JSyars1DkB77IxMT56nLu4LzEfqj+Twfmt8ne6+YLUIIPeg04Ev7
zXanS0i/ZRjOBfzXU4Zwo/60XSTpb6p6NJ9zHiFKrNO3kr/Pp3yMjuUI3Y3f
7o+S/1fSskSxBmHcFPexlfIZs3nWH1qBkNyRcamS8ju0Zvg6TLwtDO/FeXM8
raNAPTluX3mp/ODOQGAuhFizyn864kr5plfMSGm+qs/laocz+T9RowXa713q
H6sVMaDX+3Wkr9ZwIbzHicEnGpBF+uuEVLCQQc/yuKvvOYQtjcETOQ4MShMf
BCmLEdTx8fH29gzM9Y5SPtURaQs2AgZ0DbMHEGHAN/csfyeDVYkgcyV7Q2+1
HQOyX/8ug+O5pdvd/JMcd/aS4GR6X0wK6P0EnUtkAkKlw8wLE/EPcyFxCMO2
Y4sGwYa/gaMI1JYuhPRRfXaFRxBkvd9/TzkyYJf9FN4KhBqvocRC8veF1hUc
RnAzNeyIJv+Z7WnHVXSPPJ9KhyTKZ3aQDlC+kVeuK3ff//pw53jz/v8C6bhT
nA==
            "], CompressedData["
1:eJxlkn8s1HEYx81MqVMitdlY5cchHFfi7siDMb/y+w8T4dLN5CH9EB/KryxN
uoWjKcsfJ2NtlbWFtI6ptPnVdiknYU23QprJSrKe22XfTc/22Wev7fk8z/N+
Pu/90pzYU4YGBgZCOro7vT01PlaOMDRIwWOwwYnpkqmoYwxKjF7IPYr/54q5
mE4bTwZ99EB9mWPhlw8awSWElzUpLgVHGDT2Lq06FCJ0vUsKafRisLowp+rK
RzjRHcor82bgOSSJjMlDOLsycyhLxMCux9lXdQ4hSd73w1HM4FV3Z7VxLoKN
rgFxUFZTS0w2QpT6+a4wCYN+67Jnd05Tv/GrIw+JA0Zkb7UZCKWKwKp5YlVJ
+IJQhtBO4ezD4Gehz5a2kwh+njQB8bxKZBuWxrHSQfsoLpFjzQNHc1E8QrOV
YFJJ9WqS1gNXIxFSZ0cPHKd5QkzUF56GItwwsRm0oPkTr9dBchBCZs/52gTS
OzDrp5zyR1j+o853ov2YL/mPyI4izN2a7l0TMniidqsdliCsV0cH57gzILXf
94gRBJN2xqWuxMEfI1K8EYYrlE4KZwbetmGF5V4IYx695QV8jkNm2G43O475
X6e2zu5jYBg3fVFG793r16SvrRkoOni5LmL9/BNWDEhd5tK//ot7GdB3vLlJ
830rog1YMrgiiLi3LQDBtaNpkW/BwHKsOaCS9Gmg1XTZTF//M+lH7e82j50M
KDvYPgrhU8vt/mlTBmfuV01kxOv9Iyd/iRW/DtfRfusDq7K02xno7NaaxnH+
3dH3RhkcDy3bu2kQIUH0eCCPp8/nkz9061FQfWnxuG8B+UlqRhk7GGQeXGlI
LkK4Vklhxvkzuroh29yC8+9m3uz/Df4L7hdfSQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlVz3Md6rP2lEzWqHJ4H+Vk92IjJv9djb1p
nFaVw/XGYrcpm3Id3nBNqObVqXJYdf5q2JvNuQ7VIuvcF+pWOdTKWqS7bM11
KAcCc/0qhyVTM7ZJbM912Hk9xmOWQZUDSDpzZ64D0LRdJw2rHIp698zctzvX
wQRo4G+jKoeU5Ubz2/blOkw0WfrojXGVw4fWkyEHD+Y6hPHpbpprUuUQIb79
IsPRXAfpF1sa/UyrHMzX5fAsP5Hr8O9KxctlQH6P1yuWLWcQfKaATYdmXUDw
C6R5H+heQei/teZXTO51hPlA395ccwthf21KAlfN3VyHyE/dqv+B7uuST353
636uwzr3h1VXoO63e5TrUPTtofEaoP9mlc9ZpPwk18Fg2p8kT6D/Ge4xcXY9
zXV4pWbIsQYYPk7f95t9fZbrIAgCwPCDhT8sfNHjAwD8hcZV
            
            "], CompressedData["
1:eJxlU3lMlHcQBUoTxRWtINoWRMrKFiweoRTYCvuQaKooKFEgWA8wCilMu8Va
4ecRSTWsaFNCFEzlkEPkCuKxK7JKKAiiFYmRdRGsLApCUa6IVipVx0DyJfZL
fvny/pg3b+a9cYr6IWSbhZmZmYrfu39NUUFQzXNC4t8uiyfZC5jcU08m9Ei4
N+1A2LzHhAK1r5VxtsCZB3rT9kcE129/q91pJ/DlR18t8e0gTCqzj+iyFagM
qMiwaSf0vCoeDrERkMe3dF02EIz5at+UGQK7MvOcfZolXL+sfY7bDQk7bh2I
qK0f53/OWDPSbjSvJTTd5I/5bnrPtV9eTXiQrlUWcj+HYb/cxXrCIY1G0zhT
YK+Dd/TVSsKN3GU6j1msZyx5ZIOOMFVv0ZXN+tXFG12yLhASFgW3qD4RyHO+
NJZ8niCzmJ9sx/MasmzvxJ8jWLufyxp0EBiMWOrXe5b5FqaPPXSUsJ+VMX/I
SSAYNpEB//wfL5CvLq6UC6S0KgPzXxC0SUGfFikELCanOG7lfd/+rH202k0g
7OlCvWKE0F8X3WpwZ31Rnr90DxM6gn/NKF8ksCb2912ZA4SihkCvFR4CMkWo
R/iT8fkfewrE6Ga7mrNf6zP3vpR5C2z7+GF4RieB5aiv+AhE7SnVuN9nPbE7
V6m/FniZYB2ykf1QeW6qWrFEQDFtitalScL9bLixQcKmHFXE5D8IDfeSmyu4
/kM2/LJ+XP8+pYDlbp97O3i/f8XyxNyvIAg2nbyfVV6H/E96CXSXz+v6oJww
5+CTtQmeE/1KCJu/GK0P8ZjI12nCcUVfRyPP66ZM+/NNAeH6z9U5bbyP7zpz
VG15hGhHv7oB3peVtjDxWi4hrX+PSquQ8DedwnaBXMJx7wyYK/Bv/rEYHdev
HtqSHcN+GpN2LD/K/H0c7zj2X7t5rTy+kDCiKzP8yHk5nXjNVVlMeHTqxFUT
56uk2RD6tIyge/ZfS+WMCT8rCCn+W7pTpwuEb+r4yVtLGJVxwKwFbCPr7pRW
ESxDOUFTud7u9ahzDWF6TmTYfpnAerHfPIP3mx5wOK5nisDMIyv7LG9JmNnv
p7ZK+EB2U0kw+3m377jJn/mGDl5f599LCPe50PhimgCfQ4PXIKGN7SllfZ8n
VX1/8Rmhe1bgvrN8n+/f91sNZc0Y
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t01jwHjjUyUSnWVQ4w/tkzQMBT5XBG4Piu
HaKY/GPe5p2Nigg+24m9z5pUqhxcc+YuDRTLc/jy90qFpnqVg5WyV3WzeJ7D
pLc19qWaVQ76t74FbJXIc9C/q8J2ULvKwahcV3G+VJ7Dq/scqVt0qxxcfr19
7SCb53Doq0aMv36VQ3jtum2P5PMcZnN7Br8yqHKYL86oEamc56AEAkZVDrIn
n9ovUc9ziLDccuIbkA80Tv6Ldp7Dn5UfL501rnKYc/DTLzXDPAe/JIEIS5Mq
h47WqMs25ph8e9O4XZ42VQ53MhjyGfUR/KLUZAtDjTyHsn3zpfKB4QP0jf4Z
pTyHZxeUbu+0rHL47/zrbTbQvSGPl85msYC6VwKq37TKIUh9QacBMHxWgALM
sMphSjvQQhFMPnr4w/gAKeWv+Q==
            "], CompressedData["
1:eJxllnlUjWkcx5O0oOTWlUISRZLKKLmlftkqUVyKSaRI2p5WuZ5sIdtIaZBp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            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLW+R7pK5PM/h+uICWy6VKgcYv0F5ysXbalUOHBfd
2dRW5Dn0H/qqEaNZ5XCfibNr/so8B7bGqc7d2lUOE54rXJVdnedQa28at0u3
yoHlUGKN9to8B0EgmKhf5WA16XT9ifV5DiDt/IZVDkVJps2pm/IcHhm/4Zpg
VOXg8n2/WenWPAfnS1O6NhtXOWwKyJ71fUeew7MLSrcrTYDuWSX2r3JPnsM3
jZh+J9Mqh0mRF/r0DuQ5/LtS8XIZkM8eP8NH9AiCHyW+/SLDCQTfSkHm2PbT
CP3LK49rWp1HmC96uah3zyWE/VV8QXdPXkW474p2qmTSDYT7ef6ck/l/C+E/
gdqUBK67CP8/X6f6pPkeInxmTLbVZ3qACL8PrSdDDj5AhC+MDwt/GH9O7Q8e
a0WEfufunOe75RDmnz1z5kyPDML+MD7dTbFSCPc9cwJ6SALh/vqsPSXC4gj/
iU9aFjJHFOH/2z/rsmpEEOFzaqHrts3CiPDTWLw99a0QInxB7u0SQoQ/jA+L
HxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUf
LH3Dwhc9/QMA8jBf1Q==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9DyHvul5QswqVQ4w/k1Rhe+zFKocWE0E
zWxm5DlM+5N0Ml+2ymFO+ZxFyrPyHI55m3c2SlU5GOxW5+eek+eQ+mXbmqni
VQ4TFvwwfDYvz6HypZohh2iVwx6g9NZFeQ5M2u1iN4WqHA4l1qzuWJbn0J3z
/PdKgSoH1aIrT2xW5zls1HZ495WvyuFRhPj2ixvyHIoyJr7dw1vlsMA+qjNt
W56D6dJHb5p5qhyYpt9KvbQH6B5noAncVQ7s8TN8RI8g+ALcW5dVnkbwNU48
Enx/EaE/ZJpiX+l1hPm1KQlcf+4g7NcAOnfZQ4T7wOqfItxfL2uR7vIS4b/7
TJxd8m8Q/i9xm/KN7R0ifLi65JPfvUeE3xXtVMlHHxDhC+PDwh/Gd5Lcq5ut
jtD/qVt1/wwthPnz3i8/1q2LsN8zWOtcnQHCfVEp1vf5jRHuv6h0+6edKcJ/
Hg+rRPLMEf5311i8XdUSET7nvwc/TrVChN9RhQ1FK6wR4WtvGrfL0wYR/jA+
LH5gfFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcW
frD0DQtf9PQPADZnV4Q=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWtvGreLMd+BY41MVIp1lQOMf/YMEPBUOSQ8vaB0
WxCT/00jpt9JHcHPLvX5kKBZ5eCusXh7qlC+w2QJljA/7SoHkXXuD6uE8x3y
hJoPcOlWOex95nRpiki+gxcPk/ZxvSqHPbt377YWy3e4vrjA1sugyoFfd9Pc
fIl8B7Gb575PNgSaP29F/WKpfIcj6TdEHxhVOcwKKvyWKAux74FxlcMuTx6m
1Qr5DkDj2qeZVDls//z3yg/lfId1fZxyPqZVYH89Uc93+Hel4uUyIH9DUcbE
XB0E/64KW6OoEYK/4pi3eadZvsPJsn3zbwHNE4iw3HLCMt8hDmiRE9C+ipdq
hhy2+Q5f/l6pWAl0H9C575fb5TsYVUVfy9JH8KX076q06SD4sPADm+eHyd8h
1/o6UBvBNxOftOwKMLweVAFDEMhPWwv0EDB8Wg6cWujqm+/g8bBKRA8YHqps
jVOdffIdpgMD2AHo3tzI1clNXvkOM9Rf3ecwq3KIBwWQByS8282rHPylX2xp
dM13+P1BsozVssphTu0PHmunfIdls48oGFgB4w9krh1EPTswPZz/HvxY1Srf
4V2Nvek9IL/rl7mTpGm+AyiZeNpAw0MfwX8LVBeniOADo02hXDzfYdZMIADa
9/z3yo9BwPTilwT0KdC9wGR06KsAJh89PcL4AJV2Hjg=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Y1N8eBAQQWVDrA+F48TNrt1yodtkR+3Xlr
EoIfXwZUAONfqXQo+sn/cvuEHAcf807HB5cqHd48MpM60JfjENA7PW/SxUoH
BcePyWd6chw2zX2/3O1CpYPE1CucGV05DpkT39bYn690uHTvAffk9hyHogyg
wLlKB4+5DWqHWnIcbv+sy9pzttLhLe8+g5mNOQ5+SQIRlkD+XoOZWhJ1OQ6n
Frpu+3ym0sHnBLvt7KocB4+HVSLrgPzcxYx7WMtzHNgapzp3A/nqh9qWhxdj
8hOeXlC6fazSoT+4RGV6PyYfPTxgfAD8FIQc
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbWnZLLElRyHvul5Qs0nKh1g/Jvnvgc/PlnpMGsm
EAD5d1XYGkVPVzr8CH68dPbVHLC45JlKh3A+3U1zr+U4bDlRtk/+bKXDmYWu
2z5fz3FYBKT+noXK38xxSBKIsNxyrtJh7vvlx7xv5zgo3/5Zl3Ueyr+b4zDn
iMKGT+eh6u/nOJw9c+aMzwWoeQ9zHGL6D31dAeSv+njJN+lJjsOSAluu60D+
l79XKl4+Q/BB6jTeIPii69wfVn3IcXBKeHpBCciXjUqxvv85x6HW3jRuF9A9
qmyNU52/5ziIgTwMdK8GyIAfOQ7HvM07HU8j+LDwgfG/gRhHKx1AxngC9be+
Dtwx73ClQ+7z3ys/As23vu/fK34I6h+g/Z+Azp5woNLhbQ1QxxuI/87sr3Qw
MQaC5wh+PSgCniD4wGCdL/Uox+HZBaXbP4F8UDCeuA91L9A8ELcMGH7LZgMD
EMgH+npxATB8/UABfrDS4cApYAACwx/kjPdAvkt3zvPfwPg5D4zepYcQ8ZcC
cvBhRPyC5Y8g4t8KFMFHEemj8qWaIcdxBB8WPgAzbzk+
            "], CompressedData["
1:eJxFVA1MTWEYvpJKxaw1WSiFYTRjs5D0hjR/C20yMzNjM/tOrCW+JptVu0tk
DWtDq/TjZ1ILaa1/V667q9vPFVFLGkY1WVIXxfPd852ds92d+5zzve/7vM/7
vCfoyMm9x1wMBsM2/MQ9rcFSENXMKCVizaFqMycNf0z2fRjdzMn9wvXNmS8Y
bfd2We5u4oSbcbaFUeXIhH28kZNtLLa/2Mpo4XvH+W/1nMI93xSeamXUG3M5
J76O0/51j81JrxkN7KkKSK/lVJt4dY6rjanPaziZk+ry/JEP4SdqqrnKA/VP
49i+Kk6rPR7MO/CMkfLlz70fTzhdYvjTyAjRdYGPdLwzNCPyQ5mOw0DAr5RT
3MyQitwmRpP2s19L7nMaFDxMjET6rLuSL+oZZ3e1nCnhVBbdl+z7UupRJN9b
JZ9CTq+suGySTwGn9YJIB6OfEyiQL/V7y0iEhQNfjDz8qbWbUVB5wvHsPE6B
6VCijxG6OhoGvCUThD/r+BrKzBzU8QpBbFjtJwfYmXeUEd72xiB/8U3TgnIH
I/HYE3zuNu8IzZhgtGQVhLvNaZYQ2qA452cEf3S1zdtVIbCsHEF/Pqkg7KYQ
qoZUlMh4D4V+LT14pUnTx1Mh0W479BPjOOqlnl9dqmNNfw1X5H6/sxXzEffm
6YrTJ4srpZ9Q7zbKp2C+fl0tY7FTFae+ndUyfpJRVk68Tyr80S18Mab7xzm/
v0zlCX/tOoIO0Z8b8no1cBL27HKRuInTU/j07DSFhFwzTFIP1Nf8rWHN/xr+
jbKJFk5iHCHA+f4rexZZOQlZRqFfvBDulZw/+N/CGBJsnKLEYkxRSLQ52Cr5
/WMUgLmvbZd6g7/Yg7QOTsezh85FOKQf7Zx2Y218MN8ijDPuNVd9hfmLuKBO
Tm8hV/+Auo9GYIO4PuvYOac+HTv59Mj6wKINt3eMXmLvbiD/8B0I2cmoLfi9
Y9Iuz7czGsdazwWeL4wGv2+ED4bBX9h4CPsg2njexmmD8KVF7gf6rc9DBbPK
t6CF0ybYPxjfDzVO/74sEzpadKzp/x+wvC5M
            "], CompressedData["
1:eJxFkltIVFEYhQcfTCRQynwQC7MywSImirDSll2QsjCsBxGJYegi8pMmEW2T
YoiSiggfxIcuUjrZZXDUylREIrIb4Y3KG5I2jaVlI5ZOakFrz4Vz4HD4zv73
Xutf+19uLcg6EmIymZL46m9RXtlESafg8JZPmVedCkHOvfZ8OrFewZk+UhzV
JVhtDnPcaFBYFWor39EtaI+rK/r2SCE7+fHrUz0Ca2R28oYnCl/s11/EvRdc
TrO49zcqvMrYdCnto2Azy1KfKhw7yqdPMJ5gDlvTpMBVi3tAcCaqNn2ErOva
hgQ/S7ZtPNSssJW2KoYFbZUx64bIernS5fcT26JQXZgS3jtqcKI2PmZwX4f3
gOuH+OuC+z2CW56alxnkvdrAlGBGb6R+waLzz97+FlBtZSh5aQ6TmREsDEkq
jab/d7d3Nf76E8iH/bHKVj4nIOVGsP+DLgYwL6D7ljfMpzS6v8P713/eRebH
2PLK/glO0M6KeoO3W9xdd5wGn8tvPbm4Vvl9kDvZht2hELG24aaH5+v2ch4q
aFv91J/q2WeNfKB8urtnBanhvVWT9wL5ewVLGO9cjQJ/F6ZMC/awoQVkysYP
sv/PxbyAuwo6nphJweDs2fxWu8J6rTMh+HB6LMFM1nFkjguympZd+F6tsPOK
fJ0fNVj3ET9ssLZvGwjcH/f7cuQ8VBxn0NTX41LX7c+j6r4xfz6fDoOD8/kf
WBRKoA==
            "], CompressedData["
1:eJxllg1MlmUUhr8RmTFzZIio+IMI/kGoyACJOESgQxQEQ2AozNQR85H8afmI
WqaMqRkpGmUqKspfoERKyAAREeVPQEBmzsiYMzQ1LZUYue7ne4972Hw3xi54
v+c9577vc97PYVlS+AoLk8mUih/1W0RuPlkyU1D1k8mxaeckveCw3Rmr956V
1F7ebTPGQ9CCZdZRZ8Hhk47sKPIU1NSIC3x3f/GQNbM1ZwALfDU/WYUDSdDN
iYO27ge/ejFtxqcBgp63b+hxBl/dE/s8IEjQ2JR7C0tL+f65gtLtLCOHlnI9
wYJi01Dhz5Lu+B3vqgwRtK2q/mhgiaQDg0cfXrpA0Ejc7npG0s6iWz37QwWN
iVnu0/WTJM8mnwWtYYI+Syxfn14s6csbCaakhUY9w3/U7LnDP37FKc1OKPdC
oaSNUbkeTfj84Yc5tfMKJH2gBMD5xwJL/v4vX9L0kGyrIDxfPb44T5J63B7U
d+A7XLmSXB3G/bMK9UM+79M5koKTt7mFoL+d/vG3W7K5vkBB3Se+rxkP/st2
blj/e4LW+Fp1Zp2QVBC/KHwScf9g1e4U6BteCsWOSxoS5PSJxWzNc4AHZmqe
dey0Z6+LINnjPGNwNvs5RVDtPHScy/U7CVqbsOf+JvTTlZ6aEuMo6MEmP4+l
hZqVPreLJD3LuJmeOvxlPjnn1kabk+yHLefnB0m/9yAgdoYfcXns30hBd1GO
C/RQcXC1N/QIQ3+fX/eVUeME9ec9utqUJWm2IxSbYOQp5Bj/35n1OCoprN9u
XedUQfmPrs5fdkTSBMgd6SZI2XEok3mWoAJ7FJDJ93trHrWuc9jjdzWbkrZa
Xgww+tkHfk0ZAr+KDz3MCcL59bfRAPyF++294Mf+zSs7kI+vMlYPewX1fWGJ
jhZxnrI4D4sFQc2yOvixHo/zjxGEtI9NyWaOFeTTFbo7I5d5qaFPQT5znJHf
two1m/U5pdmcZ+R9TB0KXCJIHfcA87C2YNeNBDzPYlqqbXQp17eY813G+QoX
VJk5ym1JuaQ/q7wdg+cJan4W0e1UodnsTwXPA89XXKUkJe/mCEFBSpBznJdI
nofzkg65I4DRghyKkLALkjYh/tmo57wa34uazfm/rLk3An+pl2SPuDdEG3k9
3ygptg0BjuJ8XeG84XnXrzyL+LBFUiHaNUH/EBjwW6ukvVgvffAnFwe83sbz
MN+ob2a7JBtlYLBR35sdPA9Bxn7K7uB5wzze+HdL4jvXJDVaXyorxfwFD4Gi
4A1qwL00t6zsuJPorvk01uGutw1/R1zjPE419p0Xzv8a8XdwZn9Qj6VqaIIx
/45trDfmQa2vb1t5P2BesN1C30C/+yB32yhB7uqCHivyYSjmqzPrY1+rRt4v
IwQl2yDRdZIyIaf1CJ73S5qV/zdrJOG08u6JL7Oyd0Mt7y/sC5O6LvM+Qf0H
a8YXrcX5SyD3ffA3AbtW3YF/E9UHJvN+Rj2T8fq4NcXIX0CTJJenWCDTBCHt
9jGof2oDBHZlfZpZr+nGPvq1mecV+61ifbrddvQf2ooXCN5Px9FuJ7gacU32
1mzOg59m837EfKvXzVhw2iAoOkfQXLW+rnBekIePII9fE+vL+3xkg2ZzHi5r
tkUA22r5fRbCeUe+56v1ivnp2wIHoed2xNsqmPu9wPnAflHrKqla0i9Yb7nI
3148/gzmpwLy1r0vaDjs66uSdKKrcuhB5FEdL6o4P8R5AHv1Vi/P9zX0LjzH
/vqw3+Ca5QiIl2Zz3jw0Q53BowfwH4nTnmbM0myevwFsfl+7a+67f6/K293Y
h9sGfJ948f3if7LRyTw=
            "], CompressedData["
1:eJxNVAtMlWUYPmPM5QUvoOUlh+hMyTlWOTW89OqIFAkLiTGmhihLzRdQQHkR
PRgzJyO8HRPJAA+XI0dA7ilyRwJhyIlLZKwwS7KmZRcNu7ien//bfv/t7Oz5
v/+9Pe/zfB7hUYERTiaT6W38tH//n50XTcpnCp8Y8mpFm9Cg0+gU93IDp/tP
SfUrY9pblzXdq1PIr/7AzKWXmIY3fJ/3iUPo19DVK+8WMA05Zg887hYKfD9j
37lcpp43kaFPqOwtvPiUyW+c04IjXwpNHFuZLxYDb+KWJ2WpBp619ZfQ1R8y
nbyf+Fol4kPueV2dd4jJo2TP9km9Qsfids9wSWQCPMGo90GMr+XRPqYzka7J
hH5eHiqe+0MsU39O9IoU9JvVae/q28307M0bf/W0C91Jzuy0RzE9sH2+7rNW
IWeMuzVSn3fRNaHZaSjATK/gKW9Q/e9iKn7ju4TJtQYeme+Kgav++K83vkro
ePbwS0PAoNaUVC60nty2NLPqt0SoPajxQi7qaXRuKhJyX/qez45opm3LBtd/
ZBca2UcMk/V1ZLQJxZ+zzrkSx4TTM5F5Qi96n+wwC5MvjoNyhMKbexZEHGTq
i//phdLzQu8gfUCyns8lW6jNEwFHmQqfD922LEuo+t8jfw6cMHDNvAljK9MN
/HCg/1BMJhPQYBdwxLTbIc/l6PMNI5+lw7ym3sbkmtzQ7mFV+7zIlHEWD/r5
BuG+xUz+S46uCstT8aVMT3rRIOZJWgMBQV8VbXvr3AuEFmofVDBhfQ1+F4W+
Qrilkslz47GmOPDjpRFaxbR4c/Xa1EsGPjXVOTit1MDmnTWxbhVCXxf+vZER
P2fg8cGdVUoP5fr5qctCqe4QGPTsrTVQLbRnhsuthSV6P1k1QndvIkGRro8l
dUJhmgHsTCmrwu446oXuQ44TbEqPjWrfVsUP8O+Hrwc1Zurz32oSsucGkFuG
rr8NzYp/i4ELu/qC76UZ2GclOsC+QO/5libF12Em0PHwAvLXB37skZak+IA+
L39h+tbpANMYCL4W/UbBTvsTmLTxl9co/wI/oy34KTyiV3y/C3a1Jhh6d128
vDZwv+IT/cTCXqMS1T5alL5Qb5pz8Pgi+Afbb/U0MwVodrgu1I12RsOvtxMm
F7d2CIHd49nQ4xTNQPDjdp8dUQ/g7x//Kfit+4aQeSYMkMJUvRYXAPw7H3LM
Bx+50SvG9DuUfiwGtqGc91kDj+wT94u23qkOpcdsdT8h/+lHo95Nh36Brs1C
/SDQF5en8zm/Q/ntqfvvf9BAZpI=
            "], CompressedData["
1:eJxdUm1IU2EYHcPCzCUU0Zfa9iP2Q4YsCKM1e/pYUYy0QSNGNaqJffi6tM+X
aRZjWEqrrGbpGjo3N23mHDqXcz8kpQ8mFjlGBE1MamHN0BEjmPSs7rjQj8vl
cO9znnPOcwQntYoyLofDEeOTemcsa9h4qolAlTQr3BGgkKl+JF9tYvHhEaft
4GMC48FgUI74R6FfmGMmYJg95LMMU4BVJ168txAwj/Ld834K0oDCJGgnoJFE
SniIp0R32xJWApGS282x58z/NgK+fMPsOx+FtyHl98JOAiiFc32Qwp1LVRt4
DgLeheRkYoBCFsqLIX7TLvNe6Kew78GvpWongb2pHzwsFoozXbl9LDY2V67U
91IIFZStm07z9VCYU+0qjuI+q8y7UOti+O0E0E7+kqcUZGe0Pw2obyS1sIuC
NSH+8gz1C9zVp+85KSTr4x/Dbf/8VDoo5PLQIfoPd5yXNnQy31sJoBrVjJ1C
hIsBY37b+l9dLrYzeTwkoEgFYKOQzj+NhTN6y7iRxXF36bmWRnb+LMp7fZPl
/8tnYPe7NyGBnoBpd2NFOeoLY7z+GwQQftWl9dcRKEX5TV3M/msEYjU7tnzq
phD94Pp9tJZAnkojUWM+E90TIWUNAXnRrZ1TPcz9dAxfL4szlCtEm/tYPMZ3
V0c9TH9w/kA2t6Ae71eXt7V8D/LfX4sTXgqaGB4E90tSgeL9j5GxRQ/qiycn
r37DflS0XDFbUX/gIk4MUSjajgVDf5/traN87NfLRY9uHv0fH9qfzcU+rp8+
smYQ8xF5nsw5EGuRTof5qVKFxP4OC3OWDxjZfv/f/z9IoXlS
            "], {{
            238.10640000000004`, 411.5075}, {238.10640000000004`, 411.152}, {
            239.49840000000006`, 411.152}, {239.49840000000006`, 411.5075}, {
            238.10640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO5RvTwHBhBYUOkA43vxMGm3X6t0eMNiImim
guBPV+wrLVSG8q9UOqxa4ucgrJTn4GPe6fjgUqWDClBaWiHPIaB3et6ki5UO
EW/0d6vL5Tlsmvt+uduFSocAB+HEw9J5DpkT39bYn6904OqST34nkedQlAEU
OFfp0OCxv1ZWLM/h9s+6rD1nKx1Ud/5p/yKU5+CXJBBhCeR/vX29sZg/z+HU
Qtdtn89UOrQUu035xp3n4PGwSmQdkL8U6JxEjjwHtsapzt1Afnzu0X+bWDD5
CU8vKN0+Vulw/N+m6k8KmHz08IDxAU5hhMg=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvSh986vi1DyHvul5Qs0nKh1g/Jvnvgc/PlnpcMnl
xocvQP5dFbZG0dOVDgb/Ff9+S8tzmDVz5kzJM5UO/TuzOX+m5zlsOVG2T/5s
pQOLbwuvf2aewyLXbZ//noXKZ+U5JAlEWG45V+lwddYz2eU5eQ7Kt3/WZZ2H
8vPyHOYcUdjw6TxUfUGew9kzZ874XICaV5znENN/6OsKIP/RHMGle0vzHJYU
2HJdB/J1VgpfcKlA8KdYMfq21CL4vpFtFtca8xycEp5eUALyQ1kXT7JqzXOo
tTeN2wV0T+zG/W/mdeQ5iIE8DHRvAvs5ycCuPIdj3uadjqcRfFj4wPjfNIAu
OlrpUP4A6CCg/tbXgTvmHa50WDoJ6ACg+db3/XvFD0H9A7T/0yXfpAkHKh1U
Nep6dtZC/Hdmf6VDzr3Crr4KBH+76O/T70oRfAalv99Kgf5/dkHp9k8g34O5
glulEOpeoHkTnnySvwQMv2WzgQEI5JduBRoADF8/UIAfrHT4UQp0YHaeA5/u
prnvgfwas9V24cD4OQ+M3qWHEPGXAnLwYUT8guWPIOLfChTBRxHpo/KlmiHH
cQQfFj4AHZgoQQ==
            "], CompressedData["
1:eJxFVHlQzWEUDSWEMUKWSAkhxFiS7doTM8mTl7JlCjHdaKGv8cxYQppKC5Go
RIRkq0nTQpIkIU8Gg4aGFIOyxYTzvO/N74/f/Oa873fvOffc8z3rNQGLfdsa
GRnNx6N7F2zs2JKqZtJMH78yv1yQAb8O63FhXpmg6fbapLceTC6d244wLRU0
O8vv5WYvptzmVu3PG4JM0+Oc2qxkGvS8ZXtDsaCQnJ6/73ozvXKNSuQiQQfq
mqyq1zI1uuUNCC8U9M2qOmDVaiaPSVfLtxQIMrJp/R6CfijfUJAvKKchKKcn
+ELiexsvzRO04Qp+WMLk/+535pccQaUWQ1QmKiZUF1ldUfDCiREzarMVPBkC
LLIExVzDQMB/tKHvM84KsgVdrTuTrn30GakX8+7t9bRqa4agd5Ab4Cn9OCnP
V0g96YJMQs1s7bylnjRBgatMq/r4Mn1tBUGq9M+PqdOT9E1TgUs+HJ9iz0zW
FwPXx6YIUjsMzzQPYjpv6ekzGXjbhHPT1KEKrrw5M8tPo2Cfse4Ow3fq50kE
nrnz9e3De5hw+soV/V/MbRdqFsmko+sEPbWb90fXRTMNHdPhvOUJQc44to3T
728v9PtD3rqDTBVpc3KbMZ/LqL/WrYlMxku7jrycIeuPMH23Wx5TYvDnKJNu
3Gr4R2qvS8XJ+u/HZinY4L8BXz726fRc7KfBGQSov/9D9WZwrswT+E6AXoP9
uu7u4pqdoPe3Jl/WxzBFJ3L3XchHj1OFNywilPz8318U05myBRMjkK9wXXks
U/sdB2eZXRfkVHPLf1yCxCWCPsF+7SEmnV1dSqUfh5V8G7Ah/wb8C3EMrhC0
KDvBdx/0pvYd/cK2UtBqrNsN/aDuesU9uX/4mVw68GLgfUEabywsngn0kR8e
SH0HmAaEN7o5Vku/ob8wOL737keCUiEvab/Mo1bQPkcMgP2exDrVjwXZZ5o/
mI396+isawR1C0NgNHKfwI6Ij9dWBVudrnceFaTg/3oCJD/w4mf9tnlvZLqz
pSglCf3tVCbpceuYHto8b/mjld/7MP1UvTnVD9gdx07I+zQE+jP01/cHAe47
5KTdeigoGHFp8pL3A/P+cFm2x9FTrzetSlAYrst23Gdd/D9WKv8vwxCvbxUK
Nvj/DzkuFOI=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUr4gsuNhDyHFOv7/r3rKx1g/Jj+Q181NlY6PP8k
fyk/Mc9B3ZBjzZxNlQ6xG/e/mZeU53BUYUPRi82VDhOeABUk5zkkCURYmmyt
dJAJvCVdk5rn0OWY8DRgW6XD/2+lD+ak5zlYbTlRZre90mG+4NK9BzPzHF6p
GXLo7Kh0yDdp2O6Qk+dQLbLO/SGQXxTPfk4yP8/hXY29adzOSoeSrr4nnwrz
HPbNl9K/C+S/Kd4q+rsE4h6ZXZUOd6RrEo0qEPwEoPbAagRfoMpstV1dnsOS
Aluu6zD9DXkO894vP+YN5Lc8Oj5jd3OewzcNoI+B9i/fe1BcrS3PAWibChuQ
H8q6eJJVR54DD5N2uxjQ/Sy+Lbz+XdDwAfpPFBhcH7rzHIC8GH6g/3uAzpXv
zXMAun7XSWD47AcaF9wHMa8NGH4R0cAABPILgc5R3ojgOyU8vbBoPYJfn7Wn
RHhdpUMQMDgTgfzz34MfL11T6eB+48MXL6D5IO9Fra50sLp2NNekJ8/h0yXf
JIFVlQ7lD+YILgW6z47r+uIPK6DhD3S/KDB4fy2vdHBqAnoY6D8voIfYgfwZ
E/irzFryHB5VASNgWaUDg9Lfb6WNeQ63f9Zl7Vla6ZC1+VXxVmD4Xa14qWYI
5E8CKl8NDN+gHXKtr5dUOtQAgze8AsGv4lbRqCtE8NM7kmPvZEPjD6jfZW3m
vUJgepieJ9R8AGj/XTfmCu5kSHgsXolIf0Bege0aBB+WPgEAgD8K
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQvaYp0HPuhzyHH8GPl0pfqHSA8f+s/HjJ92qlQ/2F
zZFfV2Lyw/h0N809X+mwl1VIxP4xgu9w7M7Wlrt5Dtb3/Xunn6l0OGN0ZKPe
jTwHgQjLLR4nKx0SvE+w217Oc7ha8VJt49FKhw034sv8z+U5zJo5c6bkIaj5
J/Mc7E3jdnnug+o/ludwzNu803FXpYPU1CucGYfyHNbIRKVYb6t04J28silw
f56DFw+TNvumSoflOs4yr/fkOSyQ0r+7ZC3UPbvyHL5pxPQ7rYSq3wnhH1qC
4IPUqyyodPjaF1yichyTnwYCQPU5vp/7gk9A/HNiRaVD1CmgA0/lOcx7v/yY
N9A+lj3AADmb56DdLnbz3MZKh03Mz3s0LuQ5LJt9RMEA6N6UhddM3gP9Dwqu
fKB/xO2BDrye51C2b77UeqB/z8cCA+hOnoMkSxjfWmB49P5N/f7kQZ7Dl79X
KjKPVTpwAIP72NM8B6D29+qnKh2EXm5fz/w6z+Hmue/ByWcR8QeLTwDsRus0

            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfcLbvNNRIN+hb3qeUPOJSgcY/+a578GPT1Y6/NCI
6T8E5N9VYWsUPV3pEP546ewjgvkOs2bOnCl5ptJh69z3y48J5TtsOVG2T/5s
pYOWIccaGZF8h0Wu2z7/PQuVF813SBKIsNxyrtLhT13WnhLxfAfl2z/rss5D
+ZL5DnOOKGz4dB6qXjrf4eyZM2d8LkDNk8t3ALri6wogn6NxqnO3Qr7DkgJb
rutAflAv0OHKCP4uudbXgRoIfgmQWqyT7+CU8PSCEpBf81LNkMMg36HW3jRu
F9A9LUDjcozzHcRAHga6t/114A4503yHY6BwOI3gw8IHxv8GCpejlQ5zge4u
AuoH2rpj3uFKhzNl++ZLAc23vu/fK34I6h+g/Z8u+SZNOFDp4MPDpN2uAfHf
mf2VDpMOfdWIUUbw7wKDZY8Cgq/OBvQw0P/PLijd/gnk5z//vfKjNNS9QPO2
A8N9PjD8ls0GOgTInwOMl5nA8PUDBfjBSgf5qBTr+8Dw59PdNPc9kL9ISv+u
CjB+zgOjd+khRPylgBx8GBG/YPkjiPi3AkXwUUT6qASF43EEHxY+AOL5HU4=

            "], CompressedData["
1:eJxFVA0sVmEYNSH5SyZJKFQ0rKkZUXkoNapZ2aq1JrOUWX2PGeVttDWZyVJN
TZnmN6rpZ4qaIZkkk7+kNTVhrVDrRyU16ry83+7dvt3v7N7nec5zznmvSwzv
ijU0MDAIw0/ehyLO5ukMmdKCfKNqWwXp8dAJ29tbWwTFWu9dd38OU7iFoefc
ZkHxFz6nBpkw1YxP9f5+LMg70+51hymTW//kydFHggqu4LJgGpB9GgQ9aD3W
ULiAaWznQ+eMekGORrutvM2Z0LX1WJ0gd5NTlzahH8rj62oFvemYiBzG/ORc
e6PdDwWdz9PZpP/T0dEPf298qxY0ilvPlI5Q3bD0noa3+2UFv7uj4UAQWHRL
UPXVLxUt0zqa7k0ZKb8pKHwQixkwyfY51xVfzJNrHC8XZPmqNGGDsdKjTD03
VXxKBXntP9f0E/xn+BQLurwp+8iH+Uw/pjCgSOlny2Qm+wB/7HLtn7Rncrmb
GHehUFAaZB10Yqp03HcwELjEYfXb5W4a/l7Rss3PQ8NnwGvCi2f2yQOOO4TL
hwlPByLQ38gTzH2Z5Dgz8JkLeavWMbn7mFY6lghiyXP9rH+Z4H8R9vkSU1tx
aM049kuwSW9sC2GStlSVq/rNTL88sKheny1Msk0P9DssiWydfX/NLQ3r9dfj
Kui+Bf5Ye+NfKFMnbF1Ro/KEeSUYnwZ/k+NkoGb17atV9QFMOdJ35CMgKzj6
/VotPzP++TNdh0xZyFflt54dMdhPxsi8UVB0bZiFYZDCTYIWYr3iYCYpl2Wz
0iNEy7ce6/Ovx38Qx6Q2Qcel78BF0qd2QZmSCPrppG7Plf+YV9C87G5ip6Ay
7DW1gQnjsz91KX6BTM4ZYzv9e5Te4F+flGt/+oWgpyiL81V57BV0R/oOf8tg
556XgnYhTjbeTLLMpU+QXxQW9FB+Ah9AHD1cNRwKOn+dNDzDZ7GaD5zSUOiw
2o7pGY5lPvpHwLdoG6ZuxHS6V71vxfQ7cvjaEuDUkZU+pjjPGxHor+A/H23t
5jFJWZ90C8qXQpio84F9nSCTifEs3+IOQUU4ftvw/ZDx/9yufV9WyXPUpmG9
/v8BrdAZPQ==
            "], CompressedData["
1:eJxFkn9IU3EUxccYJmuzscwshhkrtSbZqLVWqTcloiQqg5AYMkaFDOuaiOxb
I4l+SIWYxCj6ZTmXaUPTTNcYS0Rl/RFJFCMiomJYiRWJRUXQeWzjPXg8Pjzu
veece5c7ufKQUqFQmPBK38lf+z765zMd3Pxud0ufoBTbW0fnCvoFaWO+umIN
U745PXBjQNAZb/nFWi3TeO6D+k8PBQ1HGyPtGUxOXZVt/SNBZZbq0A4d04Wt
jvieIUEr3/w+6dIzbRqMNpYMCxqfK7C3ZjJ9yTOnFwYFebNV+zMWM53I7N3+
HnwV7aeWMH31lFqqHwu6dlR/esTAFGlfWvQWrK+yDUaXJfQYQoIkDwqjzM3T
e4M5eTJbIUeziqmzrlgdS9WbmG5965qoAPdMVFjPr2H6CVmjmP/szrah2bVM
mLYiDez5DKHrmDRKU3MW9K+W+lqS+cDfFviKbGAC2RfA/0B9TduMlQnqQ0+R
T9x/fSzXluh3Dvk1ST/AxyDH2C9zmSM+2dEnc5Mr3LCwV5BbMg5+Lu0lIOhI
uOFy9kYmScaB+4IcsKfEvB8vdjl1PYJujmEx0Feijvm+30vmD/2LEO+fLkE1
h/GYmXbC0DzwE7RTFTF9OI4F3BWUn3bKW17IJJWF/YIuXcECkN8rN4IAB2f/
vXQj38pgztnpTkEdkjGjzLelXA0yt9RO/e3OSu4P9a62GU8p7kFqO4L5KsT6
WpvIw9ct359auruAzKn7/A8EVin+
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           470.4}, {257.6, 470.4}, {257.6, 432.}, {219.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           470.4}, {257.6, 470.4}, {257.6, 469.6}, {219.6, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           432.8}, {257.6, 432.8}, {257.6, 432.}, {219.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           470.4}, {220.4, 470.4}, {220.4, 432.}, {219.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.8, 
           470.4}, {257.6, 470.4}, {257.6, 432.}, {256.8, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcj9kax7Mb+ySELBVZEmXJzkOTGLJTyDJhbO97/tnlPXYmagwxJoaE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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
           471.2}, {218.8, 431.2}, {219.6, 432.}, {219.6, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
           471.2}, {219.6, 470.4}, {258., 470.4}, {258.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258., 
           470.4}, {258., 432.}, {258.8, 431.2}, {258.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           432.}, {218.8, 431.2}, {258.8, 431.2}, {258., 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
           579.2}, {172.8, 579.2}, {172.8, 506.4}, {123.2, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           573.6}, {170.4, 573.6}, {170.4, 508.8}, {128.8, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOqSBwLcGBxj/e+mDOYJH6+F8m71B0xS3
1Dvc38c3x7gOqn5ZvUM6iI5B8I1BwD0ezndsenR8BjOCf/YMCMTBzYPxYfbB
+Jcmxvxz5mqC8/XyFjPuEWqCmwd2l2QT3D4YH+YeGB/mXhgf5h+YeTA+zD4G
EGhAhAeMf31xgS0X0H0w/oWrYW/0d9c7zNw9bQJ/QSrEHZsR4QHjw9wH45/v
uHTvgTyCDzaPIR5uHoyPYh+Q/6hKZJ07zH1A/tPEhddM+JtQzRNuQrVPuAnV
PUA+inuFEf6FmQfjw+wDANFJ2Fc=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.71085, 526.48}, {
            142.38897500000002`, 528.328}, {142.40035, 528.328}, {
            143.06622500000003`, 526.48}, {141.71085, 526.48}}, {{
            142.10897500000002`, 528.832}, {140.55235, 524.8}, {141.09485, 
            524.8}, {141.54285, 526.06525}, {143.23422499999998`, 
            526.06525}, {143.67085, 524.8}, {144.25885, 524.8}, {142.696975, 
            528.832}, {142.10897500000002`, 528.832}}, {{144.6064, 528.832}, {
            144.6064, 524.8}, {145.11040000000003`, 524.8}, {
            145.11040000000003`, 528.832}, {144.6064, 
            528.832}}, CompressedData["
1:eJxl0ntIU2EUAPBhIGFFlBikZrVGar6aYGZLPWFCIuYj07T12GHz0XBOw9mc
06/IR2Rq/pExLTMrzdRsaiWRYuYDHzQkG2ZWJIXJUExM0pCODblhBy6XH9zv
O497dmJyhMyCx+N50rP8NgxHmTxECG76W9PVuQxWHPc3GDRpfjSGBf/vmu5g
7yuJDFLtNnyu/8cWpe9lESEIrjDlZUxgoGt7HXgyFOFaqWJzAFlU0p/dG44w
OEARz2BUNtTqFYnQ2cBrjSabVON93VEIZ78a+IuUT9G1pNfEINxT+lo9I09b
25btFSNMLD6cSSW/UHg3mE4j+GfmnjoUZ67/sQShdmYohE/umB6YSZci2MRv
91tD9p8YqVuIQ+ivDHw6K2MQ1K7dtj+R8/UYQ6G7knMsMUiFUD8s7Aig81W7
Wn/naRBSfK2M4+Qe5wMl/QzBFP7cIYfqb3mg7nHOQeihcUioX7kuvfxuPoKF
S94WNc2HX5iWYleA4GdlrCo+x0D7KL++qRCheWOFxChnkEnjlRcjSEWfQkOS
GGh8Rmb5Jeb6OxUMFsVJXUvkTRThSs4nfJp7f6ZwFq6ts9edZ+DpZuy1Iw+N
6qMc0xhUDNa+OU730+eq2yoG6xVZ74oof2XBxxs2FxgsTL5cN3UV4eBNx8kz
agbxhxOTlVQ/lavUZjB4EibXzV9GKHo151SuMd9fRv3TdW3ZmQyWxyum+ai/
7xY6aSlf7iVXB5W5XwM5YL5931wywh1bjzFBFoO3LrKtXxI476FxZiPnX8Jv
Dffpf9fZx0pH6TxYSzqPRSN07WhMPUKWVntWWEYgjAksL7ZQ/r7IjhrBUYQP
cnfBoIbbTypXXJTB7e9qr97/Ff8BM795jw==
            "], CompressedData["
1:eJxFkntIk2EUxqeodPOW2bKsNJwGahJ56aJ2NE3STTEvuJmBp2y4mZtz3kXf
FSSamgxnWgmFMcpETBJDlDJTvPyjZahUZhkipoMiAy9YZ035/vj4+MH7nvd5
nvO4ouJimjmPxztOn/HP7xzjTd9AEAaUh4CKwRb/qJ/pdc5icGKuVXCV2Oez
m5WZkoE0LF2h1CDss0i0WcpkkJ9QyDQMwdyzbO/UdQa2Ozv0KyUIAiuNbjaD
gVea07fJYgSN7tztXcRuqvHv3YUItWMf2/3lDAY22ot+5SE8a25urpCZ7heo
Efpd2lTbiMVGQVkI03Udp2+lM/hLx9syEBZjXx4KJzabNt9eIeU4qulTjRg5
HrFusFxKQcgK2jFxk7jk4ElpmAShaE9rhBnNt57xrnmYiBBY77FQSlw2FN/7
JA7B4MfXupO++amW1UuxCNql4rPLxB6NyWuOMab5/eRH5FgZKRMh+PO1+hfk
Pzk0eF4sNL3XR/mEH4kQRUchoF3SqXEFgzPakdLBSATp4eA+g5LjUlm32kHF
sdGvezaDNUeaQPederzlfupN/ULTPkJyGPAEni0h9P7605/vRLkMImr/WH2J
RjivGJEE5TGIld/Lcyb9Nt7tjbb5m/rIX9XdzN2zxJa+9v6B5P+1/fB8VQGD
GHBI7RMj6O+/dbErZNAgJIOUX6XgVZKWmL+x0qRLNel9TzxMcT2+xnFcnWt1
jpzj/3kqEJ57gkFHfMUgCQ3ORqD4v+4ndh7orJjMNfl5RO9LRquPDRUg3Hmz
fHSd9B2gBdlRf/wud13wIu5aL/udTP3S6uMfpJC/qAULX3vq32DPXKiK/I9+
SFz0oX5ONCmDZJRPAsmLpv7Ola8GoJrrt3Ef8dkcb/X/H7H7VTM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrf9f8e+3p0kODqZxuzxLGhwsrx3NNdmAyS/fN19K
v7TBQfnvt9IHQH4Z64m9bGUNDt+8ItssNiU52HFdX3wByD8xY/e0CZuTHPbs
3r17dnmDw3uBN09TtiY53MnWU/GtaHDI2PyqeOv2JIcFUvp3nwD5+zgcTnLt
SnKQAhpYW9ngsF5p27lLe5IcPGYFFX4D8q0ZfVt4DyQ5aLeL3fSranBYPMmK
0fdwkgNfyS2H5UB+k+YH68/Hkhzqs/aUXAbyrwOdy3Aawfc9bfrp2TkEf8+0
CfxVlxD6VTXqenZeRZjfuzOb8+cNhP3H7z+2PHE7yUHn59FJ9UD+1VnPZNXv
JTlcX1xg+wrq/q4HSQ6Wvz9IhgH5Tz/JX8p/lOQg4V23cQnQ/97A4Ln2OMmh
dLIEyzVg+PQVOac5AsO7Awg4gHxY+MPCFz0+APo0yUA=
            "], CompressedData["
1:eJxlk3ss1WEYx4WVIrWpTrpRdLrownRPeVapljgJ6SLqmftJh+MSJ+m10P1C
knZa5H6WlXLUKYZyiRGWMwtJ5rLIKeFIU1uPsf22erd3v33+eN7n+zzf728x
ig56ampoaFjTHfvqmS6P1BtCKAy+PVf7NAMzmUF9WRfHlvo6FwM7EQ4qFsUI
TzEYPWI9M68dYdbjPe1bhAzOX3spvNyKoH1If7XYj4FWseVb9yaEoT/KMJkv
A5HKZdZUJUKfg2KRDXEpj+8Y847jGa/d7EMrORZ+CryiXzb+voS4QeQ+xb4E
wYtONzFPnmYbX4ggqj660JH6+Z56U3/uJcIuOp3ElUkFiTNfIHTVL2m5R/q0
w3RNs+UIsccniQWkv8C03bnnGYJV0rJeI38GqgdWq5RPESZH3dmpS/MaGyZp
FuciXJzTVPuTeHNjuf864i6ebeQPEcdGMV8dRgIY3CtIvHVT/T/z4jOdXMUM
Gh2LJN9pv82QNV0ZxMA+errgySCCT5wqwj2EQap3Xm/QAMJwu2Vfbyjpa1U8
s+hH6M+qsHUJYyDtXpj1pQ/BqSNDmh7OwCW1CdN7xucflDDIs7h/2I78Wlm7
PWJyBIPcBM9LHW0IJEfxiTjn5xpFeDPC3fwtfMU5BjuH4qJkDQgp89a2mkYy
CLpyo1NczfFGjzlyk3KOV80vvexcjNDRV+r9geoFTxI8dV6N67ce4+FCnRLa
77f1NDH1+15VumM17SdTWmZcf5aBxUqZwYEchJtv1MsLJRP9shHME3+jLHwi
XxkINQZqkQfNG5w/e9Q2DcFja5tARfvIdzUR8R8iyGcknzxD+zpkTg+mIFSF
FiU3B3GcHrBtGk/M8YYxA8gPGyMylOr5YeYCOflp8mc45HMqQgjFewP5r9Gi
dCxKR5Aca+xVUF4GhvYdic1CGHhvhwGUp2HCTY8QWn5F+rn6Tvj5GKHcOFe8
14dBGtkRnYcQMRYwbwZuH3drjSgQNM0oQV4M1HFRKwKKEC7V5ZoBcYpay6KD
8l390Ob5oCeDE1NqDR1qOI6t4Ou1NnJcZ+jQLCU/hSH7+1Oofusku+jr3Qg5
C456jFK/C9Jk9QUVgorscSZ9wb+3PdCiPA1cXVp8mOb59//+C4dq1zU=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbfxsneoT5mQHljA+3U21DQ4wfhoYNDiI93i9YhHB
5D9eOvvIgQIEn/lJXLFjUYPDhOcKV+cC+b/qsvZMKW5waJ13dtV50WSHk2X7
5u8qaXCoDK1qYBRPdpiRJ9T8oLTBofbThoDXEskOX/NbjG6VNTj0lxZK90on
OzysElm3vLzBYdEPw2d6cskO51qXaJZWNDi8mtQSvlQx2UEQBCobHDJcMvM/
qCY7rJGJSqkG8g+vWOLnoJXs8O9KxctnQP4zmzKtYv1kB3VDjjUyVQ0Olxnu
MXWaYvIXSOnfValrcFB/0jzPVxfB3/vgWXqtWrKD9X3/3u3A8Jn6jS1eAmh/
ccbEt3dqGhy89tfK7gC6d9XHS75MNVD3ikP0LwGaP2+R8s4a4WSHEFCAAd1/
n4mzSx4LHz38YXwAVaGxsg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQnd6RHHsnLNmBJYxPd1NtgwOMr3z7Z11WS4ND86Pj
M3a7YfJh6ufb6FyZZYbJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0OV2c9
k1V3T3Y4EyUrXJPZ4FDJraLxD8gvnSzBci2jwUGmJtHoqkeyg9wZ4a/6QP4p
ruwARa9kB6+jN9vXpzc4NG53aHrknezwqy5rTwiQb5EitmWxb7LDSovfH36m
NThcC95X9d4/2UHFd6XFbiA/qs3i2tGgZIesPSWTZwD593dsMpwTmuyQcUNU
oRzIZ5yyZgNbZLJDGhg0OBwWVwtmjUXwdwCtO56ByW8Xu3luO9D9bIsnWTEm
IfgbfW2fro5H8DuBwX0MaN6++VL6e4H8/ief5INikh10N819fxzIL5S4r/Uo
KtkhuPDbw8tAft3lh3wHge4JnVP74w2Qv0309+l3EckOxkAgnAUNDyD/ZNm+
+VZAfmne2/Ap4ckOQO/+LsiCuM8dyD9waqHrNiD/+tFcEwYg//WMBwf/ZCHi
HxRekdkI/p+VHy+dReLD4hPmX3Q+enqC8QHvOSH+
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{137.09365000000003`, 520.08}, {
            137.771775, 521.928}, {137.78315, 521.928}, {138.449025, 
            520.08}, {137.09365000000003`, 520.08}}, {{137.49177500000002`, 
            522.432}, {135.93515000000002`, 518.4}, {136.47764999999998`, 
            518.4}, {136.92565000000002`, 519.66525}, {138.617025, 
            519.66525}, {139.05365, 518.4}, {139.64165000000003`, 518.4}, {
            138.07977499999998`, 522.432}, {137.49177500000002`, 
            522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDRaXbP+u8GhxgfGMwaHD4tvNW199e
TL7HwyqRPAcEv4n9s0utY4PDnT9r5Dv6Eh3Ebp77XuzU4LCqKdBzbn+iA0sY
n26Qc4NDyG4fq+0TEh0+XfJNMnBpcAiccFQ5blKiww651tcfgfwljHtYJ01J
dIiw3HJimivQ/KJNz49OS3RYz7Dzuo1bg4OBenVcy0yIfXuB/AA5sayzcxId
LvsmCUi4Nzj4nGC3lV6Q6KAy5eLtIiB/XoPaIbYliQ4+5p2OC4B8V/ein/0r
EPyin/wvzdch+LazQ+ev3pToYMixRsYKyF+m4yzzemuiw5+VHy/lAu3j22cw
U2tnosNxb/POhUD3HWpbHn5qV6LDs85f5k0uCH5UivV9fmcEHxZ+YPNOYfI1
Y/oPlToh+Bk3RBW2A/WX+QM9COQ3KAM9BDRfYuoVzoyTiQ6FtlzXHwPt3wUM
/tQTiQ4SwAB+C3Qfi97W00uOJTrMfHDQ5iLQ/V/6gktUjkDCe4JHg8OT9x9l
lhxMdPA6erPd37PBwSiIqTR2X6LDAin9u0+A/LtbW2oCdkHUBwDTQ8qZWG+P
bYkOLt05z3cD+QrnHVdZb0x0yHn+e+VHL2h4rEbwQdHdMBfB/wtMDjMnJzrM
mgkEQPNrL2yOLAWmly9/r1S8BLoXpF0CCx89PcL4ADJ4O4E=
            
            "], CompressedData["
1:eJxFkn0s1HEcx4+oI9NVupSHo1yPmrTlKOc+OqdTuonmaeJ+X2xZmsy4yOrb
odYkSe4PT5l0mqc/PMQsNmqlZo1kuq2VVBuJjszDDevzm+z3x2+/vf74fj7v
9+f9diUpoYnmPB7PEz/2n+sRrLeeZsDwfiHsiR+FdZ7ZlWHZJ6Ng0r900iLz
GxyjfwCFXyXNNql/GBDlTZ5f9KfQJlnsTTAycDy2M8hGTsFZ21X+e4aB9oZh
T7MACuJ081L+HAM1V6XWI8hWDpWxB+cZUH7LsmtSUHCZSw5fWWSg4IuuLTqQ
QhIv5VbuMgNpl4qmPiPjtobNPAJRs/niuNMUehPq1BcsCARL7vpXIZfycaAV
xyFyf2GhLcfkpkG6tI3A5fRgoxr544vvdhVCAnUzH86N4XyXxoAWxW4CE1ei
6uORWbtSJwKSgaQNXYr/ekQEHtlbhE+j/o1GoXLAlYBRXflMhKwaLIq5sZeA
vuyVy1H0DzVfu++7EWjty+gWnaJwTHPE9bGYQFb1aoEA74XqQ/fvI4DjK+Zl
HHc4500O+nFcrXj+t0tKITsHA8H3NkFhh5p8KTi9/SmrwfnzB2IKq0+i/55Z
kx73j/IT53QnKODrKqs9BHTy/ORaHwpnrud49KN+IQY85E3BMcLrdjH6UzmM
t5ohj3bblreg/2sajSZCQkGHB3ffSeDhVLZs2IsCtiHw6XYC9fHaTWHI6rKs
dxFb1vRuRUb7q3JrjpUhy/ZplhzvYAWbETh8R2hQIXtjXepWGBBE+rT2IUcP
YSAmBhqHPXvkkjV/bgsMYFqV48jUIM38hP0x1r4+2456xyZKmu/NMlAc576U
h/7YdSPYv4vK0tBU9N8veNPZgf1UEUFkJt4nkC0g9pe9l9aX6zebxwMpx+v9
/wceglTC
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkOxmDQ4ADj/6rL2lMS3ODwIkv723RV
TH7/oa8aMe4NDpqnBY5bIfFn+js7TlNOcjCY9ieJ06PBgVEjMrFXMclhpcXv
DzOB/MSQIHUF+SSHPys/XuL1bHCYY7xoy3aZJAe2E3ufNQH5PUoTF6tJJTlU
i6xzfwjk6ynKf8kRT3KIAVng1eCw5hIzzw6RJIcv29ZcLQTytVpeKDMLJTls
2DnBZCmQv8L0rLUff5JD7/Q8ocNAvtrzjcEzeZIclIDgEZCf8GhRLj9XkkPO
898rPwL5QeoLOjewI/hcvb4SuxgQfEex/or5vxIdZKNSrOcD+T8OpaxK+Jro
UGtvGvcL6L4N+VZ3FD8kOky5eHtTGJB/6NOvZYdfJzowabeLVQL9a+CzjMvt
RaLDcW/zzkRg+FRGAF34JNHBSXKvrrdbg4Oc9dSfJo8SHc4If81ncW1wUPiS
E1b7INEhxfq+f68zkL/WZfPRe4kOW/jnJ4o7NTgAXfvw5d1Ehx2pa/s6HRD8
Qluu64/tEPwHB20C7W0bHLJ2ut07A9T/VNy7bqN1g8MfieLrkx5A3G9l1eAw
oWL+hQio/UcsGhxMFm0x/wF0n0t3zvNq8waHV1M38RQC3f946ewjCWYNDjU2
7CvfAf1nlbvgspspxHwfoP+bD5xamGrS4ABUvaYbGD775kvp7wWmpxtCnxzP
A8MPlH5EgPxFv+Nn/wKG74w8oeYDRg0OgsDkxsuB4N9jNbfP5kPwTaJ7pjgA
47vypZohhzFEfa9kkgMoeKYD+Sef2i+5L5fk8O9KxUs1oP0XJ8b8O6yU5CAI
AqaI9Fk6WYIlzAyRftH56OkfxgcAaPZkpw==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8mBh0m7XcyxwSH04IolfhGYfJfunOe/
gXz7FzfX/ALynS9N6brs1OAgZGazNygqyYHr+uKCuc4NDk+a551dFZ3k0AEE
GS4NDtx/zsnUxyY5rLT4/UHStcGhBSh9Pj7JAWjayo1A/q3PSgyqSUkOz50u
TfFya3A4zTuT9W1KkoNourzdYSA//I3+bvWMJIcfwY+XSrs3OOyvlbVIz05y
uOWwnLcEyJ8ncrmINz/Jwce803EBkP95Q0C2VDGCn7lNQpOxHMG/0VjsNqUK
od9ROPHw5VqE+SuX+DkINyLsf3zqWMGj5iSHn0cnxfsA+R9bT4Y4tiU5LCmw
5doOdf/SjiQHthN7nykB+Yz3mDi7upIcnop71xUC/Z/ukpn/oTvJwSnh6YVF
wPBZFas2N7o3ySEUCK4Cww8W/rDwRY8PAEm8sic=
            "], CompressedData["
1:eJxlk3dMU2EUxZtiwIqrxE1lucBFEETE0l6WpVRkGnBE5coKoMhQgqJ+ohXZ
dQahMlTAQQxoEESmIMOISowR1AgKTlAUBy6Ml0DyEv2Sl5ffH9+7555zniGG
efjzeTyelJ6ht/EE7ZK5aoQE280v71szkB3/ptmRwrHrj3eVSckI+soed6vl
DKY6GslaEhCe75p0WcuKQWa0+sxZJUKr0ZMfkmUM9C9O+ROzH6Hmdq7jTksG
SW3WilmxCGV6yh4hcQdfkJi9g+MFhbZK1XaO45u9ao1Dh78vI+5bZycJCkIw
p3OV2Dz7UFyhH4I4fd47fZqn9M7TSvdFENIpJu4+kNUyfxPCldN9BQGkz2DL
h3U3NyB4zr8rEZH+RxPqkzXWIwj8v1zrJRYk6m/5sBbhgQtObKN9xaN2L2/3
QfDqysusX8FgTe35c6uJr3RPVVSJOe51L9O7ZcOgJD+m8cLp/7l7Y6ShiZRB
vyS3WEBcMC7qcQ4wCA77qGzORFi6sVy+0I5BlcdJw9QMhLrLvOul9qSvKfOt
Ih2hIurYtNmODEpbec/4JxAMiyKCwlcyiEypOFV1ZHj/ahmDe6J9aYGU10CG
tvyBE4M7+5yqB+MRPMjQS3IGTS+EfcfiEPzitD4fdGawqSOqrG43QujrXxc+
EaftCNdNieTYkwK32cqxk2Z+TVggQtF1lUUecUhGtNoIh/WPHeLn2dLH5O8N
Pm1M87TJABn5Exl05L2a9LhMTnYO9kLYkHbz62HZyDw3hN/YbLpz5Ui/XBBO
ddaKzWhfVc53swAFgtnoQlE5+dEq08wHOQJ7GrLYgfyK0B3XucgJ4aR9UmgB
cBxuM+ZRl4RjjaEAKA/fMb/viuj+Z4dB3f2Up/RNe+FPZwQ7qjef8hY1lCa2
rUKQGZ8tVVJfxncuUuW4IlRlzzC1oT7pWIorPTwRzjcolplYjuTpjXD0fax0
8lIG1fWOT7KoT/Khglkw2NVoYq1Dfbw34NmVZ85AuMdvc2IAwhr1nu9jiSs6
XwUOUr/Tt+kcqFnCILa/yC0kiuMzxQL7gb0c94yyEF6jPK3spldupfvevaY3
ClIRYt7ONWuiefQ7LMyifpRTPEakT/Xa4OFM6lO1T3/SHNrn3//7L9lXvIE=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkOF5Vu/6zzanCA8Y3BoMHBqFxXUX4P
Jn9DUcbEXlsE/8IGbQc++waH1ZeYeXYA+ce9zTsTHRocFnRuePhyb5LDNOfu
nHbHBocpDrHbpfcnOaRY3/df69TgMOPu5HbWg0kOh2wC/y9zBupPCAlafjjJ
YZ37w6oSlwaHvY9FZD2PJTnMCir85uja4MBal963/2SSw727QADkN+v7LOM6
l+RQ+VLN0MOtweHe5PbWqEtJDqcXum7bDOQzakQm9l5Pcvjy90rFSyD/3esD
lovvYvJznv9e+RHof6fzaVfTryL4N06fnDcdaD7HGpmoFiAf6JupRkD7HUzj
dq30bHBIXZUQcgno3vJ986XOe0Ddux+iv9C9wWFnL9uHabuTHBRBAQZ076+3
QAux8NHDH8YHAKDhy1I=
            "], CompressedData["
1:eJxllnlUTmkcx5NXmyW7VJKlDVGG962ofqTeFJOMoTHW+4jJhIhKpS5Jx1Yh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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOO+RaX1+0a3CA8XvvTdtq5dDgkG++
LqfHL9lBZJ37wyrHBgeXzPwPrAHJDgG90/MmOTU4fPNtt24JTHboznn+e6Vz
g0OWxolHE4OTHUKBYKpLg8OCH4bP9MKSHUDaQ1wbHK6fmP3ydESyw75nTpdE
3BocVsaqzb0dnezwzlR80jIgX3z7RYa4+GQHB9O4XZzuDQ6tArUpD5KSHTwe
VonkAfnf95t9nZKW7OBj3um4AMjPPfpvU3UWgr+/VtYiPQ/Bn9/WpCNXhNDP
+0B3woJShPnVljc/K1Ui7L9fssPZoAbhPqtJp+tP1CHcX5Bk2pzaiPBf+eNT
xwqaEf73Ee3xetWCCJ9/PxdPzWhDhF/4G/3d6u2I8IXxYeEP48/m9gzOskXo
zxNqPqBlgzDfGAiErRH2/wh+vPS3JcJ9IA8JWSLcz8Ok3R5mgfDfDVGF77PM
Ef7f5cnDxG2OCJ9Nc98vX2aGCL/EeSvqnc0Q4Qtyr6AZIvxhfFj8wPiw+IPp
h8UvzHxY/MPsh6UPmPtg6Qfmflj6gvkPlv5g/oelT1j4wNIvLPxg6RsWvujp
HwAo4Fpo
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOUyRYws7ZNTjA+Duvx3hI2TY4ZM8q
n7PILtlBwrtuY4t1gwPDPSbOLodkhw1FGRN5rRocpin2lRY6JTv8d9NYPN2i
weEbW/wMH9dkh07HhKcB5g0OIGlpz2QHvySBCEuzBgeNE48E3/skOwg1Hzil
aNrg0H3DyntxYLLD0kdvDrubNDh47K+VtQhPdmBrnOq82rjBgW3ZgfdnYpId
0uXtDvMB+el/Hc5YJCc7zMgDmmDU4JB79N+m6iwEH2gb74NCBL9fz7MitAKh
f+ef9i+3axHmPz51rCCpGWE/yLm8HQj3gdV3I9z/uHne2VX9CP+5ZOZ/aJ2E
8P+tNb9icqcgwgcoezJkGiL8rCadrveYjghfGB8W/jB+XuTq5CYHhP5jk+J1
JJ0Q5s85orBhkjPC/sJvD415XBHu+1WXtSfEDeF+07hdnjnuCP8V2nJdb/ZA
+P9DwrwV8Z6I8Nlyomzff09E+OnfVWFb6IUI35znv1d+9EKEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAP3WYOc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5IdLird/lnn1eAA4xuDQYPDcW/zTscd
mHyPh1UieQ4IfhP7Z5daxwaHtX2ccmeAfLGb574XOzU4VIusc3+4M9mBJYxP
N8i5wUHZd6XF713JDp8u+SYZuDQ4KAHBoj3JDjvkWl9/BPJLJkuwXNuX7BBh
ueXENFeg+Sz8zzgPJjusZ9h53catwQFIxZw4DLFvL5CvsKEoQ/B4ssNl3yQB
CfcGB5moFOv4U8kOKlMu3i4C8vOFmg94nUt28AE6cwGQD3LX5UsIvnN3zvPq
Gwg+n+6mue/vJDsYcqyRsQLyy/fNl9J/kOzwZ+XHS7lA++77907Pe5wM9vdC
oPuAzg3je5rs8Kzzl3mTC4IPdMZ9fmcEHxZ+YPO+YvI1Y/oPlToh+Bk3RBW2
A/W7A8N53ZdkhwZloIeA5r9UA7rsc7JDoS3X9cdA+4HO/73yU7IDyJq3QPdd
2S946sWHZIeZDw7aXAS6/wgogN5BwnuCR4PDlkY/6Revkx28jt5s9/dscGB+
Ele88EWywwIp/btPgHxgbFVNeQJRHwBMD6Zxuzx7gP53AVq0G8j/kDBvRf3t
ZAeQtR+9oOFxFcEPBiWg4wj+Obuatrt7kx1mzQQCoPl+SQIRO7cnO3z5e6Xi
JdC9/Ye+asRg4aOnRxgfAKxpPzU=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHWTOB4Ge9A4z/6ZJvkoBEg4PUgWgF
R0sE/9gdoAILKF+8weFmfJm/nHmiQ3HGxLc2Yg0OQZ5zG9RMEx1KJ0uwTBNt
cOhYHn7KyDjRYdnsIwofRBoc6n5bFZwzSHRonOrcnQPkW7q6F/3UTXRgAwpw
A/kbmJ/3aGgnOuzy5GFaLdzgEFKiMv2/eqLDl79XKjKBfNXp/yfUqSQ6bJr7
frkbkL9JL28xo2KiQ6Et13VlIP8qZ4ZSjmyiQ0Dv9DwhIL9X4y3vPklMfq29
aZyVQIPDt523uv6aYvLRwwPGBwA5TYOE
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUnp9s+6qkSHKRIsYXyCDQ4wvuWWE2X7gHxGoBqG
6kQH6/v+veFCDQ5xuzx5mGoSHWbNnDnzJpC/t2SyBEttooO6IceaGOEGByOO
NTJRdYkO894vP3ZaGCrfkOjw70rFSzWRBgfWMD7dTY2JYHOaYPzmRAdp/bsq
x0Sg6tsSHYyB4LMI1LyORIdqkXXuiqINDoIRQJd1JTrIt74OtADyo1JALkPw
j3zViOmfhODXAPU9nJbo8K7G3vQe0LyWA6cWus5KdOjOef5bE8jvAdIr5yY6
gIwtA7p3wiGgAfMTHTYUZUzMFULwYeED43s8rBJZx9/gsGz2EYUNQP39QPE5
fA0OV3yTBCKA5mftKZl8gxfqn+mJDm7bPv8VAfJDHy+dfWQSxH+beRrA4Tiz
F8F/dgEYAV0IvsFdFbZGoP8dTON2nQTyK/bNl9Jvg7j3G5B/AMi9Cwy/BUBK
BWj+kgJbruvA8P3y90pFJpCvAYwXGWD4h4DsBfJXfbzkmwSMH1D0yvMh4q8e
5GA+RPyC5fkR8f9KDWgQPyJ9dDomPA0QQPBh4QMAiX/0ug==
            
            "], CompressedData["
1:eJxFVH1MTXEYTrVKlLp9uD5KLGEtHyPNjF5aiEjZzKw1b8OqRVfFbmndX/JR
S0VYhkrSF5UYrbW0tDT1B42sYc0MI2mVj5Fknt895+6c7e7sOee87/u8z/P8
7vzYpKgD1lZWVmH4yfsXvxUOdYlMeYmfJpa4CrLg9Y79FaMzBB36NFE7dojp
2/Ptsb3OglLjzg9nGJhqurYFdTsJWh3TEjY9hUneOqYLumlY59h/jKk19YLe
Fri9bPaygeNMHT8XRxdOE+T7Zjwz4ShT2iAGAS8f8LXLQj+UW/s7CvpQebXT
B/POeL56+stB0OXDuuz2eKbs9p7yx/bCzMMljmkRaEbbaTgFvFptNZwAAnts
BD2UPFAfHpS7wcdaUFSz96mhBCbZ3m2Kyhf7uuxZc9/BSpBHw+Z36UnK+13/
TMr7ZCbngHslI39NtGolLuxnl3UpJG/CRNexnm86U0ExiP4xKfplslI3bqLR
agiVre4HfHoostk7h2lT0/fJvt8mujUGwvka/pMJ5kUaLhrOCA4sZnpphGCo
P4K2FVeZfkz2GQeBnaz9z3heZ+U55rtInhVMj3rKQ5vAz9gGA6pZ0XXSRNc6
fRqTbzHtX/s2Ih/7pUsf6pme/dr1fiH2N9c3MG15l+6+1KJPIxPkD10N/Qyw
o+eu8v0BGw1b9LfgKowzwJ9ZtrudA1B//8mxtrf2ap7qmEpHqrumTRWUGRwY
01Kr+B3kqNbfZLqoRyHysXHfx94FpVp+zP7dYJrfmBzninw9QN+yKqad+cWH
nwPHI57BtSpGPr32YtPbTCbI+gL5NetRr+Xbgi35t+CtsMteJ0jIIIGvuQ/w
OUkE/eRa99yE4j/0nIPbaXdB9XPxYQ0TxutCPFR+lUzRhR0/PwOb9YY/cO1V
gaegXuhYWabmcaYgabsR/s47NRRpBJZjI+C/HDcATJArrEg5jy56QXEHcZ3V
8I5YJDlHw2Y+J9X5qD+B2CYKJqR07hVg2bckg81tw2eq36cxdYP2a/A7KY1H
3r8itqHAenkuUpTzcAf73AgFY4N6XrG/nzwYSQpfL+BaxD8X53mhfO6m/b8g
Xg2bdRq26P8fx+ICxg==
            "], CompressedData["
1:eJxFkntIk1EYxrc5bUVZhEmUZImIIGgGEhHiW7m8IXiJEJHROywqhpXoWnO0
Y3mpVFiNxDDnDRIjpSRESmJGDBmxokQpkVghw6ykQvxDMp/T1/g++Dj84Jzn
PO+Ps898oeS0TqPRpOCX68fASumXWibn+fEat15QmOtihnM4UtCO4Zyg3cp0
av5twu4oQa2W0OrgZaa0ucSoCbC3e1fanI1pbcq2cGaDoPzNupRmO9Od746s
ZXDqSNfSgIPpa1K6wWIQFHiN7yrTUQR+BnuWBnwF9UybZvovZm4U1IO4xAam
7BZLqA7cZxz9/aeJ6VFceeVzcJy8+JbSZxb871ybyq6Xy8kVLpUpw/Qsz80U
37hYPBY+3850/9Xex9VgWc/XwZQbtMekgqdtC0npnUzllYc/vUG/Bq+/19jF
9L7QvK0MfMCAJt2KnyDmkz1Xe5ikphPg8TwI6GOSmp7Azw9HVoapX8nbCr4R
+yGwApZ1TJEqy30evcpS43SEoGt3j7VYwE8nrS/iwVb3Tv1J5MvxrugEnbsN
0b1Mx6FpSivoQScGQ79vxWN7jNr//tFfavJrBF3KhDHM9+tdobkIPFlw8OaR
e0wOOc9fJ+2Hnnr4qZX3gDuqtl/3wp9c/GtOmoCOUZeS3wh++BNBbSoP+hDY
pHI76ocEU9khTIC8mrMojPeA9Ogh3L8Fc8baFB8erfr+SnB8Uady+H2uA3xC
O4I=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/faApbLX6USHuF2ePE5cDQ4w/is1Q443SPyjChuK
VnAj+B+WH/Mu50HwpfXvqrjxNjjMvDu5vRXId9v2+a8IX4PDRzGPgD9AfqEt
1/XHQL5nwB+J4jOJDnOOKGzYxN/gcGXPYxHZs4kOt3/WZdUINDhMivnn/AvI
BxrH5ijY4MBXuKb79rlEh01z3y9nE2pw+PAaaOGFRAdjINgM5Judtfa7eBEi
7ybc4GCl7FXdfDnRwZBjjcwtIF/u5FP7JVcTHXbItb4OFGlweLiPb47xjUQH
j4dVIuuA/CVbzH8cupXocH1xgS2XaIODxoLODQ/vJjrIA5VbAPkFjSxH+x8i
+CXXhT45PkXwI2rXbUt6gdAvVQxU8Aph/p0MhvzGtwj7k0KC1Be8R7hvpSnQ
Ax8R7l/XfTuD4TPCf31sH8Q8viD877uMy031KyJ8Tuza0cv2DRF+IepAD3xD
hC84vL4jwt9DtZRp1ndE/HxxPJ929Tsi/mB8WPzC+LD4h/Fh6QPGh6UfGN+l
O+e5NSeCXzpZgkWMA8H/dMk36QIbgj/v/fJj3awNDkbluoryQP7Jsn3zo1ga
HDY9fDl1E9C/xRkT39owNzgY+AADABgePuadjgpM0PQCDL/yffOl9BkbHG4A
o+f8u0SHL3+vVGQyNDjcsq2MWPE60cHBFOjC//UOUSuAAf480eFNIDBG/tU7
hAGjo/Mhgn8KmFzu30bwVwCDu/Q6Qj84vV9BmA8O34sI+zdsS6q/eQ7hPj1F
+S85ZxHuB8fvGYT/YPkH5n8YHxY+MD4s/GB8WPii518ABD/B4w==
            
            "], CompressedData["
1:eJxdlF1IU2EYx9ec67TWWstUTMwSKgqhURJWw6eLxIWSX8jYxdg5rQgvdE0q
Im1vxC4kSOiiLowoUgkbMWKMIX2M5SIMjNaHrF2EeNGHE+YauZmrnrGe82KD
w/idc973fZ7///+c7VJv+ymlQqEw45X/V0eGjBeeiiDpLfUHNAxW8TrONfHs
5T0C5xGnSVO2lnPn3OiwSs1g991B3yzyNs98W0bFoKdr4FHgmQiqLl1tqoiB
X3vWe+25CN93GoWEksGgx/ruSahwXnoNg4VQfc3xsAg9hqshDbIOX4+/EGF8
MdqyQ8FgsbSpdSUiwoRZq3z42w03H+OGr0TA5f6mnBuyYce4/bUIkWqf6+sv
Nyh7r6gi0yIEqzzzb5fd4AtI7lhUhERbsKoYuaJvxpD6KMJAQ53tUPbf87gI
jYEfufcZNzhx+dAsZwu2I33hLCSxoARfz2Kmi5Yk3z9wMBN2pPn5I368scTr
M7eulPct8/q99s72XTne33U1HvCH958++ub0B4Uk61OSwhtKSdbvW/fen7eK
JFlfF8p3RiXJ+gexPVOxJPvzCct9gEz+EZO/xOQ/MeVjFWs478//1nPG5d1H
tJytjsOfT2zgHJte6jip4/WNDU9WOzfy+kNT946d1/P+8vv1b+L931jobzhn
4PpgO5P2zUzWr842YW4uYbK+RsFbWbGFyfrP3HeappDJH2+l1XGplMFtYesd
W7rgj1DGYF/zmKYxWcizC/klxr8W/c90zI3G6TnmIxVtkfTlTM4PMeWLmPJH
6ymftD/ll86nfFN9lH+qn+aD+qP5of5pvkgfmj/Sj+aT9KX5Jf1pvskfmn/y
j5j8JSb/iSkf/39//gJDBAAB
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/YMtfoaPapLDFAmWMD7BBgcY33LLibJ9QL7Gk+Z5
Z4F86/v+veFCDQ6t886uOq+W5DBr5syZN4H8JxHi2y+qJzmoG3KsiRFucIh4
o79bXTPJYd775cdOC0PltZIc/l2peKkm0uCgYzXpdL1OkkPcLk+eJhhfL8lB
Wv+uyjERqHqDJAdjIPgsAjXPOMmhWmSdu6Jog4OFzd6gaaZJDvKtrwMtgPxG
j/21shYI/quba37F2CL4i34YPlvnmOTwrsbe9B7QvFVL/ByEXZMcunOe/9YE
8jcHZM8q90hyiAB5GOje7csqj2t6JTlsKMqYmCuE4MPCB8b3eFglso6/weFs
PdABQP39h75qzOFrcPgFtE4VaH7WnpLJN3gbHB6D/AO0323b578iQH7NcU2r
SbYQ/23maXA4CHR9ugWCz7MVaIEpgh92cMUSP6D/HUzjdp0E8uctUt75xwDi
3m9A/jNg9KwCht8CKWAAAs0/FQLUAAzfL3+vVGQC+X6iPV6vgOEf8njp7CNA
/sWrYW/0gfEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDw
AQBMYvm6
            "], CompressedData["
1:eJxFlHtMjXEYx4+05ETqnOpEojOK1mhu5VYepeRIF+VIzpjHZe6ErJi9v9Yw
l05DZC65Ja2dYQ1hhBDVSNRaLIZG7hZCZL6n8569f5ydffa+v9/z/T7P93n1
vGbmYgeVSjUNP+u/m8vFokwd066Vb/8Euguyc7i68dTXPoLyaqSYG95MbY9n
8CNXQYdiPXcbfJiKK6eHVvUWZIoIb23yZZp3dVqvil6CqpNvFRfqma5t2Oft
CH6TXfCgJICp4sdQU66LIMONLb5j/Zgy3wWMcAYb8Xoc7sNxhyC1IPXOgQs/
o/52r6aHP50Flc88oDd7MGXfrD5xt4egvmV1qucapiEjnC0mJ4XXL93z6Zqj
wsshIKW7oJYUXVmdlik2dMdkPwdBmUdODrriyWS9XttN1ot6binjLjirBE3c
C8P9bM+T/km25/DnOqz06Je/EqXiOhX8OWXtj9z1R6LKf6Wb2wYzmfNXa7I7
JFv/ApkK14apG39L5LXb8N5xuOwPbKltMH4cyRR96Vtn/S+J6oDBYxXWL/yc
GhGm8GXYcYhgashAw3A+X29OT4tm+t5Zn/EOPOrNWf8WA1Mayp1C/RD3kInX
45huVZ+IugR9BbD7N5Gp5fThO36dEt1Gu2kW06IJL+Jz4O/4g5LahtlMtT+T
XvvDf9f5OUwxLzd5DEd/aqz+5zKh/VEh6N+Bdqf5B0229xd3V9jefzsXodxa
zGdSa5OlI5Xpwv2N5S8wv33WPKFewZczlS49BRVC3vZk27xD1fL5eKY8b0ej
K/KxbMqyNV9jlPx0zW8Gk/78uqXuyNczS4dpFfwl5OSvfgzOTU/z6Z0sM/IZ
iXhajEwSAvEE+e3qx2wl33a259/OBoyrh0ZQURxpF4B9U9ExcFlR5r1A3Ad1
w0q1gu5Z5496PsHNg7d5CHqCcfVMYkJ5TaSnrC+ByZRb8aMV3NVv6A+CYbOX
oPZnjVnrDXIedYKagdGY78CtHxIzwFkxWBjM31quGbyk76sUXZhtH928BZkR
r9GhCqdH57U7jVK43qonWK6P88WQPz6ICevT/xB4S9v5hBVDmMZggWN18vvI
c9XG8mNPoa8EcdEi7x8TLw+IAodfx0IOsO3DOfipChy/t8ZH3lf4j4Uc9342
vb7gR7BrxPfD37owWuX7gnidnapR2N7//9eA+hM=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbC5+tMGhSSH+qw9JZNZGhxg/GqRde6JrA0ONpNO
13soJjkkPL2gJM3W4LApIHtWuVKSg/5dFbaDQP6z5nlnVyknOfy7UvEyjb3B
ofBD68kQ1SSHSW9r7L8C+SHTFPtK1ZMcXqkZcuRwNDh82QA0QDPJwQlo4CMg
/+hl7VRJnSQHruuLC2w5GxyO/dtU/UkvycGlO+d5NZB/UtNq0mnDJIc1MlEp
u4F8J+HEw5dNIO65DeQb7lbn57ZA8LctqzyuaY3gp0k+ihC3S3KQb30duAOm
3yHJYc4RhQ1FQP7NxmK3Kc5JDh4Pq0T0gPw/MblH/7kmOUSlWN8/D3TfqiV+
DsIeSQ6XfZMEIoD8iDf6u9W9IOHzEOi/7Hygh72THIC8qhAg/5HuhAU/fJIc
cp7/XrkRGD6iQOu0/SDm8QP5638BLQDyQc6JY0Xw39XYm85jQfB5mLTbrzE3
OKwAescKyN9yomyfPJA/p3zOImXfJAeQ9yqZGhz6SwuleYH2uW37/PcKY4PD
2XqP/bVA970J3CHnyggNf6D7QcF7iqHBYTqQW+iW5PDpkm9SAJD/Dugdfpck
hxqQf/7XO4QdXLHEzzHJoXSyBEsYkL8vCGgAMPzyhJoPnPpX7/BineqTZmuI
+a1A/sWrYW/0LRD8C6vOXw0zRPD3AKNnq3aSQ4Ql0AdA82b5iPZ4AdMD0HS+
tUD7TZ4BDVSChMc8RkT6CwJqf82E4MPSJwA4ACx0
            "], {{
            147.30640000000005`, 513.1075}, {147.30640000000005`, 512.752}, {
            148.69840000000005`, 512.752}, {148.69840000000005`, 513.1075}, {
            147.30640000000005`, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHWTOB4Ge9A4z/6ZJvkoBEg0Nw9qzy
OacQ/P/tX25fPwnlizc4CHJvXVZ5IsmhOGPiWxuxBocuoHTjsSSH0skSLNNE
Gxz2B01T7DuS5LBs9hGFDyINDtuXVR7XPJTk0DjVuTsHyC/80HoyZH+SAxtQ
gBvIf7FO9UnzniSHXZ48TKuFGxx65JPfRe1Mcvjy90pFJpAf62T34ubWJIdN
c98vdwPyX91c8ytmU5JDoS3XdWUgnxfonOPrkhwCeqfnCQH5Ry9rp0quxuTX
2pvGWQk0OOilSj6KOI7JRw8PGB8AJ5WNKQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7BBgcY33LLibJ9QL7larvw
aJ5kB+v7/r3hQg0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjhBoes
za+Kt/InO8x7v/zYaWGovGCyw78rFS/VRBocbBl9W3iFkx3idnnyNMH4oskO
0vp3VY6JQNWLJzsYA8FnEah5kskO1SLr3BVFGxw8mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIQLkYaB7T+SaNGw3SHbYUJQxMVcIwYeFD4zv8bBKZB1/g8N9
N6CDgPr7D33VmMPX4MD9E+gAoPlZe0om3+CF+gdov9u2z39FgPzevief5FUg
/tvM0+Bw2eXGhy9yCL5cTaJRqAyCnw4M7jtA/zuYxu06CeSvz7xX2CUOce83
IP+7V2SbBTD8FkgBAxBo/h1poAHA8P3y90pFJpAffwfoQGD4hzxeOvsIkP94
juDSvcD4AUWvPB8i/upBDuZDxC9Ynh8R/6/UgBHMj0gfnY4JTwMEEHxY+AAA
DGrqtA==
            "], CompressedData["
1:eJxFlHlQjHEYx7dDu206t1STKGekmhyVyDxkRTRJwzjC2J/GXcKYpLE/olI6
JDGOaBIaRzTkqqhRlBmahNxXxi2DJtnCd3ffd94/dnY++3t/7/f7PM/3WU9N
/KxYU5lMNg0f/feA5vjF8r8aylz9XjfMnpPIE5SPir/bcirJCzaJ+KehH80R
miYbTqdUTZNbTRidrJ8e2GDNKc6y6+gyc0aLrk7rXdub0zO35CUjFYwqN+xx
MQd3hs9LDbJmVNvhFZNjxWlBatDDOgtGmz4O8VeAl6Wzhc/wPlw39VZy6hv1
xC0Z+ml9Ht/tVHBqcsUPOg2l3GgsqpNz8t6y68qqLg0N9VecjrGQeP3y3V8r
zSVeCQNzzTh19EdBfzQ0I3DnRA9TTpmQm9KtIf3rVSaCX+jZzR17QSHjFAG7
D2XMcB79V2s8R302PuWH27u1tPpFQka2nJHF1r2hmTottdatGc2tGGXvi3NI
+aM19s+O0bG1IcpHXVryiu5VnOco1AeuLsi1TXJlNKXiZ0/Lby29PWRfUtVP
4lHDS1VNAyVu3H+tINeL0YNENAz3Sz9M9f03gtGvnpbEj2D1mRUvEvwZJUCu
GPphrd9/hY9hVNNYpK6AvzIcZwQxais5eNOjR0stsHd3HKOl415GZqG+8vzY
dDaB0b3O6LeDUb/hPjGa+jrJ0VfszyRGaL86AP07UVXjPCTU+HysmcRi/0U+
Drm1mE9UGQQmMrpwe2P1S7mQJ+gVtp+ot7LkVPFp/UUn+NHPO1Ap3A9glO9i
PscG+dhsNchri5+UH8P8RjPyPLduuT3y9RXXdYGMZmbti2sGF40f0XIgWGDk
czbaHxzCSItA3Ed+Df2AvphvkcX8ixyOcckdOF1y0t35hvvu89Ex8G2M+9J4
RnDnU67ixvnDv5vf80Gpjpze3cLAxjKCvEOok+AP9cTk1HZ8ABv6Df/eKDi7
Dyc57Jn4G/OmcubUXogCMN/+Oz5HJYL32CYFnML89XLPwYmvEBjkQ7+Pdi6c
jiA+Ne4Sp1lHluW7Smzw4yTo4/5V2vbmlj0jrE/fA+CcK6ssu7CfY7DAM5yF
55WMGjZWH3kCf9dwfBR5/xJ1uZ8aHLkdAsI+lKGep4jLPFPj/DpR/6Lz178U
yox+3cGvsS5t2K/B+oVRSf8viNfZMAeJxf7/BwxH/jI=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSWBgcYv1pknXsia4ODb2Sb
xTUgP+HpBSVptgaHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZxt7g0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXI4GhzYKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJbzgaHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPO898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknjhXBf1djbzqPBcHnYdJuv8bc4LAL
GJzHgfq3nCjbJw/kr7MLj94INB/kvUqmBoeFNjpXZgHtd9v2+e8VxgaH+27M
FdyGyQ5vAnfIuTJCw18/2QEUvKcYGhxWvgB6GOi/T5d8kwKA/P/fSh/MAfq/
BuSf//UO6R3JsXeA4VM6WYIlDMi/IBl4S1o12SFPqPnAqX/1Dj+BygWVIOa3
AvmPgcG7Vw7Bf1jY1fdEHME/9+7kYSdg/EZYAn0ANG+18AWXG7zJDkDT+dYC
7Xddm3mvkBMSHvMYEekvCKj9NROCD0ufANKLIPs=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQLfxy+3rm6ckOJ8v2zb8l0uAA459e6LqtWLzB4ZmZ
1IHoAEz+j+DHS2cD1avmVFQt7UTwV+g4y7xuTnbI2lMyWUK4wcF4ppbE1Lpk
h6sVL9UKBRscjm/Uy1tcmexg3umYsJS/wUHc/tidrSXJDrNmzpx5kxdqfkGy
Q87z3ys/ckP15yQ7bCjKmPiWs8Gh8bdVwbmMZAfl2z/rXrE3OJT+5H+5PTXZ
4dMl36QLrA0O/JNXNgUmJzvIRqVYz2eGuich2cHjYZVIHiNUfXyyw4RDXzVi
/tXD+VZbTpTt+1nvEPN1562uXEw+AwgA1V/eHPl1Zx7EP4ZA8w4aAB1YmOww
54jChiKgfdlKwAApTnZIEoiw3AJ0j2SW7+e+smSHBVL6d58A3Xua3XZ2aFWy
QwgwuFi4GhxqlwIdCAwfjjUyUSo8DQ6mR4AB1JTscPPc92BlvgaHL8lnYr3b
kx2Oe5t3Mgo0OOQDg1unJ9kBqP3IA2B4VvrLiWVNTHawBLq3ThgRf7D4BABO
cNdM
            "], CompressedData["
1:eJxllgtQlUUYhg8cFOR6QjqSOV6JmEycLl4YcvgMDbWIyEJyTI3VchoHTdNI
iPOXKeNYeQMvQVkBEg0RAyjEJZEICLlfQgQEQiAEx9TKCMHe/XeZZcYz48Bz
3H/32/d73+9nVti2lzdbGwyGGPzjP2es3eTbcZ5RekDXnlhHjcZ41zF3m+OT
NNpfVPH18mJGf400RqSCJ8yNMbeUMHoKnyxwwil8yhSvOHd7pLFCccr2JfbN
VYx8O4I+PQHOKd/90+laRi8sOrB0I/jjOP+DWxsYrTtU/LfX2PomRuaW6jsN
drKeZkaRbukBb4BPYnlfCyPneZlf3LDVKNDRem5MKyMsX83Az2TjgDZGrUPR
bxdM1OiP2tmtQ+2M+DIz2I/XcUXUs2aC4i1HrkdZbBTzH+lGjR7nheH5hJKZ
GbesNbINwcnY/8sbKaXPg3/HunCcX3NndXeylUaa34L1eajvc8jyELjTY+KH
cah/tDGi/4xBoxGU9S7ud/R6lN8Cg6yvntEH/Ll7FkqcOr/dA/rYNyduXwJ+
HdcPgn7/eKGQUQvlT983EAx9B4Nzp+8DF67EzcoUD/F15xX3JceXzMxj5LoX
jcR+ej/PMcrYgRsbZP2ZjFClvwPuc/hEuOveDEbLIHOkUTHXxw96pWK7jG/u
5yTeN6PsR6L0D/aL5fdMFv2IspL9O8Po2Y09tWE4/z2sC0ll5IEF11Dvk+0Q
LI3Rcax7a8RCg55P2KX9wOhNfHqH5f9nST3+s5ARHjbkinqHhyzUCDmjCxj9
ifYsGuMLjJ7jvvxXri9TfBF2nFqpOIvrAv1XdO1x88bzP+LriCbh105wZD8K
uszoJch2FOcnL8eD8IcXykxAfU/bpU1b28WoDueO3rUIP1yV/sT9PLkQfYzg
9nUuuL/O/YzgimPuVpIHhD6zrSUPCv+GGBVfRBezbBTrfoa/ayrxucaIb1eC
PMzhjcZ5L4aZQoeQH72+q8Lf3vaa8FcHI3y7aRh8Gu3ccYkRj9EGB8Xcr7sc
ZB5kvu6C67nvO4XeOY7SL90yD04aBfGc9zLibYtz1sgb46Ma9fD4prgoRhfm
t5sU/8r74qpRNe55u1f4dd5kjZx4LnqEv8xu0m84zwcFj4I38DkC/XeijQUP
arSM64g8z8IGwWZN5EHmtQdcij4cahb1vTpF5qFB9PsrsJ63GkZ5yNkAOBpz
qAv5u1UfGGZy1+gx9H1aqeKPeCOLFG82hfpk54v+XsLzuh9zxLzbAvaHPVZm
yf6gnrOQpRR+x6m5681Sb+SBj69TuI8+H75jZMGGDbhvAPd9iswH9JnCBzny
hfQP1LnK+ZIk5knhAxoF4xyfJJH3gybFvP++6MdilOOYeT9/izhNMsn5Ba7i
PjPJ9wPqfxhl7cf+LrzQbEYnYQPC+b9BhtCzwv/d4Mton32O8F846r3C5zTy
28PrBLfxdXlSHzepV6HIdz5Yzyv05a8hZ+hh1RTR7/kzoxkQbDF4J8ZQYqli
3Q+VivX5iHzzr9uwny5MI6N38NwcN+kX+J3Ls3Wy1FfO89dcFet+MClGl8sX
muT7rEX6HfrdS71ZH4j9VsGntuCF/MXYLO77vrP0B+bLK93J8TbgT5aigAYx
/1KQn219w6k36xhx268Cr8G6EvjxEWxvdJL+qZJ+QP4GsLy+Quid6Cj7Wy77
Dd7NB/cvinW/FSt+lP8yjuPRx6ILivX8jWP9fV2k+HtcNwwci7H+2bi/J8b+
vvgfPlXnWw==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           572.}, {166.8, 572.}, {166.8, 534.}, {128.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           572.}, {166.8, 572.}, {166.8, 571.2}, {128.8, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           534.8}, {166.8, 534.8}, {166.8, 534.}, {128.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           572.}, {129.6, 572.}, {129.6, 534.}, {128.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 
           572.}, {166.8, 572.}, {166.8, 534.}, {166., 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcTukexyWUhLgm0aIkiskSFWL6p1BNTaksLeo95xRpkmTf38cySSHJ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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
           572.8}, {128.4, 532.8}, {129.2, 533.6}, {129.2, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
           572.8}, {129.2, 572.}, {166.8, 572.}, {167.6, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 
           572.}, {166.8, 533.6}, {167.6, 532.8}, {167.6, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 
           533.6}, {128.4, 532.8}, {167.6, 532.8}, {166.8, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
           680.8}, {172.8, 680.8}, {172.8, 608.}, {123.2, 608.}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           675.2}, {170.4, 675.2}, {170.4, 610.4}, {128.8, 610.4}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            681.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            610.4}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
            675.1999999999999}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
            675.1999999999999}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
            681.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
            681.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
            617.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
            617.6}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOhiDgHKLA4x/gt12dih/M5yfpf1t+l22
Zof7+/jmGNelOjCAQbNDehoQxCD4YHPc4+F8x6ZHx2cwI/hnz4BAHNw8GB9m
H4w/L07ztIB5K5z/26rgXId9K9w8kLVpbq1w+2B8mHtgfJh7YXyYf2Dmwfgw
+8DObECEB4y/Q671dSDQfTD+VvMfh1K4mh1m7p42gb8Aaj5bM6r9bM2o7gPy
z3dcuvdAHsGHhEs83DwYH8U+IH+d+8MqEZj7gPxNenmLGW1a4eaBhR1aUcPf
oRU1foB8mHthfJh/YObB+DD7AIkFv9M=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{138.90839999999997`, 630.432}, {
            138.90839999999997`, 626.48925}, {141.658525, 626.48925}, {
            141.658525, 626.904}, {139.4124, 626.904}, {139.4124, 628.304}, {
            141.490525, 628.304}, {141.490525, 628.71875}, {139.4124, 
            628.71875}, {139.4124, 630.01725}, {141.641025, 630.01725}, {
            141.641025, 630.432}, {138.90839999999997`, 
            630.432}}, CompressedData["
1:eJxFkntIk1EYxudUvGRhUaklmVFQGplF2IXwLdFc3phCqZR6jklF91ZOxb88
zhJbN2PLy6ZO56ymGNiMyLAIWf5hpltmmkuz4QVvaaal1vth8h34OPy+7zvv
eZ/neb3ppegUoUAg8MeH24fEzzfI2gl0tvyKKVczWOIJj1R7YwkD+s5PMYfs
qPeM7y9lwH0eNhHwkg2LZ8oYeMafOmAxE9iT8ELkUs5AVrFtzekOAvV6s79N
BYNbyourWCeBissHnTuQua28i0Bob8bqGi2DnLWdLdIeAvIexbP4Sgatm7pm
F3oJSM7cG+lGXuf3ZXPOdwJxP/K2JOoY+NzAA4MEwgNyD5Ui2/jii1GeDSnV
t52meG4uCzZIZgicux4+noS83xIld5sj8HiiLaIP6998X+vb+JfA4IW4J8nI
K6y5v+uFFAJaz9o2aP/3Y0fhgbvdsVHsH9U0HnWgMJ6krvJCNkzOm2YcKVQW
vd24E/VXNYUFODlTqDOmvvLSMCjA5bGMQoZmQe6KfuHx5jJkLK+aLuGZs/WD
mmdNsGGyQcWgT4uFkV1EMT41xQyyhzEBrD+99cQdTREDYX+CxNuJwlfHlClF
IYOX1/Lds7E/RVDeeV0Bg6eqMV2IPQU3DLj9IYOsdM3CclsKUesH6myQQzCH
HQIKaVKp9LiSwbwpbbAS/bk/khloVrBFHbME9MlZDjHIxgbr4Tb0l+t3JfJe
7ocxnmuvYnBDPGcG4mRYCXAxRSKruUC/EXCN3VdnRH7zE4VYCFSb/V8HKRf1
qbsxPzR4ANn659FE9GcC47qmsHrsV+Qi9HX4RCA/cfusDPVx94g/EjgZWhh9
BfXv2o0L5zGSusamoz/VR1AgzivnV1YxP99cHndVPC/N/z9MQH0N
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwbQwE0kkOIMp4crMDjP+rLmtPyeZmh4De6XlC3Jj8
CYe+asQsb3aY8LbGfisXgs9QtH6nAGeSg8G0P0mcK5odMryO3mRnT3JYZfH7
w0wg/0TZvvmzWJIc/qz8eIl3ZbMDSxifrhFTkgPbib3PmoD8Ty5/pRf+T3So
Flnn/hDIn+rcnfP8T6JDTD/QglXNDkJf81uMfiU6fNm25mohkD9xWcic2u+J
Dht2TjBZCuQLRFhuOfEl0aEP6MzDQH4fp9wZ4U+JDkpA8AjIP8bC/6zzfaJD
7vPfKz8C+bs8eZi03yL4heuBBj1D8FcA3S35INFBNirFej6Qn/D0gtLtW4kO
tfamcb+A7hObBHTA1USHKRdvbwoD8jVF0+XtLiY6MGm3i1UC/TstT6j5wNlE
h+Pe5p2JwPB5UAX02KlEByfJvbrey5od2mIZi9YfT3Q4I/w1n2UpkC9289z3
o4kOKdb3/XsXNzt0nN+g7XAk0WEL//xE8UXNDhxrZKJSDic67Ehd29e5AMEv
tOW6/ngegv/woE2g/dxmB5Cz3IH6n4p7122c3Qw2l/cYxP1Ws5odvs3i9rwM
tf/IjGaHWUcUNhQB3ecCDPbq6c0OgTvkWl8D3f9k6ewjCdOaHZ7EFStmAv1n
lbvgsttUiPnHgf5vPnBqYeqUZgcp/bsqbLcTHfbNl9LfC0xPdqZxuzyB4QdK
PyJAPig6SoHhOwMULpOaHSpeqhl2vEXw3TQWb3/6GcGfU/uDZ/fPRIdKoDqO
yRD1HMD0YQMMnulAvgHIw8D09O8KUAZov8WWE2V2HEkOgiAwFZE+SydLsIRN
Q6RfdD56+ofxAcNoa00=
            "], {{148.42804999999998`, 626.4}, {
            149.35205, 629.312}, {148.859425, 629.312}, {148.210175, 
            626.904}, {148.19879999999998`, 626.904}, {147.59417499999998`, 
            629.312}, {147.07354999999998`, 629.312}, {146.4908, 626.904}, {
            146.47942499999996`, 626.904}, {145.82405, 629.312}, {
            145.29817499999996`, 629.312}, {146.22742499999998`, 626.4}, {
            146.7428, 626.4}, {147.32555, 628.696}, {147.33604999999997`, 
            628.696}, {147.92405, 626.4}, {148.42804999999998`, 
            626.4}}, CompressedData["
1:eJxl1QlMVFcUBuARWbVFFFA2C1oBLaFuRa0hcBQScFfc93pHYnFBaihpEaR4
pVTFSoZFQNlkkCUUcGUHF4ggMKOCVkQFLCJlFZDggtr/MdDXpC8h5IN59913
7n/OTGEH3dzVJBLJXvwIv4Nf1/8ZOFZKsk4/x/VhnEasGRjhtCyS09ULP9+e
MUZK09satC3hc+e/zBvUllLuF0Ht42GH1rqMd1qi+6ZKLG00RautvnTTRENK
Tb4GmS6wx8FXQRXqUpqL6zKcsShIzx+2j7JuMz/DSZGufLAB1scf7vzHwnoX
o0Tr2l6KzZKLjvKcwCUXOOWceLRw2WgpUZfdpAkpnEKWtql/M0pK2hlmW5ph
+yK3yCmfGAVPrFPkpHIarXPCXDrIyOvYHN+taZwabUMT3rxhdKt/+jYlHK3R
2SrrZ1Sl33/QOZ2T55GH40p72ND6Mnhn1HLDkE5G5kHta3Jh4XXX/c3og2li
yDN4oGRev8ELRgdevk/rgdfdSJUrGkWPxYKn60V3zCywPv2QDb2fUrhfc2dU
1T1GbijASXjUMzWdMdWMIp1O7ncRnr9m2qHactXzH2G/+rtu1diUMeryc7Rz
gG97MTt+g5H3FI+lyamq/YQXM5JWzIx8gnrIV+KWQkaF3mFGzaif29Mls23z
GVVXVVV1JHNKFT6Qx6g9qvFGoVz0pDrFwNqk4fpW/N8Lr5T7fMTnheU2VjL6
TZltY4H1A1xL/GOVjNRsgifmwVNdVij+qmFDeViL/cgqA1wd6xgtn398UQKM
0+3IahD9JHTzXd3noudu2tHg3czI6qdZq8LhGht34+ctjOrfHtnrlyKeh8v0
pBx3WM9/93cn2lX1WgAbYsPHcH5Mb9O3r7Efk7OzvAO6GW13jXG7CPdlr95n
0qPKwyo4vjpdub6XUbiR+gYF6mMVu/V9RB8js9YrgSthvP34ea8ZOeOSy0UP
nWeS6AMJNZom8JXOxL27cP/zuR1jQs9zQnkm5/ao8jAbznXKPqP/itFAzNgl
NYmcMvd/Zv0Q+51oMRBzEv5qoazyUxujCp/i+C1wYL7n/K9bGflVB8lnwEqz
gNMvUZ/YeXc9RicO56OJEbbT/TJhuH5PkY/HlFINN8U7bjmO+gv9ngxPXrDH
2eMBI1c0sCfMX/SvCEYeLRxuZRK8EYFNQR59NMqLNGGhHe5UqM7nejynawho
L/L4yNBiwBe2tEHH32RU3LL4vgHckmnZzEsYDab13D8VxyllTvyvR5HHHmMf
DW1YS2gw5BGPk2yO5aSB8tnnMmpOPlv6yzlODQWNLXuuoR/tduSnneVUKQTs
KqNDWXmh4TGiD2P8LIoWbVxku88Q88SqmcetwP0KlMsQ8+ZxxrttnTlsaJ4Q
5tPvP/5gegp5N1bfoHsgglNhdHFpWQEjxK22JJwT0rbpDPrpWt+H2gWwLgbG
9+i3DOlRrcthqn76o5TRtPB79W7wHLzw7uF+NYIndOubmFYxMkEBn8o4mX7e
aKt3V/X86/AqnJhTrWjEIazosWjEz7AM8+Sm/ZpPmlhv62KH1s0tqn4Mg41m
BOZ3Ie9ThQv7izOoOXQKeSpXH9eiEyHmcWTej3jk/0P92y/ej/S4Rw+I62N6
7258Kz6/7OOlw72D4v54HBpGIv3XWkZeads1RAvjt0tbNa97ZeL3z8j30T+w
EB9V
            "], CompressedData["
1:eJxN0ntI01EUB/AhJaKZzTmzfE2xlAok0DHC6pA1k9BSBMtU6khqT8vCNcpk
XixKTAxbPn+RVD4yFTKzNl2mmXPLdGZJpa2Y77dmEkh2/EPWhcvlw+W+vvd4
YFL4CQsej7eN+vI4usqPL/6FUJOcmBNyn8GKvbdbVUYXmg2T/usNBQyUiXVO
5XMI0iRd1E7yuK/KO3sWYUdtWwqXz8C9wvGvfAbB9KiwhUc+mTSdoZ1CWCyf
MZzNY6BL269JnUBgr9sfDNxjYB24oBGPITQxeUksWS8RuUiHEaYmqSkZCI43
dz8xIayx2HpDSY66GZ/J/4GwRZjgvovslfzRpP6GUO+WMcYnX3C2NT79bHZ1
v8oY32O2NqKpzKsbodT20hcRWZPqKhnqRMgYC6tf3i/nSOftqg6EjSmr22LI
7nGTUW/0CG56wXw2+XSBrMhTh3Bn4uruHvKLLl5/uhZBrVKpnOn+GvF8rm8b
QmKvUCQjX6cDfd4hKAMzzwyRD0TXTni0IjRX8V5GUh7Vm0yMe4uQd86eGf+z
PQWkyDebnu8op7ytFztc0mj91z/XTgXQ/zSVPQwFOo+bKm3VkSOsuoIs2xGO
DXR6Hi1iwLj3FQfp/qKFAhst+RA9wOUDQp+XpUJYzMBVkrB3pAshbEnqE0de
3k5AeQ3XKkILyXM1tKIXoWRf3VwD2el8ecxmyjv602iecWX+O8LdW8/slsjp
F6W5v38ihOK6wxs4BnxxQEP4IELj4B6DH5lz6E7OGkG4LJPJIsnedjbPH48j
XHGoClKQs9T5jS1UL/6xr4IryfK14X3BVF+zhhCc5sz1uFKv/wB8xVd9
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvdz0rLWfZLLDRaXbP+tWNTvA+MYgMLnZoft2BkO+
JiZ/Q1HGxN65CP6FDdoOfPObHVjN7V+zayU7HPc270xc0Ozw6+3rA5bayQ7T
nLtz2hc2O7xbMmNatk6yQ4r1ff+1i5odPjmeTwvVS3Y4ZBP4f9niZgeWo/2G
3w2SHda5P6wqWdLsIO4R8GeGcbLDrKDCb45Lmx3iHy3K5TdPdrh3FwiA/LuT
21ujrJMdKl+qGXosa3Yw/3EoZZV9ssPpha7bNgP50T1THO66JDt8+Xul4iWQ
7x7wR+KzFyY/9/nvlR+B/p9tvGjLdicE38iAte450HyONTJRLUA+l5tqaZNZ
soODadyulSubHfbzzTFWMkx2KN83X+r8Cqh7dSD6C5c3OwgDPfhMI9lBERRg
QPcGB6kv6MTCRw9/GB8AOK7BtQ==
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxFkntI01EUx6e9xEfOMDOtVsTKLCoJEbPyyDBmPipXpmbb8jpT21Ap35Hk
ba0S8T3zNW3qJmb2YKUIlj1Qo3wVI8QyrXwxDDVTk5LOMPn9cbl84N5zvt/v
OdvCYwMlpiwWywWP8fZJo/v8hAT6uuYEVSoKyzy1MXFVRwWF1ukFzStks/pN
od8rKTwYGi98LCLAkRtOzt+lYHyuERNwFTb7WFZR+NY5w90bTqCxXu9iUk3B
0Oq+/VgEgeq4w+Yfkbsj9aMxkQT4Q6m2DTUUhj2rvxyJJpA1oHwSqqGA1czb
pAQuReVOfEJODq519Y8jEDKdyRVpKdx8iAIuE/Bzu+VViSw6FbizMoXh9dnJ
FT1XGXZ6y24/SAlcTPCbFCMXmzmqBm4QqJt67/8V64/Mpx1S3CYwLgu5R5Cl
1qct0rMIuPVEr2ip+a8nm0CB/cqgH6j/nUdAr00egUmxqpaDbLv5zfDzfAKa
0tdb96P/1ZN2/J4CArqOxGccNYW5lxF1g4UEUtWLWWzMK64+sz9KSQDLl89W
MNy0RW7oVTGs9n76s6WcgpcxMPxv6SNwbijDfI0Nsf6sU1i2upSC2Mr5+hj2
HzSTzChLKDiohLt8UZ+SlynVFlOwbm9ussohsAEH/OEOhSG1zFqP/o47julM
kGvMj3J/of/kpKSkM0UUzi7yFmQKAnkTVzz1Sgrrpr26RzC/epKxRoC8Y/SR
oDh9Sa8NctHnfIU8leG1ZQfUugSG+6NYsdfiCexW2PUFIP/lLUwYZATYwe66
DuStnBlpUAyB+3qXF7yiJX+SCzg/DHgM2ZubYOogwby1bb6NqFfr2unRhfuV
L9rzW47+7Pgn/tifJ3COXxIYj/5zw9AA7mdAODs4BfOxiMdAhUt5ZZQx+22c
R045w8v7/w85gXMm
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQPTHmn/OvpckOxiAwudkBxv9Vl7WnZHOzw7ptSfU3
p2LyJxz6qhGzvNnhvZhHQA0SP3521anrk5MdDKb9SeJc0exwvHjCq3MTkx1W
Wfz+MBPIV1/QuSGxP9nhz8qPl3hXNjsATbP92ZPswHZi77MmID8w74RORley
Q7XIOveHQP7nnLDade3JDjH9QAtWNTsUyllP/dmS7PBl25qrhUD++/Pya12a
kh027JxgshTIz2tkOdpfn+zQNz1P6DCQ/8bo5Z1bNckOSkDwCMhX1bv1LaAq
2SH3+e+VH4F8ieLrQp/KEfzzN1oW/i5A8NmTjjE+zEp2kI1KsZ4P5O/jm2O8
KDXZodbeNO4X0H2luwtTkxOSHaZcvL0pDMhvtzMyYI1JdmDSbherBPr36/S7
k9sjkh2Oe5t3JgLDx37J/X18ockOTpJ7db2XNTs8aTvTVBaU7HBG+Gs+y9Jm
h6cgBQHJDinW9/17Fzc7PPtRbcPun+ywhX9+oviiZoe0q8+ztP2SHXakru3r
XIDgF9pyXX88D8F/eNAm0H5us4M+a106H1D/U3Hvuo2zmx0OpaxKuBIAcb/V
rGaH0CPXImdB7T8yo9nh59vXByyB7nPpznlePb3ZYf3Dl1M3Ad3/ZOnsIwnT
mh2cOoAeBPrPKnfBZbepEPP7gP5vPnBqYeqUZoeKiBWmZ4Hhs2++lP5eYHqa
G6d5WiAbkn5EgPx09+kqNoXJDjPyhJoPTGp2AIa+o38Fgr8EmADW1CH4v5Yd
lm0CxnflSzVDjskQ9ec7kx1sgMEzHcjvNyzXVQSmp39XKl6qAe0HBTcrMP0J
gsBURPosnSzBEjYNkX7R+ejpH8YHANrNfQI=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{137.09365000000003`, 
            621.6800000000001}, {137.771775, 623.528}, {137.78315, 623.528}, {
            138.449025, 621.6800000000001}, {137.09365000000003`, 
            621.6800000000001}}, {{137.49177500000002`, 624.032}, {
            135.93515000000002`, 620.}, {136.47764999999998`, 620.}, {
            136.92565000000002`, 621.26525}, {138.617025, 621.26525}, {
            139.05365, 620.}, {139.64165000000003`, 620.}, {
            138.07977499999998`, 624.032}, {137.49177500000002`, 
            624.032}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDvPfLj3mXNzvA+AwgkNDs8G3nra6/
vZh8kXXuD61yEXz/K/sFvfKaHe78WSPf0Zfo8GTp7CMO+c0Oq5oCPef2Jzpc
VLr9U66g2SFkt4/V9gmJDvvmS+n/BfIDJxxVjpuU6ND6OnDHvsJmhyWMe1gn
TUl0UGVrnJpcBDS/aNPzo9MSHWrOti7hLG52MFCvjmuZCbGvC8gPkBPLOjsn
0WGBlP7dJ0C+zwl2W+kFiQ4fEuatsC9pdpjXoHaIbUmigyRLGF8ukO/qXvSz
fwWCX/ST/6X5OgTfdnbo/NWbEh3+Xal4yQbkL9Nxlnm9NdHhZNm++VZA8/n2
GczU2pnoMEWCJSwP6L5DbcvDT+1KdNgcdpzFvxDBVzfkWHMnH8GHhR/YvFOY
/G8aMf1O+Qi+6dJHb5qB4VPmD/QgkO8D8hDQfImpVzgzTiY62HFdX7wBaP8u
YPCnnkh0eHZB6fZOoPtY9LaeXnIs0SFtbR/nPKD7v/QFl6gcgYR3bGmzw5P3
H2WWHEx0EJ+0LESmrNnBKIipNHZfokPu898rNwL5d7e21ATsgqiXBaaHlDOx
3h7bEh0EIiy3dAD5CucdV1lvTHSw2nKibF85NDxWI/ig6G6Yi+D/BSaHmZOB
7gEBoPm1FzZHlgLTy8FTC123Ad0L0i6BhY+eHmF8AKIxNps=
            
            "], CompressedData["
1:eJxFkmtIk2EUx5eYqImJ6fLutDkrFTXILFid1JZF5KVQEZO9jzOd0+a8oK6o
5rOK7oiuD94xN8iySDPEdOWNqCysFN0Hu5mRtcrE8oJK58XkfeHh5ffhnPP/
n/P3Icr4dAsejxeKj/1rgw8ZbH8yYKjqE+QqKKyy8UvEm4psCguGXs9S5OHi
SdH9HArfdC12ql8MmOPavfpPUGjbMdcjm2LAIuAC36Sk4FXaVW3+zYC2pGH5
ZS4Fv0KLSusZBlRi25GbKgo27rWpW/4y4HR3/0d1HgXBTHbC0hwDybfTSv3z
Kch5So12kQHYntpxCxmn3VnHIyB6nDQdUEChR9YkPWpJwNUywT4HudIaG9pw
HBu5l3/dnmNyxiSedyQQHuHaFYQ81DnuVMMnUGSsc7uH/QXNUa373Ag83CUq
DkFm7Yo9CVjWhA1ezPuvx5uAdGLQ9xHqt5riRw/6EOgKUhSa0d/h12UppzcR
yM8s+7GI/qHxvfGakIBGF3nZjPvZVhTkU+dHQKJ8kTyG+0P18f4iAthe3pvN
8bnvce21Co6VjvTJpSwKpygeBOtHnQWzajkFz2cTexqxf++fzSnKTPTfPb1g
wPnNw6HdaRkUsLrexpcAcUjaWXCcwsGTNHgA9X/WV/XVp1PwSAw7X47+PL4+
0LySUfhgtK9uRf9R+AmRb+DCAzcSSO04YNeQRgHTINFvIFAcEjPkjSytUj9P
XL+i9x2hgPaXI205jo5ddMlfy7EzK3gNgbkj43p3rA/HuDQtMTAmtNLokJPf
4kEWGFA3LF91kK34E84ygNdStCGfNYlLRjE/nQXlLlrU/2lS13JlmgFp4Hx/
PPpjx41g/rY6Z3jvRv8DDk872jGf7sFjQgnuR8IGEPPL7itGzuWbvcexLI5X
8/8PsS5W8g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkODCCQ0OwA4x/3Nu90bGh2eJGl/W26
KiY/pv/QV42SZgfN0wLHrZD4M/2dHacpJzn8TTqpfw3IZ9SITOxVTHIoYz2x
N6202SExJEhdQT7J4WTZvvm3gPw5xou2bJdJcrg0pWuzf1mzQ4/SxMVqUkkO
Hg+rRNYB+XqK8l9yxJMcNEEWAPlrLjHz7BBJcjjYXLnIrrzZQavlhTKzUJJD
TVssYxGQv8L0rLUff5JDVIr1/X4gX+35xuCZPEkO79+9e7cOyE94tCiXnyvJ
wWrLibJ9QH6Q+oLODewIPlevr8QuBgTfUay/Yv6vRIdXaoYcOUD+j0MpqxK+
Jjp48TBpHwe6Z0O+1R3FD4kOifNW1CsD+Yc+/Vp2+HWiw/nvwY9dgf4z8FnG
5fYi0WGKBEuYHjA8KiOALnyS6MD/rPOXeHGzg5z11J8mjxIdZj44aHOxsNlB
4UtOWO2DRAdDjjUyUQVA/lqXzUfvJTo03MnWe5LX7AB07cOXdxMdWoyqosNy
EXw7ruuLN2Qj+Ov6OOV4spodsna63TsD1L/pibh3XUazwx+J4uuTHkDcz57e
7DChYv6FCKj9E1ObHUwWbTH/AXSfQITlFo+UZodXUzfxFALdv6EoY6JucrND
jQ37yndA/7Fb5S4QToKY7wP0f0Dv9DyjxGYHoOo13cDw6c55/rsTmJ5uCH1y
PA8MP1D6eRjf7LDod/zsX8DwBUaPfy+QLwhMbrwcCP49VnP7bD4E3yS6Z4oD
ML7dtn3+ewWqvlcyyQEUPClA808+tV9yXy7J4fRC122fgfyLE2P+HVZKcrh3
FwgSEenTKeHpBaVkRPpF56OnfxgfAOd2aQg=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8nh5rnvwY9zmx1CD65Y4heByReIsNxy
Iq/Zwf7FzTW/QPz5ieEL8psdhMxs9gZFJTlcX1xgm1XQ7PCked7ZVdFJDmGh
oaGmhc0O3H/OydTHJjmUsZ7Y+wzIbwFKn49PcrDacqKsrqjZ4dZnJQbVpCSH
LfzzE8WLmx1O885kfZuS5PDI+A3XBCA//I3+bvWMJIejChuKXgD5+2tlLdKz
kxyW85bccihpdpgncrmINz/JQZIljC8XyP+8ISBbqhjBz9wmoclYjuDfaCx2
m1KF0O8onHj4ci3C/JVL/ByEGxH2Pz51rOBRc5LDsUnxOpJA/sfWkyGObUkO
hbZc15uh7l/akeRwaUrX5vdA/zHeY+Ls6kpy2PRE3NsOyE93ycz/0J3kwKe7
aW4+MHxWxarNje5NclACgkXA8IOFPyx80eMDANcStwU=
            "], CompressedData["
1:eJxlk3ss1WEYx09CO1RipVbKpdVIJiutVDxldURyLbricTk46RQHFVHeDuHg
WCW5d6Oa2tFySS4poZZkU1FzySrEjqb7hfUY22+rP969+/zxPs/3eb7f1xDF
rv4qPB7Phs74baylWbo0B2HnTLPbuUIGgrPf1LtTOHb6+bE6WYYw5FKxSC2A
wdzNRoLmRIRbgrfH2vwYZEfmXLosRcgbLmrQJNa/oTt29CRC6vmDOra+DJLb
rRwWRyNIB10qupBBtwo/KT+cY9PijVL5IY4THrvXGR+YqD+b3g/v3mQdGIhA
UnkniFfmx8cV+yHw/b+UDRFLPa5Oy/RB6Ors7DxO/d+xvOZlXgixwVWSlf4M
DHyVux/sRTD4nqU5QPxKq142dQ/CS4s6dpfm4Sfp+yp3IRTMN++8QvOuV41a
2+GJYKgIDUwPZLCj7tqV7cQxJe/mJgdxXLFIOpgezKC08Gjj9dz/ucQUlF9F
DEasL5bwiSWvoSgkhEGw+JP0cTaCimmC7s+DDGpcMwxTsxDkUc3SU4dIX1P2
gEMmQuJG7/efDjMob+V1qZxDUEbbWFqHMQhLqbpQkz4xv0zCoEUvNk1IftUL
2+cUhDN4GmtXO5qAoE8LPRLBoKlXe/hMHMIKp7Zal0gGXt2SiodRCFZ3miJq
iNPCDy9ICePYjQzfEMKxnXrhfbEQITp+35RQYlFWZI4RTujvoPqit/k2r2m/
p1sUpkCsSQsQ0H7Acn9lEOlxnCOzD3ZHMNmb9mCHZLKfM8IT84w/m8Im8+WI
EHAzlT9G88oLflgEOCCMtR0ZiKd9tArUC2ErguP1Nb9niRmELpjRY2aHgLM8
10pCOLbWeHVZIeL4OclRkl8+Gn+e6dH7+9pP+h3JT5v+juJf9gjj8W4h//Ua
ypPatyHM/io+5Ur5mNljJi9wQkg+0PebT3nSWb2+2tUNIfzMPNVvOOmnB8L+
yq3Te30Y1NZvfpNHedIdDxjxsUYTKx3KY069gSLUm4H2cT/vpAAEoyD7Rx1e
DKp6PghHKd9+67qdUoijRxTOIgnHl0r4tt9jOB5UXaVdRn6qaX1ItKJ6HkPm
94pSEbaUfR49S/3oOyzPo3yM2zNM+uR9Bi8WUp5kS2o9R0j/v//7L1EYyUk=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkO894vP+Zd3uwA4zOAQEKzg1G5rqL8
Hkx+rb1pXFQWgj+n9gfP7exmh9WXmHl2APlTJFjC9HKbHRZ0bnj4cm+SQ5JA
hGVIXrPDFIfY7dL7kxwMOdbIVOU3O8y4O7md9WCSQz+n3JniAqD+hJCg5YeT
HKpF1rk7FjY77H0sIut5LMkhXd7uMF9RswNrXXrf/pNJDqtXAQGQ36zvs4zr
XJKD27bPf0WKmx3uTW5vjbqU5DAjT6i5Achn1IhM7L2e5HDw1ELXbUD+u9cH
LBffxeRbbTlRtg/of6fzaVfTryL4N06fnDcdaP7VipdqgUA+0DdTjYD28zBp
t5eVNTukrkoIuQR0r0t3zvPZpVD37ofotytpdtjZy/Zh2u4kh3c1wAADuvfX
W6CFWPjo4Q/jAwBKZ8JA
            "], CompressedData["
1:eJxllglUjWkcxpOmzR4qqkspsrQxE7L9iUJMtiE05H27lRaREmX/0BmSENGU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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOra8Dd8zLbnaA8aNWJzex5zY75Juv
y+nxS3Z4WCWyzj2v2cElM/8Da0Cyg2xUinV8frPDN99265bAZIcIyy0nygqa
HbI0TjyaGJzsoAQESYXNDgt+GD7TC0t2qAZqVyxqdrh+YvbL0xHJDt2b+ec/
BPJXxqrNvR2d7LCb6UlccXGzg/j2iwxx8ckOPEza7deA/FaB2pQHSckOQO0P
rUqaHb7vN/s6JS3ZQZIljC8XyM89+m9TdRaCv79W1iI9D8Gf39akI1eE0M/7
QHfCglKE+dWWNz8rVSLsv1+yw9mgBuE+q0mn60/UIdxfkGTanNqI8F/541PH
CpoR/vcR7fF61YIIn38/F0/NaEOEX/gb/d3q7YjwhfFh4Q/jZ9wQVTDPQui3
ue/f+z0DYT4w6hgepCPsP6qwoehEGsJ9vEAP3UtFuP/mue/ByqkI/y199OZw
egrC/+1iN89dT0aET33WnpLiZET46WWX+ggkI8IX5N57SYjwh/Fh8QPjw+IP
ph8WvzDzYfEPsx+WPmDug6UfmPth6QvmP1j6g/kflj5h4QNLv7Dwg6VvWPii
p38A/x5hmA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOCU8vKM3ObnaA8duWaIo+z2x2yJ5V
PmeRXbLDU3HvusCMZgeGe0ycXQ7JDrX2pnG30podpin2lRY6JTucEf6an5La
7PCNLX6Gj2uyQxif7ibZlGYHkLS0Z7KDtP5dFbbkZgeNE48E3/skO9z3753+
LrHZofuGlffiwGSHovU7J4gA+R77a2UtwpMdLvsmCVQkNDuwLTvw/kxMsoPJ
G64Jt+ObHdL/OpyxSE52SLEGmgDk5x79t6k6C8EH2sb7oBDB79fzrAitQOjf
+af9y+1ahPmPTx0rSGpG2A9yLm8Hwn1g9d0I9z9unnd2VT/Cfy6Z+R9aJyH8
f2vNr5jcKYjwAcqeDJmGCD+rSafrPaYjwhfGh4U/jG+tVmHgn4vQPzle5+fT
PIT5GRPf1sQXIOy3O7yO4WYhwn3Hvc07FYsR7mfSbhezLEH4z47r+uKAUoT/
9+pml+qUIcKncapz95kyRPj9WfnxUm45Inyttpwo21eOCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwD4+mYW
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5Id5r1ffsy7vNkBxmcAgYRmh+Pe5p2O
OzD5IuvcH1rlIvj+V/YLeuU1O6zt45Q7A+Q/AZrjkN/sUA1SuDPZ4aLS7Z9y
Bc0Oyr4rLX7vSnbYN19K/y+QrwQEi/YkO7S+Dtyxr7DZoWSyBMu1fckOqmyN
U5OLgOaz8D/jPJjsUHO2dQlncbMDw87rMScOQ+zrAvIVNhRlCB5PdlggpX/3
CZAvE5ViHX8q2eFDwrwV9iXNDvlCzQe8ziU7SLKE8eUC+WI3z32/fAnBd+7O
eV59A8Hn09009/2dZId/VypesgH55SCHPkh2OFm2b74V0Pz7/r3T8x4nO0yR
YAnLA7oP6NwwvqfJDpvDjrP4FyL46oYca+7kI/iw8AOb9xWT/00jpt8pH8E3
XfroTTMwfNwfVoms+5Ls4APyEND8l2pAgz8nO9hxXV+8AWg/0Pm/V35Kdnh2
Qen2TqD7gMFy6sWHZIc0YETMA7r/CCiA3kHCO7a02WFLo5/0i9fJDuKTloXI
lDU7MD+JK174ItkhF2jMRiAfGFtVU55A1MsC04Np3C7PHqD/BSIst3QA+SBn
1N9OdrDacqJsXzk0PK4i+MGgBHQcwT9nV9N2dy/QPSAANN8vSSBi5/Zkh4On
FrpuA7q3/9BXjRgsfPT0COMDABwxOk8=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHs2eAQKfZAcb/dMk3ScCj2UHqQLSC
oyWCf+wOUIEFlO/e7HAzvsxfzjzRoThj4lsbt2aHIM+5DWqmiQ6lkyVYprk2
O3QsDz9lZJzosGz2EYUPLs0Odb+tCs4ZJDo0TnXuzgHyLV3di37qJjqwAQW4
gfwNzM97NLQTHXZ58jCtdm52CClRmf5fPdHhy98rFZlAvur0/xPqVBIdNs19
v9wNyN+kl7eYUTHRodCW67oykH+VM0MpRzbRIaB3ep4QkN+r8ZZ3nyQmv9be
NM7Kodnh285bXX9NMfno4QHjAwByPIdW
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcLbvNNxQ6LDybJ982+5NDvA+KcXum4rdm92mDUT
CDIx+T+CHy+dDVR/69z34MeLEPzY/kNfNeYmOmTtKZks4dzs8OL3yo+Xpic6
XK14qVbo2OxQI7LO/eGkRAegLQlL7ZsdzgDN/dybCDb3pi3U/M5Eh9znQI3W
UP2tiQ4bijImvrVsdjCL2+XJ05TooHz7Z90r82YHrRighXWJDp8u+SZdMG12
OPJVI6a/JtFBNirFer4x1D1ViQ4eD6tE8gyh6isgfD19BB+k/r5Os4NghOWW
E22YfAYQAKrvELt57ns7xD+GQPPKJkuwhHUlOsw5orChCGifQuvrwB09iQ5J
AkCNQPecOwME/YkOC6T07z4BurcBFDCTEx1CgMHFYtXsYMSxRiYKGD4gSsWm
2eGVmiHHmtmJDkBbgpXtmh1WHgNGyIJEh+NAitGh2UEF6O+spYkOT5bOPvIA
GJ56m+a+X74q0cFqy4myOmdE/MHiEwBo2OKj
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcu2MmIFa5LDybJ982+5NDvA+KcXum4rdm92WNd9
O4NhfyIG/0fw46WzgerfHrBU9vqB4Bc0shzt/5TokLWnZLKEc7PDn7evD1i+
TXS4WvFSrdCx2aGP7YOYx4tEB/NOx4Sl9s0O9ya3t0Y9TnSYNXPmzJu2UPPv
JzrkPv+98qM1VP/tRIcNRRkT31o2O3gG/JEovp7ooHz7Z90r82YHW7+LE2Ou
JDp8uuSbdMG02eHa8yztbxcTHWSjUqznG0Pdcz7RweNhlUieIVT9OQhfTx/B
B6m/r9PsoOJV3ax/B5PPAAJA9XM4pOfF3YX4xxBoXmdr1OU9QPfOOaKwoQho
n1G5rqL8o0SHJIEIyy1A9zzcxzfH+GmiwwIp/btPgO6dFPPP+RfQ/yHA4GKx
anZw/QX04JtEB441MlEqNs0Of4G+E/qY6HDz3PdgZbtmhz07etk+fE10OO5t
3sno0Oxgdtba7+KvRIcnS2cfeQAMT8cl9/fxMSQ5WG05UVbnjIg/WHwCAGry
4lU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/U5/tzp/dJLDybJ982+5NDvA+KcXum4rdm92OFgr
a5Eugsn/Efx46WygeobN1Z82+CL4zcVuU765Jzlk7SmZLOHc7MD/QHfCAqck
h6sVL9UKHZsdFv0wfLbONsnBvNMxYal9s8On1pMhBy2SHGbNnDnzpi3UfJMk
h9znv1d+tG524APpN0hy2FCUMfGtZbNDjJPdi5s6SQ7Kt3/WvTJvdghwEE48
rJnk8OmSb9IF02aHVzfX/IpRT3KQjUqxnm/c7NACco9KkoPHwyqRPEOoemUI
X08fwQepv6/T7GBhszdomiEmnwEEgOrX/YrJPWoE8Y8h0Lw55XMWKZsmOcw5
orChCGifW2b+h1bzJIckgQjLLUD3fNkQkD3LKslhgZT+3SdA9y7zA1pol+QQ
AgwuFqtmh4g3wAAHhg/HGpkoFZtmBwHurcsq3ZIcbp77Hqxs1+xwftX5q2He
SQ7Hvc07GR2aHbz2AwMoIMnhydLZRx4AwzNkmmJfaWiSg9WWE2V1zoj4g8Un
AHE8zyc=
            "], {{147.30640000000005`, 615.1075000000001}, {
            147.30640000000005`, 614.752}, {148.69840000000005`, 614.752}, {
            148.69840000000005`, 615.1075000000001}, {147.30640000000005`, 
            615.1075000000001}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHs2eAQKfZAcb/dMk3ScCj2SE4e1b5
nFMI/v/2L7evn4Ty3ZsdBLm3Lqs8keRQnDHxrY1bs0MXULrxWJJD6WQJlmmu
zQ77g6Yp9h1Jclg2+4jCB5dmh+3LKo9rHkpyaJzq3J0D5Bd+aD0Zsj/JgQ0o
wA3kv1in+qR5T5LDLk8eptXOzQ498snvonYmOXz5e6UiE8iPdbJ7cXNrksOm
ue+XuwH5r26u+RWzKcmh0JbrujKQzwt0zvF1SQ4BvdPzhID8o5e1UyVXY/Jr
7U3jrByaHfRSJR9FHMfko4cHjA8AYISQ+w==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7HZgcY32rLibJ9QL7larvw
aJ5kB5v7/r3hTs0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjnZoes
za+Kt/InO8x7v/zYaWeovGCyw78rFS/VXJodbBl9W3iFkx3idnnyNMH4oskO
0vp3VY65QNWLJzsYA8FnF6h5kskO1SLr3BVdmx08mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIcIS6GGge0/kmjRsN0h22FCUMTHXCcGHhQ+M7/GwSmSdfbPD
fTegg4D6Jxz6qjHHrtmB+yfQAUDzs/aUTL5hC/UP0H63bZ//igD5vX1PPsmr
QPy32abZ4bLLjQ9f5BB8uZpEo1AZBD8dGNx3gP53MI3bdRLIX595r7BLHOLe
b0D+d6/INgtg+C2QAgYg0Pw70kADgOH75e+VikwgP/4O0IHA8A95vHT2ESD/
8RzBpXuB8QOKXnk7RPzVgxxsh4hfsLw9Iv5fqQEj2B6RPjodE54GOCD4sPAB
AHLY8hY=
            "], CompressedData["
1:eJxFlHlQjHEYx7cmKjlKJU0qHYhupa3t8NTaSjRUwzhy7U+DIuc4YnL8CKFS
iXFEY0gTonF0idBpJjsxpFTOccsYTZMMvu2+77x/7Ox89vf+3u/3eZ7vsw7q
tbEJ+jKZbDo+A9+OLWuXGP5V06HVH/onhnISOWTI8/M/pnK6kK3Qi/6npp8t
0WpNCKdic820Vj1Gl+pmyBuDOSUb951bYcBoccX0ofeDOL202bFsshGjqk05
ow3AvVHz0/yHMXrQ4xKfGchpYZr/s9rBjLZ9Gu9tBF5xgC16iffhur6rgtOY
mDabHdDfP+pFc68/J401fuhXE7/XVFAr5+Saerg8qU9NE7yNLsf7Sbxx5dFv
Vb4SJ8LAPB9OPfYo6LeaZsoPho6dzOkQ5ML/qMkKrzf3FvxCz3RewA0jL07R
sPtMxnT98BTOUd+Any0enFZ3rk/PMGQ6P+6cWmvX+O4yYVQ/AwLuQv9MGcWW
2e374sbJJW7Q+WwLRh3Og3cfA1fnZY1IsWbk1N6Xmgh+e9rswh07iX0mFZlr
nCRuOlGZl+XCtPWcABd9jPT458bod2pi1S+w6sqqzvXejAbkYqAf0frjV9QU
RkvfaxzbwSU4Tvdn2vllwf9T2GsOZFR6prswHPWV5iYcYCGMHvfGvR3nJdwn
RpGvUyw8xP6EMappKlD5oX+Fd2qsxit1zyf4SCz2X+SLpx6OXYf5xJRAIJTR
jYbN1V1yIU/Qy+8urDMJ4HTr88abloG6/soVwn0/RrmjDeYORz62mzi7pHpK
+dHOz5eRw7UNK82Qr2+43i9nNPvI8eQWcEGQ29OTCoGRzzlovyKY0U408EmI
0A/oi/kWWcy/yFGIo2EYp9uW/Y++477tguWBXeAGjPt2ECO4cy9VCvOHfxvP
Due0aZze12NgAYwyjiePVKoEf6gnPvN+z0eV0G/4d0XBGeGcDGFPD/PT5jGC
U3c+CsB87THOreCcESl+xZj/gFwHeOsrBMZJN0/TSE5nEZ8aW4n3D5tVkmst
sdaPpaCP+xW05029GSOsz5iT4MzyJOM+7OcULPDMCOH5IYwaN1efbYO/Shyf
Q96/xpTZqcCz9kIA+wA7Z0pQTzviMl9fN79e1L/4+t2v+TKdX1vwa6zLO+zX
OMRfqZT+XxCvqxFhEov9/w8f8v8O
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSTZgcYv1pknXuiabODb2Sb
xTUgP+HpBSVps2aHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZZt7s0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXIsmh3YKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJby2aHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPu898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknzhTBf1djbzrPBMHnYdJuv2bc7LAL
GJzHgfq3nCjbJw/kr7MLj94INP8Z0HuVRs0OC210rswC2u+27fPfK4bNDvfd
mCu4DZMd3gTukHM1hIa/frIDKHhPGTQ7rHwB9DDQf58u+SYFAPn/v5U+mAP0
vx0wAj7oNzukdyTH3gGGzy5PHqbVQP4FycBb0qrJDuadjgmpQP5PoHJBpWSH
bxox/U5A/mNg8O6VQ/AfFnb1PRFH8M+9O3nYSQgaf0D+auELLjd4kx0kWcL4
1gLtd12bea+QExIe8wwR6S9oh1zrayMEH5Y+AY67ITg=
            "], {{
            155.90320000000006`, 614.752}, {154.76470000000006`, 614.752}, {
            155.8934500000001, 616.432}, {155.90320000000006`, 616.432}, {
            155.90320000000006`, 614.752}}, {{156.28720000000007`, 614.752}, {
            156.28720000000007`, 617.008}, {155.96095000000008`, 617.008}, {
            154.41520000000008`, 614.78575}, {154.41520000000008`, 
            614.3965000000001}, {155.90320000000006`, 614.3965000000001}, {
            155.90320000000006`, 613.6}, {156.28720000000007`, 613.6}, {
            156.28720000000007`, 614.3965000000001}, {156.7672000000001, 
            614.3965000000001}, {156.7672000000001, 614.752}, {
            156.28720000000007`, 614.752}}, CompressedData["
1:eJxNlAsslWEYxyVJN5OsixklaQudyDXhUSSTmVrouvJ2n6nJ1GhaezPdl0pW
rcyQy1Adl1npotUpnOykkHQyrNDJKDarRv3f833b19nOzn7feb/nfd7///+8
i+IPb9xramJiEo2v+DX8KfnRomc08f74gHMwp3SbirDubwr77nwYPhNsUWa3
dc9aTv06x85fXxk1pDzJtQ3ldCmh709JNyPywsJ1nIZPBHnt/MSoZmT8/fEw
TtHxVnF+rYx+tkTGW63ndA9l/LUKj6cfqkt+ofDT5KvzzZ4wur72fEIR3h9D
mYFaRnon81OtqL88c25HcyWjJeansieDHTMM0bX3GC0wi7EcDOHUMrapt7CM
Ua19hiEL/QZ1RV3MKWEU51f12nsNp9PZojCjlwvvJxUTp3xbld7prnTer4Gc
6nPxoIDRPnycA+T+wQVHAqbH+itsPJ+fwsWaCJ9pvpxWqG8PFYHfaLXaC96c
hqLRSaHcrxeng6Iw9hNypq3k9Dh8pqlLMaOTkGGOByejH6WM7gwVaZpWcJoH
O1LLGdVBl9MqTo0RPmeDHzAaLtJEHFvOaVIrfKphhKe7Ct04jQodH0n13rly
2u8PAeoZLe78lX4IvMXSTX27QeFt0CVFp/C1QRjYxug3fKkCT3GB4B+l84Wj
vocwootRDOro3WQ/exndvIEP+kkbcHa3QD6OHsgaPKGS3+9ntEE0iPM4YHkX
8rTU3aJsuzunJpGj74xgn1sSzn8M9scMMupOtanIhD7NeaE1I+B+6HLFU+F5
Hc1jV70UhoqZbdA7FeVUYBFbU185Dwbp/7nwaxn2tcP+39Cm6ypOsyHHUJ/U
jx38PYM42X+R8tEP/gs7InsYXYEu1as5XQje9UX3Wcrj5gDZb1mfBvDlnERr
3iadfzXytF4E5a2Uv5RAWX+twhHioBqFexDXRPgllqkCZb3qGKVhLvNQfwcw
qlbSwxoc21t460UVo42ImQv6m9WefyRAzUgc37BKnl/wW4ztxH9szCvWzxBB
VCt5f4C42VRKesVg/zmisUrZjyA5X9WMIP+mfMzPZjFoyN8oxqEE90WSNX/W
iP4Cp7fn38e8lUO+eORRtHUO8zhVBAfzXd+YF+qNebXH+Jk/Z1QqZAa/gu4H
oIcD5to3VM5Pk8Jh53Hh6BQ2+on7RdjbESLn8YN8P4E9xcXVyUjEYgf2H8Hc
+OglPXevkeftv/vvH1PYTv0=
            "], CompressedData["
1:eJxdkntIU1Ecx0fJKCUw6TFMRonEImquOdcS6bcK+kNCSgjJFeJpIDKcMJWI
WMopeiiuWIZR2R8SaxARtUpziajcHmzzFb6XSsagCLMysRT63rzjQBcu537u
Oef7e323lTiP2VepVCoDXnltSdVHM94xuvjlaGtzDidfRW7icFjwz4EjJcn9
jIx4XOB6a/GnvkFG17rmdWngqQx1beMQoy2QkfZxmogsFHwcYXS+LFhZAK7Z
bzr1coxRsNKr6bEo5ycY7bB5ukxgZ+yPfy7KKBwKher3ctp9adNo5AOjB1Ke
+a2Zk/92z9bHk4ye3J31qcGx+/gxxeibDweyBSOr9CKT4BuahOMNWZxcKKdl
UtEzcmpwICD0m2d9UpJR0Uf87nmdLX8Pp5mzGx4dRn675IAGToTrFcg/irw3
gu/cwjOyUs+FTE7tWnQK9bdiXZ+p7KM//enjix16Tm7ITfcx+rzdsMahV/qB
/v7S2TwHwPH+x1lCHh5JsBd9tnWL+2trGw/WdQr9f3qvRPx88xVrcTujpvIU
XgOuLr3+9VwbI2cK70yM5/+CUZVXk3DToMR/zuhQnSOWg/ovY+7aZ4zGF91l
S+ByudAAIxd0gkZlfk9X9K5mCe7F2O0mwVBVW7MV/+D+d3nF/LTyBvQ3j0YW
BsGr4UEV4sMu3ibMf9mNL+T3Og+FwB9JD9NOnEb+O2VfgIcgU4j6Ou6l6k/C
X/bkQksA9S/55wbC4LYfy+/PoD8zsg/gz3UYXy7691vWBRdZAm+qJeHv//3/
F0c5bRE=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           673.6}, {166.8, 673.6}, {166.8, 635.6}, {128.8, 635.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           673.6}, {166.8, 673.6}, {166.8, 672.8}, {128.8, 672.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           636.4}, {166.8, 636.4}, {166.8, 635.6}, {128.8, 635.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           673.6}, {129.6, 673.6}, {129.6, 635.6}, {128.8, 635.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 
           673.6}, {166.8, 673.6}, {166.8, 635.6}, {166., 635.6}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYj9kXxylLTIg/Iklpso4QyTqdRApJiywlv/d9Q7akZM3atWbIPnbC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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
           674.4}, {128.4, 635.2}, {129.2, 636.}, {129.2, 673.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
           674.4}, {129.2, 673.6}, {166.8, 673.6}, {167.6, 674.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 
           673.6}, {166.8, 636.}, {167.6, 635.2}, {167.6, 674.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 
           636.}, {128.4, 635.2}, {167.6, 635.2}, {166.8, 636.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.6, 
           579.2}, {97.2, 579.2}, {97.2, 506.4}, {47.6, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           573.6}, {94.8, 573.6}, {94.8, 508.8}, {53.2, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {46.8, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {94.8, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {46.8, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {87.6, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {87.6, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {46.8, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4RDikgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q7MICAGFT9snqHyovhE9IuhcP5s2YCwUEPOL/TxnNXmhWCDzbvjDvcPBgf
xT4g/9LEmH/OXE1wvl7eYsY9Qk1w88D2SDbB7YPxYe6B8WHuhfFh/oGZB+PD
7IOoQ4QHjH99cYEt19F6OP/C1bA3+rvrHT48W8m382e4gzEIbEaEB4wPcx+M
3zlDyPNLEYIPpo094ObB+DD7YPxHVSLr3IHug/GfJi68ZsLfhGqecBOqfcJN
qO4B8lHcK4zwL8w8GB9mHwC47/KK
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            63.680800000000005`, 528.41725}, {63.680800000000005`, 
            524.860375}, {64.1848, 524.860375}, {64.1848, 528.41725}, {
            65.5288, 528.41725}, {65.5288, 528.832}, {62.336800000000004`, 
            528.832}, {62.336800000000004`, 528.41725}, {63.680800000000005`, 
            528.41725}}, CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOh6dHxigAH3U1z3y9va3CA8dPAoMGhrmdnNudM
TP4694dVJcUIPu9upid1JQ0OPkJxU+VmBThEWG45UVba4PBMdvkLjzkBDv2H
vmrElDU4WPXPPVUzL8Ch7gfPbqfyBgczS6DAwgCHV2qGHDwVDQ63pGsSjZYF
OFz2TRLYAeQ3/MtQnbUqwGFPyWSJlMoGh09pv4TENwQ4CAAteAHkG4UaaK3c
FuBw/nvwY9eqBgetlcIXXPYGOLgAwRIg/5xk4C3powEO9Vl7Si4D+XJA5+id
Q/AruFU06m4i+Hz+66ekPgpw+KYR058E5N8r7Op78iLA4fHS2UcagPZtmJLa
kfw+wKHj/AbtBUD3SagFsy7+FODApN0uVlmO4AftkGvlLkPwYeEHNk8oEIMf
AwygFaUI/mxuz+BXQP0N24ERIhjosDnsOAs/0L4jTmsz7/EHOiwpsOUSB7qH
A+RB3kAHH/NORwWge2eV5L0N5wp0OCP8NZ+lusGhymy1XThroIMqW+PUw0A+
KHoSGALB4d9U0+CQ1pEce+cnJLwlahscSraK/j79MQCsvhnIt/IoVT/6MsCh
fN98qfdAfsbmV8Vb7wc4LJDSv6tS1+Dw71vpgzmXEXyg6z/Jn0PwwfF9IsDB
wP/KfkEgn+vngvTNhyDh8xpo3q2kJSyv9gQ4FCtmeh0F8n/o7fgZuT3AIU+o
+UAXkJ8Se8eNeRMwPrtznlsD+Re6GaasWRPgIMESxvcW6H43rwXrbi8PcIha
ndzUDuSfmLF72oTFAQ5A5ztzA/lMvi28/vMDwOHXD/T/o9CXjGzA9ChsM0P9
VRXUP8D0q27IsUamCpGe0fno+QPGBwA5hHIF
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPat8ziLlyECHN4E75FiLGhxg/AOCp17kFjc4FKyM
VZsbFejg8bBKZF1Jg4MM7wPdCbGBDs0HTi08WtrgUHeN/0hPQqDDvvlS+nfL
GhzSuicKrUgJdOgAghPlDQ5XtFMlH2UGOoC0t1c0ODiesVCQyQ90+ChZxupR
2eDw7Ktvu3VpoINSptfRm0D+oRVL/BxqAh2KMya+talqcJgX/VvUtTnQoVpk
nftCIL9pV575uq5Ah/qsPSWXgfy8o/82VU9C8IXMbPYGzULwL7mzLTuwEKF/
7a+Y3KMrEOZ3rt1scmo9wv4glaIrT7Yi3McRP8NHdDfC/SX/s4P9DyD818g4
/VbqEYT/dYDejTiOCJ8Jep4VoacQ4econHj48mlE+ML4sPCH8c/Z1bTNLUDo
X+S67XNsPsL8NCBwy0PYr90udlMvF+G+YsVML9cchPsdTON2dWYj/MfjGax1
Lgvh/3c19qZ2WYjweXpB6fbNTET4Tbl4e1NZJiJ8Qe51zUSEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAIMAYBQ=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfKRRaDDcW/zTsaiBgcY/w3XhGrfggaHrPwP
rSetAh286zY+2Z7X4DDlG1v8DLtAh8dLZx9xyG1wOFAra5HuFOhgVBV97VR2
g0ODx/5aWY9Ahz0lkyVashocroW90d/tH+jQONW5OyezweHJqWMFSeGBDm7b
Pv8NyWhwWPG67PGphECHG6IK36vSGxxUdv5p/5Id6GC55UTZvbQGhwVtTTpy
5YEOs4IKvzkC+UmmzU+/Ngc6nF7ouu1zaoND3tF/m6onIfh1QOe4LETwN06f
bKu/DqGf1UTQzGYnwvyoC316nkcQ9m9QfdI87yzCfWD1VxHuj3Gye3HzDsJ/
MrwPdCc8QvjfDRRAzxDhUyQNVPAKEX4c8TN8RN8gwhfGh4U/jL+w5960rcUI
/T+PTor3KUWYf/578OOjZQj7l2iKpttXINynu2nu+/ZKhPszJr6tmV+F8N+S
Aluu7dUI/6tMuXh7Ug0ifF78XvnRqBYRfkkCEZZXahHhu0BK/65KHSL8YXxY
/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8
YOkbFr7o6R8AVvVo9w==
            "], CompressedData["
1:eJxllAtMU2cUx1swhfnAiBiVkVkIojJevicDd5yISMDKueAmIjInoxK0yquF
tnDxga+govgAwZU5yGoqIBsaRRFwzIwNRERBCSGISsCqgIpsruip7c0140tu
bn65957v//+f813HTTKMthAIBEiX8R6e+cW9ugkIY9bauJerWeD4hw+LBXGz
bKOVx2jeZruruj6R57GtZ7f7JrGg+iV8uIe4U5J1spF4XpiXq9YL4bnqq4Vp
ySz0CUURsfMQ/tMONLvLWbjY2Dx78UIEhVwubyXOrTxxZOIShKjHTU5Khbme
DwJJFYhTWFDkJm57tgwhLF89rCM+cOjR4IwAhMgrq8Y7pbJwZleoHFcjzNjz
NOQUceTxz6KqwxDSY68m3iGuv/H1+S2RPBeWtGd9Hs1zseeO2xdjEVSZG4Tl
xB3+lopxMgR51Y/2MmJbY8EEhB1DXfPdiJ+d8XFrSUbQ3BF5N5CeuE/+0cSk
mPJEYn1CxZS3SpOeNvKzaMnhgno1gvBya0QAcdA6CjwN4dxAc/BP5H96p+um
p+mmPA2Ul8DJMJTEIvS5zLUO+ogDulLtDiXxzPXnj60L2Eua0cz1i2MXhZck
h+r9q4n5te9nhC2BdfetSE+UVeP0kPMIi/cvi5qZYn6/AuFq4rFpfuTXInj3
BEkNn5dt0bWaqU0876b4g1p5HpHOzHPvQKDpKigl3vnw5qnKLgTCFzHEVTVT
XZgnCJaPIhMciavn3+zs7kVQ2pWsrKH9jeO4VY9wYvnBuJXEorNHvYUvEMri
pdkNpPeaRBpX249wtDg035dYt/Sb9RcGEL40DiDlicdetmkHEfJ/F5cNkt9i
kuvykvpl79nh9xFzeXLM5fehn5OZURxxuPa1VM7zGn/ZX3m0/xXnrrDeSQx4
djiLCknvt+svXNfbMDDMdBcpyd/r7Iw5/eMYqK4vXLFWyULBJArQigHfkHf+
1irS++BT1XcWDMT1vNVmq8x+DQiMa+NSBzqf+sebbx0cQjC2M0PN52Gcn1pi
mvai5B6E4fGVFmPSWBDm6MpEnSa/zmnmfO7ybB9CG/7Jc22ToTS4CoHGP/6W
2pzHbwih3UWnnYn3nduTPqJFaJsifpNK+gTtLUxVoWm+FeTHRlKaE30aYdZc
a50D+T0eve/7DScRRloUvcX03MM/UFNyBIHiyaig7+/3vwpctxehTlwWH0D1
fYQ0YHQedA7hm9vVZr0JvD5X7eQmPynP3HnnmKq3Z3kjNPxNi+p7vHM0DLnx
esqv6+nEjub///84fg8rs0fm
            "], CompressedData["
1:eJxllQtQVGUYhnEjMqK0sSJESQqJQZ0EJC6KfmoQgobwISjSRsZNWLkuLC4I
BxPBBI0yLAsBiZAJZIfUUBECRzbTEJMRzAtiaikmGKIlor1nD8xxxn9md+c5
e87/f5f3e4/1qviACIWRkVEMPuKv49jqSSFXmI5O0SXlRQo0ym57f07NXC1Q
vurPoaoeppWTJ8xZDg4Jn93t181007/eyhO8s6+y1feCzKYRd/ZXn5XZtmn5
P5s7mV7a826PFnxnuCPt+hmmSKxrYO2uhwVLwfHHQyZzjECH1Z+/agz2woXh
x1jc72qszAvCrrZf1sh8vMxzv9NagQpnVVy+eZop2Xq1j6dWIHfk0XiSCVEX
mKcLtOMrrONMBxeZKXrBdg5IuJWp/MeImi0ZAl3WItImprt2oVsV6wQKtG+b
m1HP9MjLrlwDfmhZln9RJ+1/FHzJr2B73G6mgHqrnF5wy8drdz0sYZrp19H0
YqZA40s+DBa2M5VOfOuCDfgE4hzYIrPbUL9F6gaZ72fGNKi1Un4K8Asz6or7
Ephyev3rG7G/zbn/MmOimI6lNpZowT3Nc/wfKaXznwN79yCBYCZrXVJ0IvLR
GR3oDF3K9F3gN+u60kfi8WEqerDq2DiwqgEF9GLqRxvNUa/Ws7kndfOZIA2j
KainOrrw74x5TFYnJgz2aWT2MVNMy00dqe8HT7IoG4c0gc7XBemNw5kOKa4o
GfuJcRWqmJyVBxfdBEfWbHnWKkXSw0ac77V/YLgjiykLZTgNbv4FBcuX+TxV
Pq8ulDnvpG4aFTGFfP/Rej1YrMvEr9lQt1qt3A/tyjM3vgQvsDg8I/ZbqV6x
4MUum+aHoX9FCzer3gQHLcOqZvo0/decK4jPJPuLhZtrJT2sBytF4dQx6X1d
No0Bx63AwXuZ3rP8a2828hXva9nHlKbRaDo1Mhv6+RiXnjZxX4J6fXLfZYEF
nn856rW5R1IEQrcrW3WSHsLBn4mNq2ESZWgCzvzX7JCiimkR27c1qgVKgfyD
ypkeVN3+rQBss+3Uubpiplqx7+CfMH5Tob/21U8Vv60e0cdWJoTzuqV6pH55
LFb1dyPwVSWULUjz3pUs0PtbWwbt0pjSMRZlYLsb3WMjoEdOvNuTDG6/x39U
RDNVuQ71u4ENcxAm9WcgSaCCi0X73FcwmSHgPWBVyuL+sACm2xapT3uDb2XM
c1YuZoL6TZoTBUrY4KhdCT3aLKlynQ2eievZ0COOc8pPEGh67itn2zyY8H3v
h3jMH7a3dcc8Qpfn4wQ6gOP9XZngAkf0a2QW7UetkhlR7PSGn6yBTm+7MY1B
ubzhN2fSrts6eEh+kgx/mmvaWZ5AbNBJaTT8IwCRvMOErj8zECUYfCkH83TD
1mGsCuzhD6fAvIlpX4scmacgpmC98biN4I2YY6uRefUFew3DUCKYkO7QePAK
0XjXSOcPRKB/JRBCisxVWW9sO7Ve5lDI+hL8ZDB+g6M7nu8qT/Aw3SHNox4c
KBaugkmU9TLEp/RGBnuYRNl5RMt6HPX7UR793zC/9fLzu1sh/AZ5/+l0y9m8
WT6/ZhLeEHo5PntsN9gms4Poi10yz3LC6pb8dOpj75/R99H/YxwCPA==
            
            "], CompressedData["
1:eJxN0ntIU1EYAHCpJj0oAqXMQHKZDSklTSnK+Ci1GRlsn4j5YlqGbqttKmZD
5I6yP6a1mTZKWalzPtYQW9uwUUFqoBVDQ5OyGjN6WGsmqT181HchmRcul985
l3O+V2ieTJi/ws/Pbxe97HeWl6XpsSG8Nzb0MUUMLDnj9AGX5pzPxaGFxzjk
lO+iW+1WBGXz4hX5WQb+VIgflFgQpJ/mOoakDIjYH7sQNr1y/owhTy8Ml02Y
EaLehvk3SRi4H1L5VdCOYP+xMBxEjjWOe3oNCNN280iNmAGHdq9xXI/AZR8y
360M7NQhQGyOY6CQgZd7Hl+8oEHI5tcLFWTxSn3c4GUEj6A7JJHMSduw21Lu
s+qNJDKszGdbf+mj28UIr6FtfSq5MZgikyF0U1zseQkv6tT3xAgpHfvmtOTc
D4PcsTMIgr9JvF7yL6RKnUJ4sq2raDXFp+2Z4WWJECa9Xu8JcnP1O50tG6Fh
XTKayJEW/WRbJsIAXRtM+TpGs/j1JxFm3TEeNZmh8tWmIzxrSrQHSH1OogJZ
l5nSTzZTveM2X2tNzUCgLPUy6keLPH7tKN03xB37vUh+GqWbz8tFqAtalXZV
xkAEtW8mHwEjnIfmyX0UrkaCsDF9v5UvZyCbtnkKhEvRykwduaSg5lv5eYSt
n60qJ9lfdf1IVQXCSNlE+BRZSHUwVCJo1oQ8D1D8369G6H/48XA0OZxdqEVg
l4+TE6poMm4iTG0p5RSQc9i+NSLcMZlMarKCwje0InQedSut5PgbO7+4aF7Y
MFzkwIO0cBdhB527fdl8Ls3rP1a5Sm4=
            "], CompressedData["
1:eJxllg1UjQcYx1NJWmgmi1VCKm3TpFzS8mDSB7O6D1GXJaJ7K32o1FV5kY0a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            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{61.49365, 520.08}, {62.171775000000004`,
             521.928}, {62.183150000000005`, 521.928}, {62.849025000000005`, 
            520.08}, {61.49365, 520.08}}, {{61.891775, 522.432}, {
            60.335150000000006`, 518.4}, {60.87765, 518.4}, {61.32565, 
            519.66525}, {63.017025000000004`, 519.66525}, {63.45365000000001, 
            518.4}, {64.04165, 518.4}, {62.479775000000004`, 522.432}, {
            61.891775, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQve+guFqwaIDDRaXbP+u8GhxgfGMwaHBo4fVfP8UU
k+/xsEokzwHBb2L/7FLr2OAQNPnzjZVmAQ5iN899L3ZqcHg7z0bnikWAA0sY
n26Qc4ODg4AxH4d1gMOnS75JBi4NDja7VB6G2gU47JBrff0RyH84R3DpXqcA
hwjLLSemuTY4tNX/y1B1D3BYz7Dzuo1bg8PP5/1hi3wg9u0F8i2vHc01CQ5w
uOybJCDh3uBgqLVS+EJkgIPKlIu3i4D8K7OeyS5PDHDwMe90XADkq2jU9ezM
QvCBvGzOMgRf5ILLjQ91AQ6GHGtkrID8p5/kL+W3Bjj8WfnxUi7Qvm2iv0+/
6w5wOO5t3rkQ6D655S889PoDHJ51/jJvckHwo1Ks7/M7I/iw8AObtx6TrxnT
f6jUCcHPuCGqsB2ov80C6MF1AQ4NykAPAc0/ddhpbeaaAIdCW67rj4H28wGD
P3VVgIMEMIDfAt234Cuz4eNlAQ4zHxy0uQh0f8N2h6ZHCyHhPcGjwSGpsvby
wzkBDl5Hb7b7ezY4/LWd1xwyLcBhgZT+3SdAfgjr4klWfRD1AcD0kGQUaqDV
FuDg0p3zfDeQf8Nc9p1ATYBDzvPfKz96QcMjH8FfAIzuWSEI/hRgcjjjEOAw
ayYQAM2fbMXo22IS4PDl75WKl0D3igG1nzTG5KOnRxgfANdONAs=
            
            "], CompressedData["
1:eJxFkmtI01EYxmdqmhpZLc0abUp2UREX5HS57fU2tWz9j4bNkbpcgyLtJrnU
wJMhUmZeklGWYitUdI0oa1EYRWZCZOpaZkWUiC5M8ZZpofSOlP+Hw+H34bzn
ed7n8c08kaRdxuFwhHjs961Z4ZDpFwP9Xb+Tb0spLPGET65zp4xCxbDAWjvD
gKuRpxoECsdfLdwvmGWAXzxCZiMpOK24xNf8YWBn+pMEj2gKH2q5ltPzDJiN
VqFDDIXBC3Vvmx0I3DkpcetDNr6zpvx0JhD/PZ9riqXw8XyOvNqdQNlX/UOV
nEJWje6mYQ2BnCOVo1+QOQ8KJu/5EEidLPXPiKMg0IypovwIJIouRtYjdzXj
wCCWxQJehzmUZfW1xHWXZQSOnUkcVyNHrj300iIn0DzRu3cA53+a8uP4Kwj8
yE5t0SDb0C53PwFR91HHtthFPUoC1eudUsZQf1Pe6+3iNALj6romPnJoRFuS
Xk2g4Ua7IAT9bxhQepszCbR25j7jR1GYL5n+3HeYQL5hocwT94XqpTYtARxf
OyNj+fGm4pEeKcuG2EdTbRIKlfUYCL73SEgOMEVQeB+o9RnA+TPbDpYbdlHo
5hWWD+P/31y103oxhRiprd+I+vTRpVmN4RSCK3BAKgEvDNgSRqE3bnnDc/Sn
2GhrdUBWeZt7OPsInNXpdAdEFDow3sk4AlWj52TWUAo7hkz+g0CgRVPkkoys
6r4SnBD2X+9qZAna9w1mOUBc9aZwM8vtFhTMIxBY4tWvQHbDuoxxCXgqw1s7
kRnAQFYSuGsVvogWLfpzwfxwwTbk6xjfbkfcd2PHHjPqTc/GAi4wcDUjaK4Y
/dm/i//LQFp8TdIp9B/ydOsq9zkGFJmeyjzczxZ7AbG/9n0VRbD9tudRIWF5
qf//AK9JX5k=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbbBbnZ+7NdDBGAwaHGD8X3VZe0qCGxyy8j+0nkzB
5Pcf+qoR497g8FYfqAGJf9ZCQeZYQqCDwbQ/SZweDQ5zXnrHbIkJdFhp8fvD
TCA/xsnuxc3wQIc/Kz9e4vVscLjEcI+JMzjQge3E3mdNQP6Ge7sfPPMNdKgW
Wef+EMj/evt6Y7FHoEMMyAKvBodPdgs3cjoHOnzZtuZqIZD/bmHWw/m2gQ4b
dk4wWQrkv2YxETSzCHTonZ4ndBjIf5H+1+GMUaCDEhA8AvIj4+6X7NANdMh5
/nvlRyDf/sXNNb80EPx1m01O8Uoj+DLHtnfd4At0kI1KsZ4P5HfJJ7+LYgl0
qLU3jfsFdN+PCr6guz8DHKZcvL0pDMiXq+9/rvAxwIFJu12sEujfX4bP1qm+
CnA47m3emQgMnx6vVywmjwMcnCT36nq7NThc5z/Sw3wvwOGM8Nd8FtcGhxuN
xW5TbgU4pFjf9+91bnC49VmJQfV6gMMW/vmJ4k5A/ppfMblXAxx2pK7t63RA
8Attua4/tkPwHxy0CbS3bXDI41EPMwbqfyruXbfRusFh8ul6j/1A80Hut7Jq
cNjRdcPKG2r/EYsGByZgdHQB3efSnfO82hyo/+i/TdVA9z9eOvtIglmDwySh
Fa/LgP6zyl1w2c0Uav6vAIfmA6cWppo0ODBsrv60ARg+++ZL6e8FpifP/bWy
FvyQ9CMC5N+bEHmhDxi+M/KEmg8YNTjsASa3rZoIfsRSdokCMwSfKWDTISmn
QIfKl2qGHMZQ9T6BDqDgmQ7k66RKPooApqd/VypeqgHtt90bNE0xPtBBEARM
EemzdLIES5gZIv2i89HTP4wPAMzxXFU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbZC3mHGPaZADD5N2u5hjg4OLzOtHZqcCMfgu3TnP
fwP5Ylm+n/tOBzo4X5rSddmpwWEPq5CI/blAB67riwvmOjc4JC28ZvL+QqBD
BxBkuDQ4rJtofnn6lUCHlRa/P0i6NjgsAkpb3Ax0AJq2ciOQ79N4f+bju4EO
z50uTfFya3DQ23p6SfHjQAfRdHm7w0C+R9FP/pcvAx1+BD9eKu3e4CAx9Qpn
xodAh1sOy3lLgPxrh+zrt3wPdPAx73RcAOTX/bYqOPcfwc9hO/16NnsQnO81
t0HtEF8QXL/UgWgFR9EguPlvHplJHZAOgtufqK9eHacY5PDz6KR4HyC/aqmO
s4xakMOSAluu7TD3awU5sJ3Y+0wJyJ8TOn/1Wr0gh6fi3nWFQP9nKOVUVBkG
OTglPL2wCBg+b0OeXQ4wCXIIBYKrwPCDhT8sfNHjAwCNRbQm
            
            "], CompressedData["
1:eJxlk3sw1FEUxzcyUZpihLTDbKWQ1GqxZO3JKo9S3YvSY2h2UpJIGT1Gze2h
0bvo/dLDc4jVKnaTkBQNqZ2yHjWKkseOJNN7prPG2Jm6M7/5zeePe873fL/n
8qSxNEKPw+GI8dP+u4sL9DsJhcML1n1o8GAwo/JQ1koXHbsfi51U6EzBJqmH
CN0ZVE97O1Mwm8K73Wb5Y4QM6pNfvm2bTuHF1JYfXm4M1Jrqs8e5FMprbyxM
cGUgC5gwt82EQol1Uo8J8oq03Nvq0Tr+3M9NV/4kI5zpKOH29JOh+r7ICcus
zaO6CczDI0fmqDOvfXlPwPPCzG4b7Jfu15Fd00rABE8hsvTGa0FfI4E7V/uy
NqC+pnCsoCIQ5FDvxUX9fgqe/PpzAkYRX+/1IufdVocn1BFQBUonqnFek5sn
jZc8IxDcnnG5aj4DH27Pe9darNdhsbjMU8e9pMT6sYjB6M5jdppg+h93hG3n
2YsZJFq0/s4LopA1Pr75OjCI3rk7wxH9dglT+jt6MzATV7feXUrhUT5HUSxB
fbNeRPMDKJTGp1pOX8jAUHQ5JE1CgSfbFhm3iAErMq0zF9Gh+R/6MhCqzpdE
Cih8uzTOX+XHgH/RwfKsPQWKhub6M3AIf7CjwprC+v1jBg4GoP+hB8byMI/o
zl85/cj3DiY2yDk6XiDEwL+SEXbI/GC16xMBmeKUIAM5Thv4GzKk3xh569om
y6Xo7309nBj7yfTRAPRne+RpzRXUI6gqdIqpJLD2ZOVgsu9wPyWB39KaOQmL
hveriMDFtgpPPs6rbD7yJ0JGgG+Yx1WiH572KCCPAGvd7OSDfu1pkK8azCFw
TnI0Ogt0HCca29jupWN9bQCYx+r8026qXAIDPn+m7MM8zaMCB04UEPDG9dbD
vF/aGhUEyAn42t0qTsJ9KVo1qGguIVCWZjVHhPtUamBqJi4nkF292M3edTjP
JwRSNIniSS4MLKfZLm9sIOCvXTABg+N2mvFlLQSefwtqz5iH91Olq/M/Egi5
sue7MbLpmo2bzgwQuBBjeqDcmUHK3l8eW/XoCGN1m2QLHcfcGlVqgHkKvSc/
2IL3/bb9mNDlSmFX1wz+U+ynfQ6vfCgoMZ6pqE8R2SJ5FUjhYeiXo7Y4z7/v
+y/S+cO8
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbWazN2haYZDDRaXbP+u8GhxgfGMwaHD42/7l9vWJ
mPwNRRkTe20R/AsbtB347BscPtkt3Mg5OcjhuLd5Z6JDg8OtNb9icqcGOUxz
7s5pd2xwOCIVwnFxepBDivV9/7VODQ6nQg6uWDI7yOGQTeD/Zc4NDu+inOxe
LAhyWOf+sKrEpcFBJPHwZe1lQQ6zggq/Obo2OCyZmrFNYm2Qw727QADkL/xh
+Gzd1iCHypdqhh5uDQ6hQOP89gU5nF7oum0zkD/npXfMlhNBDl/+Xql4CeSX
FUrzPriCyc95/nvlR6D/5SzSXTKPIPhehrrXT2wLcuBYIxPVAuT/ick9+m91
kIODadyulZ4NDikgBy8McijfN1/qvAfUvTMg+gvdGxx4ti6rPD4hyEERFGBA
9/aVAi3EwkcPfxgfAPgRxnw=
            "], CompressedData["
1:eJxlln1YjXccxpOiIvI2YeuFpGaS1DkVp76kTp1Ker4kFZuIcoWkVdLaM61Y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveiayXuLrcEOO+RaX1+0a3CA8XvvTdtq5dDgUMHx
rWjTtmAHkXXuD6scGxxUciqqlu4MdgjonZ43yanBoc10hcCiPcEO3TnPf690
bnDIe6UZv/dAsEMoEEx1aXC40/U39fvRYAeQ9hDXBgcP7Ys5hqeDHfY9c7ok
4tbg8Dbk2eWAi8EO70zFJy0D8k+y284OvRHs4GAat4vTvcFh6a7JSVH3gx08
HlaJ5AH5nZLsLYefBTv4mHc6LgDyS1Wm/5/wDsGXnHqFM+Mbgn9j2bxPV/8i
9G+J/LrzFksI3PwJPD6N97lD4PZHNnMp/hIMgbuPb5/BTC3xELj7a+JYFqTI
hMD915Ggr16tEAL3v8mRjXp5yiHw8JnW+/BIlloIPPw8in7yv1QPgYcvjA8L
fxh/NrdncJYtQn+eUPMBLRuE+cZAIGyNsP9H8OOlvy0R7gN5SMgS4X4eJu32
MAuE/26IKnyfZY7w/y5PHiZuc0T4bJr7fvkyM0T4Jc5bUe9shghfkHsFzRDh
D+PD4gfGh8UfTD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeW
fmHhB0vfsPBFT/8A7whVzg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfafrb+r3KcEOUyRYws7ZNTjA+Duvx3hI2TY4FJ7r
uHRvWrCDhHfdxhbrBoc5ofNXr50V7LChKGMir1WDw7E7W1tq5gU7/HfTWDzd
osGhY3n4KaMlwQ6djglPA8wbHO4CpS+sDnbwSxKIsDRrcHijGb+3fHOwg1Dz
gVOKpg0OG7z4DR7sCXZY+ujNYXeTBgcdialXOE8EO7A1TnVebdzgsOypVKXx
5WCHdHm7w3xAftYUaSPuB8EOM/KAJhg1OJSqTP8/4R2C31pzYXPkXwR/xzft
LheuELh+nskrmwJFQ+DmJ+qrV8cphMDt3wZ07mbNELj7wOoNQ+DuT1p4zeS9
RQjcfyo5FVVL7ULg/vf73Bdc4hQCD5/KqqU6zm4h8PDj22cwU8sjBB6+MD4s
/GH8vMjVyU0OCP3HJsXrSDohzJ9zRGHDJGeE/YXfHhrzuCLc96sua0+IG8L9
pnG7PHPcEf4rtOW63uyB8P+HhHkr4j0R4bPlRNm+/56I8NO/q8K20AsRvjnP
f6/86IUIfxgfFj8wPiz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/
YekTFj6w9AsLP1j6hoUvevoHAO6bW7o=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfj0gtLtzBCHi0q3f9Z5NTjA+MZg0OCgbsixRqYL
k+/xsEokzwHBb2L/7FLr2ODwdduaq4bdIQ5iN899L3ZqcJhw6KtGTG+IA0sY
n26Qc4PDY+M3XBP6Qxw+XfJNMnBpcLh/FwgmhTjskGt9/RHIbz5waqHr9BCH
CMstJ6a5NjhoLt6eunZ2iMN6hp3XbdwaHGZzewZrLYTYtxfIB7o6a8/yEIfL
vkkCEu4NYDpiXYiDypSLt4uA/PJ986X0t4U4+Jh3Oi4A8o97Axn7EXylDUUZ
E08h+Ns//71ScTnEAeQtKyC/A+SRmyEOf1Z+vJQLtC8S6K6yByFgcxYC3XcQ
6Nxtj0McnnX+Mm9yQfCjUqzv8zsj+LDwA5vHHIrB14zpP1TqhOBn3BBV2A7U
rwUU/8oU6tCgDPQQ0Pzc579XfmQIdSi05br+GGj/RqDz3/4LcZAABvBboPuc
JffqZv8OcZj54KDNRaD7lUEB9A0S3hM8GhxY5ppdyPwY4uB19Ga7v2eDw/zE
8IY7r0IcFkjp330C5H/XAFr4CKI+AJgeWIHxtulWiINLd87z3UB+dfS1VzMu
hDjkgNzhBQ2PIwi+UwIwAa1E8M3FJy0LmRriMGsmEADNN4vb5cnTGeLwBRjM
L4Hu3QmM98AOTD56eoTxAZm/QKg=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvZzLTbXUyd9h1kwg+FnvAON/uuSbJCDR4DDHeNEW
cwkE32cZUIEolC/e4DBtE0/hGn5/h+KMiW9txBocKiNWmJ5l93conSzBMk20
wcHv4sSYf//9HJbNPqLwQaTBQVdR/kvONz+HxqnO3TlAvrhHwB+J134ObEAB
biD/k+P5tKv3/Rx2efIwrRZucGhkOdpveNnP4cvfKxWZQD6QV6571M9h09z3
y92A/F9vXx+w3O7nUGjLdV0ZyG+Lurzn8Qo/h4De6XlCQH761edZ2rMw+bX2
pnFWAg0OHNLz4jS5/TH46OEB4wMAtH5/KA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQrW7IsUamKsDhZNm++bdEGhxg/NMLXbcVizc4zASB
m/4Y/B/Bj5fOBqr3Me90TIgPgPODdsi1vg4OcMjaUzJZQrjBIWPi2xp7zwCH
qxUv1QoFGxwmHPqqEWMf4ADStpS/wUH/rgpbo2mAwyyQsbwNDmdAQCfAIef5
75UfuaH6VQMcNhQBWZwNDixhfLqbZAMclG//rHvF3uDwJhBooXiAw6dLvkkX
WBscgLYH7hAKcJCNSrGezwx1D2+Ag8fDKpE8Rqh67gCIO/7Vw/lWW06U7ftZ
77DLk4dJWx2TzwACQPUrjnmbd2pC/GMINK/5wKmFrnoBDnOOKGwoAtp3fXGB
LZdxgEOSQITlFqB7jEHAMsBhgZT+3SdA987IE2o+4BDgEAIMLhauBoc/Kz9e
8vUIcACGepQKTwPE3wEBDjfPfQ9W5mtweKUGjJCoAIfjQGsZBRocHvj3Ts9L
CXAAaj/yABieX/5eqXiZF+BgCXRvnTAi/mDxCQC3Cs7m
            "], CompressedData["
1:eJxdlA1MzHEYx8/Rpa5cd5RIccnbcmuNIaM9cd4Se/4xGqHajORt3vP2/9Na
kpHycju6hFhpdg4JlejNyxTJy61lJXSUITldqTz/u7O/+W+3/z73+z3Pnuf7
fJ+/MmZT+GqxSCSaRT/+vcXLtUGlR/AwVv1a1JeD0M/9JspPCbxiQ3mP4TSC
iH/6cIBx2p1ndQjxn0YHHuphYfT7BN3TXATNRkUC/GahM5IC8hHyf3TXdlhY
0IS5HwmtQJht/YOFHsOeNv0bga8T4g+BZwSbjHkSBqI+PPNd3sVCHp9QwcCT
rFn5E0QceN56LnrrwwAd190Wc8Cn/+zHwMXN052XSgSWHDg5UyoVWJFQ8jjL
lYPUcx2BH30ZGEUXSmVCvmDn1xc2yzmgZqpfDmVgyQCVwXsgBz5T1qhj3e3n
gzg4YZas0gxgoL27dlesOwfSm5fiKx0ZyP1esyDGgwMYGF36ohdBqd+yVj6Y
g4nySdOKzAgRQTce7iAeK6OILwjFmUMD6on9bv9Oam9CaKNwN0/7uVHg1UPe
RQyuFpjU6YwsRxD7J3kYKf4aP5BChJF1lv3riEnNOO11BHXK+uYuqqdBRR1f
Qdgz6OqcaOLdleOmpmUjPNpRnKml+vly/TPt+lN//PgnaRFUhoyvzdS/dV7k
B3Zd4bYXCg6O8AZJt/mhhPQKP6U8uv24rb5UN4EXN2WfUcsEPls2Qt9G+lfw
CdMQqJzGOy4ckNpLWk/a9MiQ2uejQVh7/Mte1pmz+SMDQff1ckWKk73eCwgr
78xzedCfg9aAu2NkOQgLY9wiLI4c8HKHk587FjVlLyc+uHX2CXMBQuSxBz9N
5I/1ZN/z9xG+Xa6Yv5NYHbvpW+ITBH48wcSuvGCvBB7PD6BRYAd+oC22/Ugn
tvq7HeG5b50l2NF+vxuByhO3EFfxDfZjwNSV872G6t3vTYZyYqx+MDsJ3D9v
2LL3/zCtU0ko5Z97b5/3FAcGEluYAh3t41ux0+HhlD9scnJIA+3jNmpP8hOt
/lbSftT6UwEmhFamwCexR9i3v2zd7yqBrftRZtMvqJe19VeEkBwS9QEpXxE/
wJu2+w597PO/huAVUO8nof37//vxBz5w6RE=
            "], CompressedData["
1:eJxNkmtIk3EUxsdYkXNbzs0SrZyWH0pkDMqkyzqZkcaSM5MRhl1csozIZlp0
kf3BJLpgVCCjzKzMbnOKodVwpjSKbDFdhZrUklJCy2ZRaSh03nzl9cMYP97/
Oec5z3licwsy88QikUhHP+5/1cWXtrRZRui+eXCtdC6Dad574duJdQoG5pHs
FL3ECFJ6UCJn0FR79PlSsRFaii5FemQMWNqTkoUiIxwIL22TEn8Qh5yJmURI
bLz63RLKoPOt6at2HGFs66dbfVIG7XdqMuAXwg//llwkXsYNDCJQeUd/CAOq
No8MIWTvWR04T7z76euEvAGErri+cT0xNy45gCATJ5yaR8yhpUfgbfMfdon8
AhdGyz8meoX6//2fCf2rx3SDznZh/uUjlTcWuxGoujeD9P2evdNueIxQQ/Z0
E3ttpKAJwbDy9Ppdobz+RoRDZNgEsTJpjTuzASFSYlLUyfj5ToTWa1HaHPIv
rrzYGl2HYNvXUqRSCMzp8c1g3x8yjO5x2EoNiCs9mobCMAaLki2p+fUIbR3X
NyYpGei/9Dr+0ryBTlqQOLMitrz4wZT/t8MZbE+hF80IdjoQqPh7uhB0cxwL
3hFznx2tCM5N/cey1Aw4O+I9CApqUE/sjP9cWvUCp+4bwUDDNehEiCkbNiYT
bx6SLFf2CJyaXxAsCwgccY5eDCJM3B31y4ndnMBhhOafk28eqfm8jCJYyV4z
8cmqV/d8lI/aKx5NUMXPp/yYSFCOit+P8rVihyvdS/tx58ym/FVHad8vIc7i
Akb5rNhwdr+F/LAbSAHl15UuE98PE/J9XE0bz8j7dP7/AfcsSG0=
            
            "], CompressedData["
1:eJxdlAtMTXEcx29RqVCupHmtkmberyFTvslFCD8RukZluFrjapY81v0T85zH
WsmjrkbLu6T1Wtpd0rwlzaMwjywtlpDcXcXv3HPtmLOdnX3O/39+/9/v+/v+
jk/MxkVr7FUqlYZv6Zn2+2iSJZLg+eJhe3gXAf3DfTWvofAuCs0Q0wkq6bIT
SFgwyDM2lLC1yX/svk4D5t12Cjy1hJC+QZ2MXwZ4B7euvh9NKPzWUfvTbED5
mBPDvDYRZlpfGOB3nA9MVvj5Ko6YqbDONy5x2zVC1IdqX63FgJrXb1xTbhDu
ZWkKx6sE+DDjpTsEXq4vsReIN7s1FT0inNMHuix1VNhxZ2qIq6vC6mTT3awe
AoW7d1Rff0AYwhtuuinxglyendX3Eqi8NmrD2VuEiJ4j8wf2Fpg+oPndRJNt
3UOgtO5Ax5oSwveO2sT1fQSk8lLzCRdba8JiPAXWtjdEZ10k+OTF63r1FYhs
K6k7kEVYFlBwO4E57Nvh8M3phHJjv9GvmFld/4rDhK/8ubuXbX23wnxae8NW
hXtKguoJ9sP3er7g759OaJmsWUcYXG9OimX2Sq111q0kzDgY12jhfBzVHtOq
IgjbPa7OimY+c+nK81ULCXcSyo0nOf/Jmlnx5lCb/lyfe1NRbhcNYWR+Rksj
12/tVzDBEFu2+YlaIJ/lsQuS/WBivRK3ZY8ImSrnd9Rd4cXvs0/NcFP4dKV3
3lfWn9XsZwokcDpvS7sLVF9f3lYCWY8MV1t/Qgi6Y593GFyE7I/ZhMyWnKqD
zgIBUr5hhJWlod0ruglI5b0MJ8yPcV9mdhLg6FpvLeFn+PtsLfP5pXfHVa4m
rDhS0faR/XEsyTJFH0f4klM1dwtzrCR4AkFqTxDzOMkAOxWW7O9/SOFhksBp
8nykMFv9bSQ89q03BznZ9p8ncHr2zczfuZ1+uYSPlgutNZzvObsyB3WB7Icf
zgp3uzwgsuEf5nEyzeH4rHaZQx5hTzMVZ/I8dm08NPRzDmHepP3Bb3geJfvV
GmV/+/B8SHbPTSF8ouJBezqVefvL1vlOVNg6Hxtl/QJ+G+T6dIT9wVEfFnI8
qV3aKHm/g52t/ysI/Ue/8nPk+fv///EHPgvomg==
            "], CompressedData["
1:eJxNkn1IU2EUxtcyyH1pbskYw0wioi8zaoVRHROxUZYnS0OZTN2YyVjThogu
e9GytCgjGoWKyrRlczmCokREQiJEtIYkaV8aFjGkloSJSp1bV65/XC4/znu+
nueszz97wiwWiUQJ9HF/Y+nxmGg/wqjbvl8SwWCJC29OOw8qGFwJfPgk7UKQ
0IPzcgZjdYvm2U6EHsctdb+MQfvWZG3wAYItqrpPQhz29dqmaQ/CtkdN3y1S
Br+eUYYb4XfG5/ZxCYMvFJa3IPwMpOWnE6fHRBelNSBQ+sBEOIPtNveKntsI
2aZ9H28Q13iyBnbWI7yOG587QMyFV9UhyMRbLkcTT+W1vtlVLXDlfKJ9yCmw
60995XypkP+vfrFQ/8W7xxedVqF/X05sUsiCQNlvj9F82uCkTmNCaCN5RolD
BYOGI0aEo3tqk4xSfn4DwjkSbIFYp6EKOQjqsEyFT8b3P43Q26yJN5B+h0vm
Ir5lIVwo6nEoFQJz8wwv4+FZEoz8aDzV7PVRfmN/rL8kksEhbqBshL6B1hTd
GgYmGucl9Zt6RQsSl5WTI7n/9fdEMWAbn9d48hDukEGgZFDL+WlGSFjdqR0j
LoyzlpWfQXiYOlF+UsWAW2fGhqCgAl3EI+H0wsH7u5ZBSioNWIGw7lIQ9xLb
h+hCqgSm7OsZdQIncg/Iv4WOUEBOPMkJ5EJ4MrM48lTF3wv5X0zyFhB3VKG+
ie7jXkN/7A8l378NIZMGMij5/e4j7M7t1g/Sfv6VVMCL0KKJf7+BmAtrfQiu
5KtWC+nRu+PuZjXdb7deJvZGCvddoaKNl9370v3/BWqFSA0=
            "], {{71.7064, 
            513.1075}, {71.7064, 512.752}, {73.0984, 512.752}, {73.0984, 
            513.1075}, {71.7064, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSBawfHj4SCHWTOB4Ge9A4z/6ZJvkoBEg4NNwbmO
S+sQ/CkrmwI910L54g0OO9YzP+9ZFeRQnDHxrY1Yg8MqoPTcZUEOpZMlWKaJ
NjiI2B+7s3VRkMOy2UcUPog0OLA879F4OzfIoXGqc3cOkF9ZtVTHeUaQAxtQ
gBvIT/v+JHHhpCCHXZ48TKuFGxzW3Ygv8+8Jcvjy90pFJpAfICeW5dsa5LBp
7vvlbkB+lu/nvuC6IIdCW67rykD+BqBzNMqDHAJ6p+cJAfmKjh+Tz+Rj8mvt
TeOsBBocPiWfifVegclHDw8YHwCGUoby
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvcL0rLWfYbDDFAmWMD7BBgcY33LLibJ9QD7bBzGP
AKNgB+v7/r3hQg0OR1JWJYSYBDvMmjlz5k0gv+GmbWWEWbCDuiHHmhjhBodM
hvxGFstgh3nvlx87LQyVtwl2+Hel4qWaSIMD3xzjRVvsgx3idnnyNMH4zsEO
0vp3VY6JQNV7BDsYA8FnEah5vsEO1SLr3BVFGxw0FnRueBgY7CDf+jrQAsjf
s6OX7UMYgt9zO4MhPxHB/yNRfF0oK9jhXY296T2gebyFa7pvFwQ7dOc8/60J
5MuefGq/pDzYIQLkYaB71UqZZnFUBztsKMqYmCuE4MPCB8b3eFglso6/wSFI
HeggoP7+Q1815vA1OKztBjqgMNgha0/J5Bu8UP8A7Xfb9vmvCJC/bltS/c1E
iP828zQ4WCl7VTeHI/iXJsb8cw5C8FOBwR0E9L+Dadyuk0D+l5yw2nUeEPd+
A/Jb9H2WcbkEOyyQAgYg0Hy/i0ADgOH75e+VikwgPwTkQGD4hzxeOvsIkB91
ec9jEWD8gKJXng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfACK
b+qo
            "], CompressedData["
1:eJxFlH0slXEUx73FdXHjertLt1BCJlleskanF4puL5ySmZksm1l5iURq9yeq
lZAhm7ysN5mZzMzMzHSXihYVTbSmloowJqIXrfPc57l7/nj27HN/z/md7znn
e65TfEpEgoGenl4oPdx7NDA7qt4WoeDUtz/uVgx0HCQdvje3msHHLlnVNgXC
/JuD8a9kDKa7AzaEKRHqnx7w77VgkNZY8D7RGSG2I9RcY87g0OuSmH/uCJ0Z
pQoj4nwvVZ3UB0Gz6BZTbMaAKMTFFSF7cpO3hDihIe5oBN1H4QYeUgb9O+gG
O4SrdiP9SxIGfi/ph9UIed19d3pMGHwvbzFPM0dw9ZY0xhiLnJ5YMtNpJHIS
CYgyZMBGqCAZgsr/2i5HAwZcOlc5Ane9tb6gl+q1jApolegx2MoJdODP8Z+a
P3dCkHm2VM/+VcPpyItNbW4Ixrnlewr+qCHE5axB5VaEoopked5vNd+/AIT7
qYHS4V9q+Lrz/ljXbqE+YqtnHe2FKoSQth8rQ8tqiB7s/GxzXOTfM1PdASdE
3vzC8llHEsLbLGoYxU8kefysSEdYWBnKmiR2XDgVefECQhqlu0f5N4bl5Hnl
IzzuuxPcRvq446brCOMPbj9xXFFDEMnzLUE4uWPscCHVt6w52RB3C2FgCT+7
UP3a+EqE/Z/O22zR9acagdof7Ef9G7dR9n6p5b9PMBRZ138d11G6VJrPdi5B
FULr88yuMRPBT5SvZvbhUzNTBvopuUY9xfy8/aVC/GWEMoVRpIz8cb3502R5
lugf7fwuITg1n0m0In+lcuHXEI4UViS/IX4nn981UCQw+ROo/bIyBDUZYpD8
q+3HLdHfOtb5X8dhNC4TOYNVPcXe58oRlNHUMeJNNG5JKQKp82yxZvz8byI4
eH3YeMWGQaw7DewGAqWX77EV9F1FiCnWLE4Qa/tN+j2o4CI7ppVXlSP40Z5B
xjAVQPNdf3kqPIuY3GI8R/Pn0n0gvsIZJo7fR0sFgyGyj/KYyHdb/Zc1KpG1
evYK+Sne1KEm1j0QgdZnbSUxbUtjgS+CLy2wyl74fgtCb2ZX7Sjps+AWnPw+
Hd6+LpjYh0vgzO/DI6qHs4tqnbCvVP+Rv4r04TW8XiUxty7x9ggu3MJYi/8v
ZK+mfXKRdf3/D9iV+ls=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvbOX7YOYRrBDfdaeksksDQ4wfrXIOvdE1gYHA59l
XG6awQ4JTy8oSbM1OMiefGq/RDvYQf+uCttBIL9FH6hAL9jh35WKl2nsDQ6z
OKTnxRkGO0x6W2P/FchPDAlSX2Aa7PBKzZAjh6PBYUHnhocvLYMdnIAGPgLy
nc6nXX1uF+zAdX1xgS1ng4ObainTLJdgB5funOfVQL5XdbO+j1ewwxqZqJTd
QL6N38WJMQEQ99wG8mXmxWmeDkPw1YDaOWIR/Laoy3seJwU7yLe+DtwB058R
7DDniMKGIiA/R/vb9Lu5wQ4eD6tE9ID8jQ9fTt1UFOwQlWJ9/zzQfbyFa7pv
lwU7XPZNEogA8jMZ8htZqiHh8xDovz5gcHnUBTsAeVUhQH4N0LnLGoIdcp7/
XrkRGD6PgMbxNEPM4wfyRUEB2BLsAHJOHCuC/67G3nQeC4LPw6Tdfo25wYET
GJyaQP1bTpTtkwfygbYF/AGaD/JeJVODww2hT47ngfa7bfv89wpjgwMwtDs3
AN33JnCHnCsjNPzLgx1AwXuKocHhRRbQw8XBDp8u+SYFAPlT2lujLucFO9SA
/PO/3iF1VUJIUGawQ+lkCZYwIN/srLXfxeRghzyh5gOn/tU7dACV74mFmN8K
5IOCVyQcwQ+rXbctyRPBNyrXVZQHxm+EJdAHQPPeHLBU9gKmB6DpfGuB9it8
yQmr1YGExzxGRPoLAmp/zYTgw9InAKZPIv0=
            "], CompressedData["
1:eJxNVAtQlFUUXhZYlpWXC/JIJtRBLIVUVHwM0BENk2QU78VH+QgK85WiFkPI
tNfKF2kjpOg0SjmbKWW+LY0MyTRQ2tF1Q00ycozhaUFMRoD23cs//P4zOzvf
3HvuOef7vnMGZ66enWU0GAxp+Mn/pC+X3VkznNNDV25jVH9By++sKfhgqo4l
vJfEyXw4/MVXAwUlzn3peHk8p6qc7z5+YoAgnLZHxHKicYu+mR4saNbRnVlb
hnH66u8eV26IoIC8uC8Swzi1O1MzA0IFVd+vupDkpeOlJ5vWnX7A+nBrSXy0
q4lR8ZT3Vx5E/ILj5S0ldYx+jTRt+BnvX76AimsYDTVt2OUOfALH8Q5GoR5z
/FqDBFkPnKsIqWR05smNzYWoF68P6KpgNG/iqco4q6Ccur39D5xjdHHQsbWH
AgSdkhfKmOq33k9QW0fK/E1nGC3BF+Wr1f81o0+zEyxz++lY9eet40OXXhjv
bRbkCEv7ZSDif6qurt5mEjRj/qYJNWe1ej0FTX7n7o97kE/Sud5dUOPzzzwa
XM7ItvzbNwKNgpQePzAq+fPgpSsGQftQbUUVo7cao0abH9nILfU935nXGNXN
3L77freNshd7OcJuM1plffd8SpeN5kGelnu9/XzWaaOEaNdH9W2MkmXB/9po
kHP1Yi8j78ORT7297ay/jot3+OfFDeTUgfaWIT63H25Ecpq1ffeqov9sJMMd
MVzVX4Z8Ss9xnMaOwddjoyVbXllYO4lT/dUhtzsfavHEacb4rZNfRj+yvQL4
a9ho8+EFboJM9qJJbtM4Qb6Yteh/UW2ye+50Tr/nBR3ZDH4snZ+8djKFU0NX
aVuRh46DbzkefOipYx/jiM014DszNn3UcMTDjT5Gs+aH5N7zYOj1fUgU85zC
qQl0RlsEFfpLAXvrCYe+YGOF90Su/NEAvNIbCcZwKmrNf/a0jyCoefH1aK78
mO6r6Q1+pP5VwHIcnOBv3dLC1nj4yTCk5583rVz5LwdY8W/WsYckqJv1YVl+
KfTyizmxb6SfxlcDo/VBR6btx/tSrhW/McWHFTg8PyM2/Saj2TD8CNQn6U++
zki232zR5tfJ6JqU4zGs/Ir7cNPRndd1v1+devOvDhdTfM1B/l1ZeBHzpvTw
F73+Qj7Qz+yYn1DQaa9lyi+l2BdgIz8D85pouWE/hnmr3FNWvOMPRjfs2QkF
mEdZ7qgWRucv738uDvNaGoiM7Yw+b3Om3gUGW3V7uxhFbGxOm4D9ovxj4n24
+woMF6BjpSf2i5T3VpC2XyK0/QQMtcaKoZyARi5Efu4Jwz3NFZ8ZVm3eHtt/
/wMb2TVD
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveVV8VZR5hCH1teBO+ZxNzjsmTaBv4oLwY+I3rj/
jUCIgzEQFAP5bRbXjuaKhTj0H/qqIQPk6/1X/PtNOsRBWv+uyjGuBge1YNbF
kxRCHOqz9pQEA/l5Jg3bHVRCHPaUTJY4wglVrx7ioBnTf8gUyPdt4fVfrxXi
cPbMmTM9HA0Opw47rc3UCXFYcczb/CR7g8OBN/NsdPRCHDbNfb+cDci3YgTq
0A9x+LAcqIANwU94ekEpmhXBnyLBEtbH0uAQaqC1UlgPah5zg0NX35NP8kDz
571ffoybGWo+0H6gd2L8mRoczFbbhUcD3acLspCxweHdSaCDlEMc7qqwNYoC
+SteeOj9l4f4p4WhweHpJ/lL+UD/75BrfS3IAJUXDXFY5Lrtc+3/eoese4Vd
fcDwu+KbJHDjXz0kPIDh+yYQqAPIh4U/jP9zQfrmV7+D4fxJIA99DYbrB+pu
evQ+GG4+2LxXwXD7eVQ06nqeBjvMyBNqbgDyo0AR9jDYAcg9wAVz/91gh9LJ
EizTgHyw/beDHVy6c55bA/1f17Mzm/NmsMPtn3VZf4B8T1CEXQt2KM6Y+HYP
MzT+rkLM62JB8M9/D36cyorgA5MDmyMbNP0A9X+6BPQAMP5WCl9wuXEj2EHs
5rnvl4H8kq2iv0/fCnYAJpfJM4Dxn7EZ6CCg+457m3c6AtMHKHlMAbpfux2o
A8iXCrwlXQP03775UvqxwPRlCUyOJkD//1n58dJZIP/BHMGle4Hh83jp7CMK
wPTZkRx7xw0Yfr/qgDYA+aDg2QkMX1j6Rk//ANI+Xyw=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQzRLGp7upNsQhbpcnjxNXgwOM/0rNkOMNEv+owoai
FdwI/oflx7zLeRB8af27Km68DQ4x/Ye+atSFOLht+/xXhK/BgYdJu12sPsSh
0Jbr+mMgf0/JZAmWhhCHOUcUNmzib3C47JskENEY4nD7Z11WjUCDQ0Dv9Dyh
5hAHoHFsjoINYHOutIQ4bJr7fjmbUIMDxxqZqJT2EAdjINgM5INUH+iCyLsJ
NzjMlwLq7AtxMAQqvAXkp6cBwaQQhx1yra8DRRocXgcCWdNDHDweVomsA/JB
7lo8J8Th+uICWy7RBodqkXXuDxeFOMgDlVsA+dwgiVUIvnDzgVMLNyL4N899
D368HaE/HhiOTHsR5j9eOvuIwiGE/e9q7E3jjiHcVwvk7jqJcH8ryIFnEf5z
B5lzHuF/UDxkXESEz26gddqXEeF3UQnIuoIIX3B4XUWEP9gd1xDxIxBhueXE
NUT8wfiw+IXxYfEP48PSB4wPSz8wvkt3znNrTgS/FBjtYhwI/qdLvkkX2BD8
ee+XH+tmbXAAJZ8YoHtPlu2bH8XS4ABODpdCHIozJr61YW5wABr7eyUwPHzM
Ox0VmKDp5XSIQ/k+YMwzNoDDYc+REIcvf69UZDI0ONz3ByrYF+LgAAxmz//1
DsBga5y6NcThDSgd/Kt3uFrxUs1wFYK/H5SA5iH4lUBpjmkI/eD03o8wHxy+
nQj7Ox0Tnl5oQbivXQyYQhoR7gfHbz3Cf7D8A/M/jA8LHxgfFn4wPix80fMv
ADqlmNM=
            "], CompressedData["
1:eJxdlF9Ik2EUxtdatubSZaYSZmbQReGF1C40hyekTEhEfQnxwmStiJK1rERK
+94oibBuCouSgjALTSLESiLKC0PxQksikQUyhiTNElfQzIzet/XsYB+M8eN7
/5zzPM/5NrmPlx8ym0ymYvXT/87qF8V2tyC3ozJ3h03SEl7FvNk/f26rlfm+
z2VLXcksgh1tljhJZ5IfFwUUb2wOlUUskuLOtxa2eARZ9idkh5dLuvalscB5
WNDnLTnWGbOk/MnSqzePRO/7vkz+XddzTJA36UK/TfGeZ98W33sFdc2NlWSZ
JNnN2y6lnBSkbjU/+m1QZW7vUH2DILW9d++iQRuqPDsnmwS9yXxSN71gUHbP
ndmHFwX1ZTSH3v006PKumqm3VwTNlPVlrFB8QB/UKqipwFmdN//v/V0RvTdi
UPx4u8/VxTwx8qMi+JQ5T13/6jXvV9VNjAzy+TcKW2o/jfL9J1y28fYPXN/L
U9fTLB+5fi1XbYD7KwooRae4f71uaJr1KdcHh1i/X51q4VfWN1ELMMv6376l
njn2R8vvDbN/YPgLhv9g5GMJ25i36yeeWW0/mm9n1jaVrmbWuh5M4PoetA1k
+hK5/v7he7vrHdyfPq9xDfevc3U6ifVR7QzUrJUx/XRO9yXLmL451u709etk
TH9t87Bi+NOdXuU5myJJpSHLPxr1x5oqSbm50DkY1bNO8XMVgwblf6Qi2OHH
e5WP8FiJ25EmY/kBI19g5A/7kU+cj/zifuQb9SH/qB/zgf4wP+gf8wV9MH/Q
D/MJfTG/0B/zDX8w//APDH/B8B+MfPz//fkDuh37uA==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           572.}, {91.6, 572.}, {91.6, 534.}, {53.2, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           572.}, {91.6, 572.}, {91.6, 571.2}, {53.2, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           534.8}, {91.6, 534.8}, {91.6, 534.}, {53.2, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           572.}, {54., 572.}, {54., 534.}, {53.2, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.8, 
           572.}, {91.6, 572.}, {91.6, 534.}, {90.8, 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlws8VdkexzFuSa5pGh9zkiSV9H6IkvCXhHRy9tlHRfLOSJJMGZXMXnpI
kiQZFzXVnN6TQjOmjE9JMiqVMdL74UpdPcY1RtHjrr3X0jrNXN17Ph/O5/vZ
Z++9/u/ff1DwUuXCj7S0tLTxnwH+p4O/I+7eCnBI4OHbaAf9a1sRdLEiNSuq
rwYPOhYTnp7G+LPr1e28Bg8br3fEVIPXN3PFO7cwFi/fSO2eiypjS3dp8EkP
A52RGny6arfr95sZT0+JbFr9Ada/tjf6pxQE32ao6zoRD+c9JyWf2YTA+JVt
eVwyDysfW47fmIzA//bxest0HmZ83/patRFBqL+baUE2Dzojk4x9khBYfdW+
xWQvD0fd7q/avoGxb6j93cvr379upMGHWmrkwesYS+dfy3iPK35hIuPZwX3m
2WnwGfH3AoLSssRObcwHKrABXyF47JFde2UPD7pzDEcXJDBebYRPsIaxgWiA
Bheb4YjEs+d18ZbGBW2CmocvwtOfvlqFwK9gRJn8EA+POg+2KOMQvG6/d8Iz
n4cvS3eZ5K9AUG1Skl91nIeIkuUZX3/B+Gybld/HMYyH+6WVrViGYHOaV2V1
IQ82/ic9Nkcj0F0Z+7LuB/r8pQiUNzdwfUpI/AdGIYgzSHs9qpSHZTgdBy9h
PAA7PCCS8dayNqtbEQhumDbZ3i+j1xch+MYh66DHRR7OmR+LefQ5jeevPCQZ
X6/+MgxBRdQu77AbPIy9PaSH9kLG2BzZuhDGoj+DghBYqqLjnGtp/AMQPDTr
W9p+ngfR/QP8ERx4XPjR0VM89MMB+c4Pgd7ldZbJJ3jou/Z01SBfxlJ+zmEs
hnuiCsE8P9PMnGIeeqBMl95KBC9iPWNOl9LzKRDsSF/l1VjOwzy7oso/5Oz9
f1j5pU2bxRiXk+8/ZzKW/InZ9sjBUfoXeBDLd4kHgrqK+l5jr/Lw6mBLzSV3
BLH3ezbx1+h53Jn9O1zwgd2652mBjVcsMMekvPxx93Vi7+4ZCKrKv0uU1ZPz
hM6g9tQR/4zGnJA6xLm4huavK4JAPbvnb/H5LuB0b52OwHmtPM/tHMm3sZiD
rU//7Tr2x1DsoLMuCMpk6VZF2F+/xj22PI7Z4k2QZ1oB7TeYf6saI/M7zAN2
H/Yoq6fu+L16cGH1slQ0aBpjKYE1WKzHXh9g8f6ZzoxF/30OjKV8dWIsmrvA
EYGqh2H44z00vx3Yebv4z9c16z9Ig5XYoMVTGUv1aM/uF9tFxxT2/O44ObTy
eFsuyb9YzB5jI9oPb+XhrhceEHYI9Dt6OwSv4yFM/Exm/XcLHh9rJzFWNahz
ym27Z9xOvVJt358fZhq8L6fc/JgNY9w9a+M+wGK9dVojMFG6toxYTfrrjxMQ
rJpkbNRjBc2f8bR/RPGA3dN2YBztV4t5wOPDQX8sY3E+1I7qnldkyHTrRjL+
RR7cp34441mTkp3vDWP8BJu33pJxQd7z/RVDGW+X4QrR4Bd8g7r/EMai/59Z
MJbm2yDGz+KdbO6YMxb9Pf2/sNQfF9F+Y07n40IeHl6xuLlyIILKbMtIpyDi
3xdmCPaEm522COBhoBSg/80nI5dXey1g/GS5efNBH8amay721J3D2AZZGI9X
/f8snZ+j88mM9odZRI/kYm7zLJ/f5EbiuQnzISN7k6RpNL8w34lpC8mYSvSI
7wAENdFVt+JH8rDGCRe8Ke0/xjwMvvkyIQJz6sm6O/vfKN9xsfPTH2IfMj4a
4eFmV6uU8nUc5iib5s3PzytBbIen+tP5d0pJ5kN/ak+xUtJfc00Q6Mx+/uB1
iRLE9jq/H9UvZ5SkX8gYS/rGmP1eqm8jBJeeT8xuOaQk8+oTBI7zKjZE7VNK
emPNxwh8k/YeXp6vlPrvBENaz/j9uBmmPDFAIBtWeoPD57/czjcM7U37vQ7N
J72/cp/Vu4WnRqTfNPek57Pjob+YUD0QGAzN4O1xPrypxQWni6CxddN+s1Sq
z7QRjNFKrVGfJf315zcCme8dtJ46BRCKD89NH6+C0WKBvBDAXbfhXs0iFWC5
Eu/UJoChwiTCaI+K6NcWATLDWicbVKvIfHkmwG23KPnJpypIdsYebRbASfSH
sbdkb2QT/f0Yb6LH7glwV8yHid6kPusFon/svYk9VwQSf0dvUq8X/sq6uXfO
dXLybvm1iUditLccxPZnXi3AbzKzTh8/OeknNQKk6VWcUYfIQZTfa68J0J5d
6NgYLSf945YAIy49XCZbJyfxeiDAAi0TtWeWHK5a3Hz55pEAo14s2dhSICf9
D9ufVfSgv/41OYhyveF3AbSXzc236JRDlJiAHfR8w2fDTCwYe74VIM8mLiAz
ZDbRdzg+W63l9Qkds4mewPFudVF/Yr3YS4rnPpwf5WFC74ITXuCO5e8YAzr/
tRSwDYfnBOaLYj5OURD9hfMvvMjbIzRF8S5fZ/m2/H19oQKw/ChyN6bXf1GQ
9/ej87lZAdj8wIVmdJ7pcFL9Tx5M9Z4RR/SFFYL7efGrIgdykl5wGU31xwhO
8l8g7v+JDROiIsZxxB+2jC9dxJ8pjMVyLnFkLOqjIuiec/F4isHzfsKcnLdz
R3NS/aixHsiwj7SwHsZJekuO9czv5g6uhoM4yf42V1ovAzhp/li5Me7SW1I/
kXEwUnQg1nNS/hpyYI0/hXKqH7U4Uu9YL0YHxuyt/Df1L49gg51zjulDBcl3
rD9zmzbGZ91QkHnpQ59/RUH00Hz6/AoFqQesbxXH3k6Z9JOC1FMI1WuF9Hnh
NF75Csl/syIZd+n7Lpb0YSy7X9pX8L6R3qext2+JQrLHGu83ry767IqpVMBU
ccDhfSksuXpCSq0C/MWFcCPVz430/ZtpvDsV7/ZXSd9qc8SedLrf9eLIPrWN
6t1PObJvbUeQJu4/2N+ini7LZPES6yFpB4tvF0t605b43zqL+suRI3oMc31L
gLmeOyedN/FrRPoVx5H6yKbzyocj+2827X8BnNRfNvwDwb7SUU9r4zmS77k0
n7Lp9Txq3wmO7Dd5ND5XOam/KXbSfP8XJ82PmzvpPqatJOffRevHn/GIQwnq
VsT4iFPZuEC1kuwb+P5I/dBY45+VpB/n0XnzREnqO5fOy0/pPpDD5qk0X7Pp
fHHnSb/Ootfx/JbqK5PWbyDV49tpfmB90pEgdgBaD1ivie+z2cb0XVe8/wPD
+KmK
           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 
           572.8}, {52.4, 532.8}, {53.2, 533.6}, {53.2, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 
           572.8}, {53.2, 572.}, {91.6, 572.}, {92.4, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.6, 
           572.}, {91.6, 533.6}, {92.4, 532.8}, {92.4, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           533.6}, {52.4, 532.8}, {92.4, 532.8}, {91.6, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{192.4, 
           579.2}, {242., 579.2}, {242., 506.4}, {192.4, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           573.6}, {239.6, 573.6}, {239.6, 508.8}, {198., 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {191.6, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {239.6, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {191.6, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {232.4, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {232.4, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {191.6, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDnkOaSDwrcEBxv9e+mCO4NF6ON9mb9A0xS31
Dq6qpUyzVKDql9U7nD0DBEwIPli9Vwac3748/JSRRgaqep4MuHkwPsw+GP/S
xJh/zlxNcL5e3mLGPUJNcPNmzQQCySa4fTA+zD0wPsy9KOqB/oGZB+PD7AO7
Uw0RHjD+9cUFtlxA98H4F66GvdHfXe/wX/Hvt1KxPAdjENiMCA8YH+Y+GP/c
qvNXw8wQfIh5GXDzYHxU+zIcHlWJrHOHuy/D4Wniwmsm/E2o5gk3odon3ITq
HiAfxb3CCP/CzIPxYfYBAHXm1l4=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}}, {CompressedData["
1:eJxllQtQlFUUx1eGIUQqG5EQpFAemogMCYFGcCKZchJNSATkFW/P8ljeiAtc
3hoQSLAlQkigPMNNkEQUEhENDAgELCIHGgoNSVBCIKuzu1/zzciZYZbfztx7
z+P/P7vBJ8zRX0kgEPjQn+xzMO6ekVkbwnU9aYQqMtCof3ds8RqCrpvfm14B
DCKDTjwQ9y7nib6NIwsxDCpEb6kdlCxn2X1VkQzy2uc2u7ctZ/azcJtBBIP7
d1X9o1oRbK7VC5pFDE5rm45WXEb453bcvYAwBgcoBi8hRH+qpawZykDanGdu
eBHh7KkOvYfBDCjd+IJGhPwHYts5IYNjFKpfI5hPqeUtUT0r/R831dWhPC9L
YtNRA5XkSoSxeI36ysOK+w98iTBkdjV1HfFTnbJsz2KED3I+C+0PYrDJTLWu
uJDnH3vmnXw/4VnWPtVjCKcHVHaa0HmV5MJ3slIQ7Lwn+saJRd1uumsSEIpO
UtD7nfleW4/EIXz7UtdkDuWrNlwuuhKF0HgzprWN6tmnM9m4IhyhOkm/YCaE
QddkiKtxKII4w2OFI/UjwdbCc2cwyusYo36p73bashcRxrdPqYmonwMOPqtd
DiPM9tM/UTx7Xtqt3h7Nc8pzj3YlxDKIbS3VNqXzVnbrrpgcYdBGOCpESMLL
UQPxTH5vXggq8hYzoG4OmokQtgmj9zxMYPDXZvfc9kiEpkdPb1slMZgvWrXb
KRbl36cwBtvjDw3dP4qwcD3fKzuZQVXn+5bHk6n+rjJ75xQGumusP9+UiXCs
V2qsl8qgZqbfYTwHYWr/xVfSifdSus2FPDc431DOLeK54rW1ga+WInQE3lnr
Taw/spCI5ZxeiMuyf5FcoHkbtbnMdtN7mnrzRVm1COcEzcPuxLJxTdUjrHbZ
0XiT8qNqjzqcR4g4R0IjJtkM619A2ArTFrFUzwsm50vCviG90uDyqN669W5+
Lc0on3ttIoNbFHtaEJSMMzVPJnDnSc8ko/VuYoW+DXp47pMaw/QtlOdpQefF
36dXVHeRfmgc3Umcn26g3JfaXP9WdiB88Wdlp5DyL+7Qk86Sn27I2kr1yua2
ht7PlfksjQG1b4d5E8KLvx1ftExnQNOaq5LS/Awcqu8QB/++VB1egzAttrWw
yWDgMptlaFuB8NWg2dVy4t55p1/PlCCoU0FD/7OEZ1mewmye58LSXo9PRaBu
xngSTy5Vz/TT/Au0lJ1D6b2fMmnQUYr3Eim/duv9/3aSvpy29NhYp3L+D+L2
BdXrWuubkumL8MbL+Wc1GOdnL5T71CZR4X8NDwQdaquRmPO3m0LPz5N+H1ZS
w1y5emN5lu2XjGiej7/tPSGi/SSrQ0Ln7+4jg4czsCdhf0j306oUMPLfIRKs
ljfCBmlE0Any58eLlnbr/BT7ZkTI+0teP/n9CbXrVKjCD+O0L1aXfnRQEI3Q
XWbf1BDI5HlniBFIzX/8QPvVkHS6Kg3B470ixxl/Bn/7fGcqyVb4Pdmf04+E
59oaihKeN8riDAKVazXiz+0j2n8y3eYGKPbt4waEJ+otSrsCuXnQfrWgBRFM
+T37e/AfqpjEiA==
            "], CompressedData["
1:eJxl1Q9UzWcYB/DblSQhUp202x8r67QcpRIJj6b0j5bExKyR1PtGy73r2o38
dIiW/zvrNJPVYu2uifkbwhzLZdFarGLhlP5YxSL5d3Ps++vWfs5xz+l0Prd+
7/u8z/s8z89pafLc5XKZTMbwI/4erplYPM2XU7nj4dVb4gXq9+Rjl1PTEwXy
d7+xp8WH0yKFpf9HsLNr+tZT3pw6IkvtA+Hyld7CSS/JaT/GPG/1lJz1l3lO
rQenUSWzGjRw55PQhZlwPD4tsLfu7r3JcHJFjCKKCRTt4aa1hIPwxas3LK7X
zCUHxDZXNaolVxQEnvD6QqDpFl7DTMdzUjolhgZqBBpVNbOu053TlLsR22zS
BPot4GDiHTdOp0PM5e3wl9ubHju4cio8ufzg9rUCJRxtUx535vTUdfEO+TqB
HLNnlUU4cXod5FqohrsHeN4TFIb1y+EWRdH9YFtOc0vtN7XDdb6KhxZWnDwi
bpwfkS7Q+sBdl/+04JQ/evxtZ7g+aMCabHPJX3XVacMHSVYdt9KHyQ3nk8PI
Ns96xWhTe2TpOay/ZdnH9ZeeM7qSeu47Ddxakx646wnr3X8I/K0YUCcjp8Or
E1JwnjlPy0zpAaMf5u1dV5dmiCeyjVFOz9Irw2HxehX3GXUWXQqzQb5uLt1v
3NbMCKUhc0Q+xfRWNTGyv2rZ/a9acqi5/P3NqX35ffK2k1r1Ws81AsX9kS0b
9YzRGXnTkiisN6jSNjJGz8hnyemQDlh7tagg/zXrrYdM7G8becuux5jTelam
ug4vWPTL+aQhkuOsjxVWDJV85nbpEU/kN6Z4WYYOxr937BvJadi4I3mHNNJ9
aBbVtOXCufLzXrNsDPfF4b0jDpydgfvL+SA76T24ABfub8dpZ9q1TU2IT2yH
2ncM9ZABj40aWDjSnpMuzDfLCD445kTlXAdOc+zuH9uA86b0FhSnNWq1ulYt
ufc+33D+dRO/2ciXv7Jnqj1stcJh2sXPBRLTp1IY6iEOpitmvArxuFVOW2sC
+zyOf7kb8YZEuVWeUwkkHrfMmlOP9lH1NtgUD7RbcjokO1W7GJ7/PW4U+alK
HJA3UdVXH6g/hDPGTtWXv8GcioaqbsngBJc944IGGvq9TinQ/rMXbMYacUpD
AxfAZvxDp5mox6iUpw1K+A4OFPeCkXaSvnMy7Fid/MnmbtZ7P12rBZraXPys
5BEjcwRcAv982MQq4CGjR7apA4NhcXxQOyNUv8mFFIHGl75YOB316DxbO2kK
LGarGvWI7by2fiYQ2mHwi3uMrG9WPjuaLFD8jCmnnRsZKRN2PahfJRCuZ7df
A6MDjR0XdSsli+NHlSQ5vDN2XzDmCaZBihmeN0K6gjFvPp0Q7fET1hfniRLz
yUpf8TAE+4f7Zs3ITxBopoNtbkYrI5TboK4VAnXs83efh35qG+tpmgR/bR/7
qwv67U7Ocb+WeEM/MfTjAp3x8ExYDN+xr1/D4G9Uqx7Uoj9wXL0FjOiMrukN
+3ctF6gGA1Ym4/+7AgWgMZHs3BD9zwbcZ3fyxgl+eL5Rl3vGGvUv9qMOzi/5
e1sx6j1a/CA+8XpDUc8vfQNspyZI9dg/7/vd//fe/nWSng9bmDlp/rvS+pju
vnku0v7hG4dGHHKV4hsivjDcJe/I+33taE/JO8UXjrdhnrq88f7pfx/9B0Ok
8ZU=
            "], CompressedData["
1:eJxN0ntIk1EUAPClzpSpjdQ1G5v5CrPUUrKHYAfDOe1hPugl+Ycpze9acxZi
Q+obVMTCx2qKKJGWOTZHWi2RSkEsUIrRKiHtMYZlRms657Pp7AySeeFy+XHh
3HPuOWGFkpxiDwaDsQO365Qqar5PhxIYe9j8ii6nYdWni5JNtRfcvhhWkslE
861sSzFadt9ZXXaehkvPgh2HBARKfzo0xlIa2uOlxiQ+Ac6IYT4RPTWTeeoG
j0D810jvVkJDLvPB7f0hBLrtyx+5aOVg9h07h8BMt25YSdGQ1yeb9AgiEO5a
6OZxvlrMJgC7C54PldBgDugvMPgROCNqypGidfNxPZd9CFiyewRp6IWWc08p
T7f3FHH0EevcPjbKqzI7KRgFtX8eOt2zktW2REGP4PpvVzyuKaaQ/KXgiGav
ow6tnhDFXV2gIHtFGD2Atoe+l5jmKHi9pavcB/NLOZH/+MAsBZNWq/UoOv1l
lthip6CZlZGrRftndap+TFMwVNF3bzPW+wEL+GajYM6caFGgkzowAvpNa1p3
YKnbQvwg/Rpj+Rk6/G+lfNtUMsYLiH1yV4L9EMWthC3je8bwz4tO9Jfq7bwB
zEfF9TpeI6GBFRl9xQ/zz40xpCyhP2FDRrA+9sl9elEZDW29/Zvalym4liDL
b0DvjNEEvmMQ4E3o5Qa0zJWAF4Hhyl9bbeiWWc9dY+sJ1PoK3gZK/9+zCAz2
jqcmoH0XsQEBBOT1B28dRje+aKjbsJGALaSCKUZHNcUKM4MJdGi1WgW6U1V8
8yyXwKN0s0yPDkqdUcpxXsTKP1UmNEOl6/LG+YryltdHrJnP1Xn9B/UIRMk=

            "], CompressedData["
1:eJxNlHtMk2cUxjtgyNi4uMAcTLQYIGxcKguSDZAdHaCITLkMARdEodDycqlQ
oRQLL0hBrgIWiFGWGhxMFEYcGiYaQBAGKrqVIheNjhXtXOfIwKkM4073Nfn2
x5cvvz/Oe57nnOd9HQ9kRvCNOBxOOH76v/FbFesT5QQ6t/0itcmh4Gr19kWX
BpY7vvceq1YQaI06JZPkUqh9zFU7HCcQ0bNOfk5CYbz9tnqylkBXlqCuI4+C
lqtuVtQQuD5ddrtLSuGOOlr3XSUBS/EMlOVTKB2NGnA9SqB8S8L8xsMU/K9G
NJ4uIXClt7d3Flk68qFvPSWwQbjjeqyMQoB2+vxyPoHLIe8YnUP+T28ugciP
xgNWkCMbHWsOZRFQ2vPuOxVQ8KxVvvBKZ3mnbdWOJ3yWvccsTsj3Edhd3ZTx
M9Y/6nTWGMcx+j2QxcGKv0ujCIyYWD0qRz029ic3Lu0iYB3zafe3qP9HlBe6
k0Bl2uN/ytHfHh2vt207AdOihs8J+hcECjMXgghM2XKf2+N8Xnhhh0ACRm5l
753AeaL6p3FbCbjD001rDhn0byHg6RR2VpLNsvndFtHVgyyjetM3RBQm3Ph2
B7D+8C35GWEGhcloHc8Pz19oGw59nkahGw3aBRNIKl61WEIo7N2KE0R9x/e5
vwxKpXCzcHufDPXLPtsU7ytk5u+4m0DK+oBBTwEFzZGvb7Wj/6GUKduEFApD
KmyI81G8bxI9nkyhcNJqqArnlzjKa/RH7qmY8r2B871xOujSIp+CaEE+OpHG
8oTGP6ddwrLpH9p6k2IC6UqV6eVkZp+/Yh4uNP/ZFoz9Oc5u5weOMfmbEDL7
ehPzl/HukX5z9KfUDxTzufRqQvIb+qdox6GU5enFDRxnzLP89/CedekUrGVJ
CRXYT9td9EUvzsMFDYYVEHCIS/Lrw3n4hbbcs5YSCH8d7DqI/fp9nil4YgI6
LA9CvtiaN3I2jWXN2LBoLoVlLq7zWiKBeAxoMTJuXx6SQCBQHxDkY54hEvVX
BB6a8ZdysF+U2U/bTOMY//ao54eVsqXZPcx588jLLQ2CS18SSDVu9ulCv6/g
5idc3Aemcbkp3bCPSAKzLwtST6Ffvt1czJoIAm0W4hllJgUf/ULDCeC6LDtE
LOvzM3CQ5Trvb+Z0WRTWWjz0sMb6B7uqmyzFhvuA53+ABS6Yzyrja/tXkKMt
PS5sxvyWJ1fW1aO+Jw/M+N74Hty7W5Q9jPoxrpvNMe/mK+NrX8cSyLfBDSI7
6Q2i//7VY9rqPOZ9acX5tJ4c4lrj/XHXG0giUOXcF1OPrG62Uf0lIFCYekWs
kjL14gyW9w+q3ObFLJfMPwtbhfvTxGc7CqXM/ZqRMflRYL+62Ds1nUUG/6jH
KuJ+iBe+NyUfS/c25hrek/+9f/8CyklIrQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrfNt+t3Jz7MdHEzjdnmWNDiYnbX2u7gRk1++b76U
fmmDg8KXnLDaTdkOZawn9rKVNTh8djyfdnVztoMd1/XFF4D8o/2G5bpbsx32
7N69e3Z5g8Mb9qRjjNuzHe5k66n4VjQ4pK5KCAname2wQEr/7hMgf/f/rSuX
7852kAIaWFvZ4LBGUmd9/r5sB49ZQYXfgHyLH4dSVh3MdtBuF7vpV9XgsKBz
w8OXR7Id+EpuOSwH8usV0mQmnMh2qM/aU3IZyL+y57HI3DMIvteh1ZeaLyD4
O3vZPohdQehXkgd66DrC/C6g8VNvIew/ei1SKvVutoPOz6OT6oH8SxNj/h2+
n+1wfXGB7Sug+3cB3a/+KNvB8vcHyTAg/9HLqZt4nmQ7SHjXbVwC9L9HwB+J
4qfZDqWTJViuAcOnK3On271n2Q4dQMAB5MPCHxa+6PEBAPxfzM4=
            
            "], CompressedData["
1:eJxlk31MzHEcx2Mnz8lTIfSA5Kny1MrjhxRTHJWHKUzqSp+4cymVc/s2CsvW
CNVCl1W3o+x63I2Qhxi5OipLeVg7lOuu0l3leT63bL+N3/bbb68/Pt/v+/N+
v3+OocKA8MEWFhar6TV/h9ld3aPoRag8kj6Jd4iBi+yMcl8bx+5DpBFWnxAC
VNOTMZpB/5bybr4WYcLN9a3LkIHkhJu/83sE3narBeIoBhYVCvnPZgTTr4Z4
xQEG0R/UpvxGBP1W1XQf4iqry4ud6jgepWpwHf+M48jGtqgb1QPnJxJrBI1t
uvsIAno+EU+4MXm+210EYc2uaYF0n2C/Z/GU2wjr6PlAXJ228GiRCuGjxqkl
i/QNEibxfCoQUnYPEvNJv8puh0dKGcKKzNk6+4MMdBdLRh0uRbBMuug9kvad
Zm2lDS5BOGXzuraf2EO9fPOLYjrP1k/6RcixfXLH1q8iBhk0Pr//f7Y9XxAU
ImbwcuOS4LN9CM0gH90Qw2DjMTKM/I48Z5DsjWWQs2dOjbUJoa91sV4XR/oa
XNNrvyB0yx/77YhnkPk2/VRyJ0KQNj87L4FBUBbfe03HwP7GRAZKl3FeOspn
bu0qiaWEQVFqSyRrRSA5qnfE1zvzMm3eIGSUL3NWHWcAHUNDfSkP2RS3tzOl
DERJvOoxao5J7YWqxxzPGecV1VOFoNU/jGiief+CEb75twf0rzazYdHnEPK3
cyltTPfpq7xmPCN/CrIfOWiOMXB1tDfpixDSHvS6VCb+ve86gvuln6GKhL/9
kiM8H98rDKN9DxemtrTnIYQtf883kB8lgVn8h9cQysbk7DtKfgXOpoLmIjyN
u5vTHMNxnmjlCFsxxx7mACiPtTZp8Tk07xzvzi+jPB1M0duP0/mxVG8Pyv/X
CwqoACEx+JVORX3p6qAFFAg9LzeFiqhPxjV1gsZChJZv0qgQ6l+9OU8lQrWD
UrwhkoFM03TSsRxBYi5YBIPg+krthVsIg+dRgwQMek73Dx9N/p2uU84D4iv6
hLGM/K3J9akwhjPY/dv7u0HN8Yk7l/UJTRw/t35yy5PyxFj/bhnNe359EDa3
HaFw6q6wH3QfOz/xlUMXgoHi2Ub6RMZSqcxI+lNn3dtJ+/z7f/8BvYHctw==

            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxllgs01ekaxo06HXUcM5PM5JCIpJmSVCNt6nXb2NjbbWRcyjGEz54uTPtI
Ln8kCUfKJZRLKokmjGSoptE0uozCVKfTrmm1hOlijHI0KnWevf57rf9aM3st
y/qttdf3fe/7Ps/zbpPwTb6RmhoaGnn4U/2/JpL2FhQzKivFx50jM8n2jCVH
/sz9Ty9EBXpwNLjzx/TxGkZH/Q8k3/bkiGlsSttRzWigZ55SX8rR5UXRrh9W
MlJOpLAQGUdhC6++11XOaFRf8Zdob44WjZfc21fCaMFSrQY7H44mOiOOh+1j
FOpW5vu+L0carXW1Sf9m5DJpUN0Adrq+4ebQLkb3ZXklOn4cZf5iOsUvg5GV
7Ma3W8Deu2O+EScz+u+1F3414JoWm987FQLvj33YPbZZ4NfryxMlsYyc+gp3
x4P7CkLeXIhk9AG+oAveofjS3TGM0eP7WpEtuN8h9LTB2mBGelFzV5uCtcXz
t2quZbR/48yMMLy/6cGjomZfRr3zlBMVqC/GtcTMTsbI3uet+BjqX/avxSaV
nnw/ktCf25/9Y2CahFHioTd53l4cfYT2tLsxuhtraTbsIfDUAJ3FvhKBZ/yn
ZvM9N45yUe7P7oyKnXLkta4ceR2dIZ6P84+Wf2/cKOboSVGz9hYpo9bnkzfa
XNCf3oKQFB9GI7/i48xRYuCxFV6fMvLOK9noC07bq3fL+DNG0bf1jE87ceTu
/Xp2fCijde/EnbR14vvjFM4I4zK848jRyp269fpRjM50dHRsB38/J/2soZzR
qTSpgYWj+vwtjOYERYjuO3Bkte/aiWTMY4d1YnAxuEzm5FC8ndHbPG+xDNye
N+23Yo5Rjnzo1XTwqRTjDQcyGV1/4dd/kdT37WZ0J+t6YyzY4fD9czrQR4Nh
UMSrNRyZb9Us09rLKKXp4Yc5YGNR0cTyIkbS8PcCJ1YLejNYcs9MDNaLGN31
opRRxbFU00J7jqYbVKxbCH0OOfYVHrcTeGzyRkK2SGAzr7qVwas46p17wnlZ
Ge77Xbsj3JbXt+t+RrCSRtVKjq4MrDm8Hn6ybbmk+NmGI89h60d3oe+I9L8+
dwYPrUEBexilsjNf/vQJ3/+qPEaQi8XnYF1bFmeEeq9Wu7Tqgg8uO9Ris5PR
U582o4EVHE15YHXu03RG2pofZ7WCm8u+e5aYwve7EtwQ5u9bmyjwm17JcuVW
gQe6x+ZbYj5ru6a++wM43N93QZVcuE81jw+iGY1bhOSHg2+c6Z81J4IRZ1rY
q/xErXf4I7pgOCkV9eTj626h/PtNUf+2yp7bO4IYof22Y+C4hhxldCCjA5Dn
M/RLLD94xCeA0c2ER+aj6KeVJwQMPYbcerzf2E5gjGtamr1a3y5/ZpV+92I+
4q8vumWL+fkO4nybbpHUB/7I7/yfRRLun1qmZWDkyftpJt57vit+z2P4U25p
5vUI9W8MSP6q1Z9Rl4dN9jtgwwEEHPwwL0ZyUX85R/I4I5HeekZpRTDcMo5C
3zi9/CKSz7sJa+jL/jx3FXkiUQ3EmtfjrjhGr+tG+7ys+fce2SZw4Ejo5vhU
gQ0hLw/o/Yuqn6Ylgktg30U5fH194Jld7W1/L2CU1J15eCHuD8ktpFDoqydm
ysFWsALyNyjn9b4N792TgAEgf38MmqNrt0KdH8hrEQLUBvNzeTn85PxR6H+k
9odYG3U+1zE63XBzaTX6NXze1lRSz6jpY/pVb5XAKn9eFgn8+eUlxSGYR+Om
VXdNjvP+q1/N97+3lpFqXKfgx7MfoUHYH8+dJw2+g3+rsxsfxBxilPnEp60C
fu+HnHIrGBXOnhogdeT3zUn465ALEgx8CeOSot6H6+JNspFHPVgHDP1QxcsI
uEV7S0NOLqMsBPha5Jnn8uDcwixGJo1x0U3g0nv7sjLT+X3z2pnfX4pk/jx3
5OO7/cEu8gRGOoubD+aDZz1zuL4hns/THvDY1wikjciD1oab74t5Pf8Sw+jV
b/qKSHCuMlpjBHpod9fWvArOOHvg6cQ/+Xy3Qj7vfjE9r3sdo7BFExebXdX1
h0B/Q6/qfJDnhddOTM4I4vfZKFgH5Sjhl8Hslzad7gJDDjMvSAS+dHbQsQ/7
4pYlAhZ63TuctOYU9vGG4wgA7KvH5ku15Ngv4/Mt74zjPscwKBb7R2m/LdAC
eo47+c2eFilf7yDeu33WV64mMrVe4XeReYJVvozfl1ei1PsHPG/umDwglj9f
G/vOrKDGfAj9uaw4V7kK7NFZ35cB/bcZYcLeaj0rBPZfUJVtlSqwKt9LkW/l
f3P3uyLj930U5ql6bgfeJ5vd/nYF8t3828Bn9ajHYqjJrxT5bosBjKP+P/5+
+T/H++yW
            "], CompressedData["
1:eJxt1AtMU1cYAOBaHWEVBXk4H5MU5JFaO9aIIuP1w4DSoqCohJhOBxmbntP6
gEXEMXYzQ4gPJpAlaAVhKiiGdA0q0Q01EYnIykMoMGRDNCIg7VgF2doB21/L
3TVjJ2maL7c9/+P853ql7U9K5/N4vCT82L6VUeHDvfUEHnr3WXIVDLBe93ox
AMO9NVb9XIc8TiwoieTcc+FAmCCKAfW2RAtpIVDz7s5PzqKbRB8Ux7cS+EHu
xI//kAEfnq94bRuBB4dul1vRxz89UVTcTiAa18VoBqaU6sbcDgKS2rIxWczs
fgYCLXq93ogejVdeM3UT8N6raMyOZeDz2G8nHR4REOcv7f0N/TfoNwp/JWDc
esMzXcZAv1wq6RkgsCnoWGQF2j21oVM8yJnpdr53cpjz/JJH6UmjBOTb1rTm
osvOr76ZY8L8TqiGQtAbtSqnS2MEwhu0PAvGq0oAt1QzAXVFp4MGPXj0XMuV
l/Z+eqJ9bk7lT4zb86nE/JvPjsT/MkGgNe+iyANtEKcvT3tFIOt2+Yr9WH/9
viCt8ZW9n83Yn4DCij+lkwTqxqcNy96wu1b2ZGcUZ/Z8XDeE3kpyoHPMnhfr
8ejplam4X01bV7LKkcKGd4qrDBj/Mf/t4+VOFBYkL5a8jLH/vsOFwrHIjwdd
sH6d77Oj55bSf/t14yGvn+/J+WD1R35lXpy/vxrYXOBDAaeL5KAP/J73wOBH
wZpL6gPRiwckhUIRhXadGGzn53zmLdPwGgpxT464f4POXLloQLKWQppLSrA7
unYL1WRJKHwZsX6XBvNb5J+8LuU9CrszvfYK0HnY/ja0o20AsZ6fm7DhART2
FJly7mC9/H4sEK0a+qt6yRtm+8ma7d/r84yYa5Hy1N310ZxXuYWe/gzjnyxy
vTwaTmGq2tyhxnz7aqxKdRiFRqEuIw7rFTU9XTIWQqGgZJ/r6jgGZvIn+nqC
KQg89W5d6BRjwI/+QRSCrzUd2iWfrTeQgvAPzcIRtG+G4VmolILtOBMUXD9s
83MKHRHA31KL/WzszW9rR78vP7zjiK+9XrNitj9CzvX+zguvr+BcOCTsWuVB
Acc/vFRh74cAz99Ll7HHjPEzMfykgELlU2ODDK1TOfl34zzZ5jsG86+ryr5f
PZ/CxLTh8AjWb5U+11bOo/DTdzF1mfg81lu2OWGGwBVzx+av8f+lWaXnL1gI
FJtyIjwwnv6ruDvTeD+yR/ykl9l88b6x+d3rxAvzgjN731lvT7S8COskoDmD
C/e/P1P7RQa+n9h8HHef3uTxP/7v+4/1P92bU2g=
            "], {{
            219.23840000000004`, 521.872}, {219.23840000000004`, 522.432}, {
            218.73440000000005`, 522.432}, {218.73440000000005`, 521.872}, {
            219.23840000000004`, 521.872}}, {{218.73440000000005`, 
            521.3679999999999}, {218.73440000000005`, 518.456}, {
            219.23840000000004`, 518.456}, {219.23840000000004`, 
            521.3679999999999}, {218.73440000000005`, 
            521.3679999999999}}, CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ3/ofXklGyHi0q3f9Z5NTjA+B+WH/M2D2xwaD8Z
cnBFCyYfpn6J8s4/7SWY/A1FGRN13RHq0flc1xcX2Fog+G1LNEXVzRscbjYW
u4m0ZjvMUH9138OswaH204aA10C+U8LTC4tMGxwUkt9FHWrLdng948HBPyYN
Duc+fq/g68h2EJ+0LKQGyG+dd3bV+c5sh+Pe5p2KQL6N9+I7E7qzHcpYT+w9
ZtzgcMsKKNCb7fBRsoy1A8iPyz36b9OEbAfzTseEVCD/8Xz7qM7J2Q4mSx+9
cQbyWastb36elu1gDAYNDsf/bar+NAvB36POz711GSY/5PHS2S1A93N1ySe/
m4/gbzU5xTtzLoLf6/WKZcvsbIfunOe/O4H8KafrPeyB5v+qy9ozBcgv/Z8d
fH5GtoOC3eF1C4D8pl155uumZzsoZXod3Qnk7/rT/uU20H3AqGR4YAYNDyB/
mnN3DjswPCtDqxoap2Y7SAEDwNYc4j5TIL93ep5QM5B/e82vmLfA+N6Rurbv
pDki/kHhpWaB4J8s2zd/FhIfFp8w/6Lz0dMTjA8A0nYlcw==
            
            "], CompressedData["
1:eJxl03tIU3EUB/ApYlJQ2gPFCrUXGpSKRpkVZ3O+pqb5yDCJMCTtLMbE0jbM
K2Qi+UoseuwPU5SKkFH5iIRptJzvpobzvVxqKi5dq8ycdNyQC/qDy+UDl/M7
v+/vXLckUXSyNYfD8aVn9Z3CTxXN1yIs3b7WmB7DwJp9zIuB8BkbX4dPGy3d
WRPMBdaDed3yMC4DPkf6VU/JB21zHgTwGOC8kRrkLQiJxR9+uQcw8HL2pq5N
hSBQDuRt4zPwvOlHh7gNoe6nqU9DXvKerKnqQCh39hy5E0j1K4dLBroQ8rmX
J7yCGLgbX7XpkRph5IBtTi25+izs+NqHIPvoKt8ezEDFovfkUQ2CAy0x2SiP
QudhhPDj+dxysixDVlGpZa3yOFkaNsm6rD07RDGDQN0mepKXE68rV+YQ5Gkp
9yNov2R9Au/MAkKcLGtRSP051as5owaE7j8xukA+a5fc2XMaHuu1/Mz1rIUb
7EEB3eCxTtHscq2nvDqpnSwys79MPUT1RcqV11IrIYhPb+7X0f72W2qrb3GE
4GRzfusc9ZdwaSy9YQXhsbb5lJr6Fyiy9p5YRjD0RCSVhDDg2JtW2PjXkn9k
KAPwfeCV5Lcl72/kFiqfZrB8HyVg4LBq3EGkR+DfE069JzdRuavTCMKpfy8W
yAUuV/QJOtbR+CRDpmVtvu8RBNPuZwWj5NJyuqBBSz4NZEmchLGi+wL9McdS
cr6/jdTvC4L/WGRhPFkR/dCtqAfB/oLfWzuyMdVdNd6NMPF539A76tcrNDNO
0olwKNMrMpYsns9tjW1H6I1IstfQeYsENKCtaM7vItnUtSe7mOZRa5dsrKN8
mlfPQ/NqNPVlTgex87ze6/+PNf8HjFmJnA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7SLz+pHZq0yHWTOB4Ge9A4z/6ZJvkoBEg0Oj2qG2
5fcRfF1noIJ7UL54g4PDsTtbW+5mOhRnTHxrI9bgsGM98/Oe25kOpZMlWKaJ
Nji8491nMPNmpsOy2UcUPog0ODxNXHjN5HqmQ+NU5+4cIH/B6rU34q9kOrAB
BbiBfPEs3899FzMddnnyMK0WbnDYfavrb+q5TIcvf69UZAL5PX9Tvz85lemw
ae775W5AvsTUK5wZxzMdCm25risD+TYF5zouHc50COidnicE5H/pCy5ROYDJ
r7U3jbMSaHCIUXD8mHwHk48eHjA+AA44j30=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPBUIcthigRLGJ9ggwOMb7nlRNk+ID8jDQgU
sxys7/v3hgs1OBxV2FCUoZTlMGvmzJk3gXyV2z/rspSzHNQNOdbECDc4zMgT
aj6gkuUw7/3yY6eFofJqWQ7/rlS8VBNpcMjZUzJZQiPLIW6XJ08TjK+V5SCt
f1flmAhUvU6WgzEQfBaBmqeX5VAtss5dUbTBoWLffCl9wywH+dbXgRZA/sFT
C123GSP4WjH9h75aIPiPqoAabbMc3tXYm94DmvdKDehQhyyH7pznvzWB/M+X
fJMEXLIcIkAeBrr3uwbQANcsB6AvJ+YKIfiw8IHxPR4CDeZvcOBl0m4XA+oH
2qoxh6/BwQoUbkDzs4D+usEL9Q/Qfrdtn/+KAPl7PHmYtC0h/tvM0+DACIwD
BhME38ccGAGGCP40Z6BLgf53MI3bdRLIv6fC1jhVB+Leb0C+GpDrDAy/BVLA
AASaz319cYEtMHy//L1SkQnk900HBiAw/EMeL519BMgXBGkExg/ImfJ8iPir
BzmYDxG/YHl+RPyDw40fkT5AVIAAgg8LHwDaa+sZ
            "], CompressedData["
1:eJxFVA1MjWEYTbXudeO61a1YpYu6pJXFVGbxJJVUKncqZkarrT0z8jPDmvta
0vxl5m/kZ5akraW1GIbRYpilJUIjLVF+lt8lCee933f3fdvdt7Pvfd7nPOec
507KW7+0wNXFxSUFP/nOPHB8nbcP076174fDvAQ58TxDR+WXcYLa0/NMuWam
b23pea1GQS9bBm09fkwX76XGPBgr6FSzpX7jBKZV11PGNI0R5NlRWRQXxHRj
8+Hx7sBWj51HEyYzNf2ctvKgp6C98at7WwOYtvVbo/TAxxLQGfeh3DXcICgV
rzL0L/N70TKoF/SvfWu/1cRUcvvhubs6QcvnNN7fYmSaGqWvXemh4U2Fhz7f
cNcwg0Cum6CQzqEdPI4pLWZPvMVV0LWJpR+zvJjk9T6jVL7oZ8qd06h3EVRs
rkvu9lW+2/7ale+YzxjRcHrgj50qTuAJZJJj7Ru2k06+LUzlkK3kt13RL5Tp
fFGcoWPITjmyMEydD/hT1tWJpZFMSVe+j7T/spMX+t6fpeE1va2TO2M1/MvW
U1URx/QUMkSh/jnoGBYw/RiBMMCbMXdxEtMGtKtE/y2QPXsx052H5xKvgN/r
EDBNZ3pbVdFsGbGTWziUzWTKn9uVcQDzvckAYRvTY9gaivkd9cuYFnVvN0c6
9clhgvyJ0dDvmeSRq5wvcNOwU38nvoB2RfBHSCOymeDKrS6dmif0OzNQfc9z
tFB4ZSp+xxjU+lSmI6BhRD5qkLM9C7X8OPxLYZpUv7HQC/kKnPEqxAPzSd3b
gFvBqypDxcjnLkl8KZMdPJ4gvw49bFq+ndiZfydeDLt03oLewY4h1AetgGLA
g6DRlMUEdhENPkLxH/wDwGO3WZBZBnUJk4xBgq/KL40JVT/7gB16g7+0odxP
ULRcnCQ1j/5C6RPPFIwxtwI7fIT/st0r4GrIVR+r7KNpvKCWR3hmavgydD4b
qWEHn+lqf9T3Ddd8bbMyYX0CTwLflHs6hWk2eKT5q+eDmR7gmpfg98EqT7Ij
t4nAO+bjpLoPlzDP6NrAFfn+6r5i/v3QscZX4RsEbJJ7g/0KlQvjo/2/IF51
yd4adur/H+EC8sA=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8tTJsuhPmtPyWSWBgcYv1pknXsia4NDDZB+
COQnPL2gJM3W4PD5km+SgFyWg/5dFbaDQL4aW+NUZ/ksh39XKl6msTc4bCzK
mPhWIcth0tsa+69A/hQJljA+5SyHV2qGHDkcDQ4mxkCgmuXgBDTwEZDPGsan
u0k9y4Hr+uICW84GB3agcd1aWQ4u3TnPq4F8zjUyUSm6WQ4gajeQ3wSUzjGA
uOc2kF9oC9RpjOB/14jpP2SG4C+ffURhg2WWg3zr68AdMP02WQ5zgMJFQL4k
0Hm69lkOHg+rRPSAfJv7/r3THbMcolKs758Hug/k7jXOWQ6Xgd6OAPJn5Ak1
H3CFhM9DoP9WfwQGiHuWA5BXFQLkK20ABoBHlkPO898rNwLDJ/Tx0tlHPCHm
8QP572vsTeO8shxAzoljRfDfAel5LAg+D5N2+zXmBocXv1d+vATUv+VE2T55
IP/Oz7qsPUDzQd6rZGpwuPA9+PFSoP1u2z7/vcLY4MAL1CfmluXwJnCHnCsj
NPxdshxAwXuKocHhBpDmcspy+AR0dgCQr7dp7vvlQP+D4/l/vcM0YPA8B4ZP
6WSgRiD/PzBe1ayyHEDePvWv3kEDGBwy5hDzW4F8wQjLLSeMEXwBXaCBOgj+
H6DzfYHxC1JWBjTv1jmgg5WyHEDOWgu0vwSYXGrkIOExjxGR/oKA2l8zIfiw
9AkA7uYhCw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQncWQ38gyNcth1kwg+FnvAON/uuSbJCDR4LCCy021
tAvBD1Ff0LmhE8oXb3BIW5UQEtSR5VCcMfGtjViDw/3J7a1RbVkOpZMlWKaJ
NjiIfHI8n9aS5bBs9hGFDyINDjxA45iashwapzp35wD5x/oNy3XrsxzYgALc
QL6t38WJMTVZDrs8eZhWCzc4PNzHN8e4Msvhy98rFZlA/qaHL6duKs1y2DT3
/XI3IN++MmKFaVGWQ6Et13VlID8pJEh9QV6WQ0Dv9DwhIF+q+LrQpyxMfq29
aZyVQINDM8vRfsN2TD56eMD4AKXifuA=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXftpQ0D2qyyHWTOB4Ge9A4z/6ZJvkoBEg8PuP+1f
bt9H8NMlH0WIw/jiDQ6VcxYp77yb5VCcMfGtjViDw6fWkyEHb2c5lE6WYJkm
2uCg8aR53tmbWQ7LZh9R+CDS4CBvke6SeT3LoXGqc3cOkH+zsdhtypUsBzag
ADeQH+AgnHj4YpbDLk8eptXCDQ5fgM6ZdS7L4cvfKxWZQP7Ry9qpkqezHDbN
fb/cDcgPyp5VPud4lkOhLdd1ZSC/1G3KN7YjWQ4BvdPzhIB83VSggw9g8mvt
TeOsBBocpn1ji59xB5OPHh4wPgCFwI14
            "], {{216.50640000000007`, 
            513.1075}, {216.50640000000007`, 512.752}, {217.89840000000004`, 
            512.752}, {217.89840000000004`, 513.1075}, {216.50640000000007`, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXXNc02pSdbbDrJlA8LPeAcb/dMk3SUCiwWHnRYZ7
TIUIfuq7KCe7AihfvMGholCa90FetkNxxsS3NmINDh+A0i9ysh1KJ0uwTBNt
cFDb+af9S1a2w7LZRxQ+iDQ4yPI+0J2Qke3QONW5OwfIvxH2Rn93arYDG1CA
G8j3F+3xepWU7bDLk4dptXCDw+fWkyEH47Mdvvy9UpEJ5B9ZscTPISbbYdPc
98vdgPwAB+HEwxHZDoW2XNeVgfwSoHN0Q7MdAnqn5wkB+TpWk07XB2Lya+1N
46wEGhymnK732J+LyUcPDxgfAMWvgzY=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQXWDSsN1hU7bDFAmWMD7BBgcY33LLibJ9QP4CwaV7
DwL51vf9e8OFGhz+nn538vDmbIdZM2fOvAnkx7RZXDu6JdtB3ZBjTYxwg8MF
ycBb0tuyHea9X37stDBUfnu2w78rFS/VRBoclqRvflW8M9shbpcnTxOMvzvb
QVr/rsoxEaj6vdkOxkDwWQRq3oFsh2qRde6Kog0OGzLvFXYdynaQb30daAHk
/yx9MEfwKIKfxH5OMvAUgi+lFsy6+Fy2w7sae9N7QPOULuXHs1/KdujOef5b
E8jXruvZmX012yEC5GGge/WvzHomez3bYUNRxsRcIQQfFj4wvsfDKpF1/A0O
rmuBDgLq7z/0VWMOX4NDUTzQAUDzs/aUTL7BC/UP0H63bZ//igD5X754Rbad
gvhvM0+Dg+Vqu/Doowh+y6PjM3YfQvDPAYPbCeh/B9O4XSeBfLELLjc+7IW4
9xuQH7dx/5t5wPBbIAUMQKD5zk1AA4Dh++XvlYpMIP+YE9CBwPAPebx09hEg
35O5glsFGD+g6JXnQ8RfPcjBfIj4BcvzI+L/lRowgvkR6aPTMeFpgACCDwsf
AHFYDPg=
            "], CompressedData["
1:eJxFlHtMjXEYx1PpnC5Sp1IbqazIkMsol+ShopKR3EZjTGMeyn1p5vxo7pRc
htBFqCFEEppIoWyxioiknFGEXEJy8D2979n7x9nZ5/zO7/1+n+f5Pq/Hotjp
0aYmJiah+Bi+d4x8WrriFNPu5e86+tsLMnKAVU1ma3dBNu3pS66cZvpaOWXR
Y1tBmnjfcwHZTNn3JvuVdRNUHbtAVXGWaf6NUJtiG0GBWxrvH7nAVLj2gIs5
eH5uUUvqFabiNu+oJGtBxS2p/gNzmDY09x2qBld8Krs7Ac/DddMBVoISrtGW
Ruhv7/G84qdakJ/ADxlMCbfLM0pVgpJ1X90q05j6DVWfj7JQeM3S5I+F5gov
g4E5ZoKitqGgdKZwv53j3U0FfYFczkkmw+Mdush+oWc3Z1Se2kRQHuz6Z0nn
kX+10jnqsx10+cTnP1qqCnrW+h3+LTYfCtzdoaVxA6tT3uYyJR6O0ST81kr9
y2c6tXKsVU27lpKus2X7Dbk+sKf+x7rXRUwT87/pq39pKdQsztqzVOGj+7rH
+5YrPOSfh/5HBdOTODQM9+2mXjwYXcX0XV8d1ww+7/A46FkN0yrIZUI/J2D2
vNwXTHfKM4Lz4c8Zx62vmHSnj5W467XkD3vDG5kWj6mfuhf1uXQ8/FSmY3r0
M/KNF+rvvP+WKaQh3tEH/Qky1N/EhPYH+6J/3Ty9N+1plv4fbaawsf9GPgO5
lZhPgRME3jHlPVh/q14l5wl6qZ+z7llbCuoVUdtzY4M0bz8r+f5LpoMu5rNs
kY+GVbsSdU+U/LQa5lfL5HFp9VJ75GsGri9EfdP2Ho6pBKsz94/u0iAz8lmI
9qe/YdIiEFXIb2c/dEq+jWzMv5HDMC6VRpDbxoXDZoJd56Jj4MEYtyueB3eD
LjsIaf7Q6zm4znObo6BwHwysngnymkAn2V8dU1RScVsTuLPf8D8ABSf2EBQD
e0tq5Dw6C5rZFQVgvm5bP0TEgdvXvT5u/4jJIFcHrp+IwJRL+2jnIsgC8fEu
UfjjmqtOHUUKd/q5KevjvntWU4hPARPWp1cKuM2tMnZBHtMILHC4s/z/S0xl
62+l1cJfHxyrsM8tEQW9g8H57yFwTtqHi6hnPOJSlC3vK+ovce4b2TVL8usK
DsG6hOH94WVYGAfl/YJ4XZikUdjY///TaicX
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXfFgjuDStdkO9Vl7SiazNDjA+NUi69wTWRsctux/
M89mXbZDwtMLStJsDQ7adT07s9dnO+jfVWE7COTHbQQq2JDt8O9Kxcs09gaH
l7LLX3hsynaY9LbG/iuQf+aw09rMLdkOr9QMOXI4Ghxy7hV29W3LdnACGvgI
yLdl9G3h3ZntwHV9cYEtZ4ODvc6VWc92Zzu4dOc8rwbyHcOjN+7fl+2wRiYq
ZTeQv8uh6dHxgxD33AbyV77w0Pt/BMHXB2qXPYHg33djruA+ne0g3/o6cAdM
/9lshzlHFDYUAfmB66ekdlzIdvB4WCWiB+SXdPU9+XQp2yEqxfr+eaD7lC7l
x7NfzXa47JskEAHkX5AMvCV9HRI+D4H+ewwMrr03sh2AvKoQID8K6Nw3N7Md
cp7/XrkRGD69QOPkb0PM4wfy1TWAAQjkg5wTx4rgv6uxN53HguDzMGm3X2Nu
cFAABqcekL/lRNk+eSBfZOneg+K3sh1A3qtkanDgWDzJihFon9u2z3+vMDY4
uK7NvFcIdN+bwB1yrozQ8Ae6HxS8pxgaHAT8gR6+nO3w6ZJvUgCQnxZ7x435
YrZDDcg//+sdzr07edjpXLZD6WQJljAg37xhu0MTMPzyhJoPnPpX75AAVF5x
AmJ+K5DvCQxelaMIvseND1+89iH4JqEGWit3ZDtEWAJ9ADRPqMpstR0wPQBN
51sLtH+N8AWXG+sh4TGPEZH+goDaXzMh+LD0CQCda0BK
            "], CompressedData["
1:eJxllH9Q03UYx7exMRhjEbfmoDURkRD5pUIGRjyJpEYcAaaUoobQ2fa5aUZG
K/1+s6MfKlnhzyPzyCPiLLHijGxx3CLikDxOSTHTNOS0zNtxhDCB6P39Qd8/
3N1u97rb5/N53s/zfj8zSjcWlmtUKlUJvsJvX6rv4ZwFjF6usWrPmXma4qVX
3eZj03iK877VsFKtcIrriNpz20knhiZ6K4N58vy6Y6Jcw/7n6onykWtaRvOF
j4GnJw/xsV49o/HGwTM/g0e+xQEDo7Di9OalITyty+3UZ5oYzQp8Y+8PYK7n
62eG72WUfCkmUG3kafkyXGBRuMJ/z5/fRCj8SM6SzX4bI82cty0XcL4hIdt2
czqjzzpyF7wLNpuzOn6LZrQ1K21NBviTo1/0rZ3F6GNfQ8cp1JM/9F5RxYOM
DOePbMoEn2wKuL5rNqNPa9ujjkPPxkp3fcIcRoJ8PZjl4UACI09FjXVxEE+O
aFbpTmR0wBX+Jq/n6cauuFuhSYwKW+xVRwMV/rugxf6jTmFT4leHmrTy+zh/
0b/N4Qngyda2KuqxBOn8TY38f7w/WtRffz84rf3LJNdsaR4uNU+TaPdzqH/R
uoGeP1Q8dekza5+GPgcKLAaX1Z1L9UH/6+ZjS65OctQ9DxdESfNeARbve4AR
ym/r+pcjqwMCI6V6q8CvxOyffH+awosH13eXmBXes20sYxPmdTtu9W4vuLy7
JLfTJPcT9w9DXoyREdQUtIBXHsYAgmV/qGS/wB8vZuIE2Av5gzpGqNZthr4S
4HqtpOeAWvZLgDSfFPSjdEu+3aKR5vMT+FpITeN2+HWm0NAAhYXzVvR7HPZp
GnLexa8J/cF5X2hrysF/nCSU34X3zgdviGbwO4cDZ1GfG3bIHnXS57Zny76D
HtHfd5zU3LmldTr0P7EZBp1wkuXC6ZGz4xxpPbpwM97vw307xjjJv9BTtvD3
/Oo7HH0Ub93bG8So9XBk8iU/J+lHvyK0K0yJYHGe6O/jQsBGOWpOQgAtCot+
tCks9neGPF+/PL9YRr15pWHFeK/QbnHkwU9zg6AA9XyP8rKSGZUKgUS9Yp7n
MXpe+ECPmIc0RmlrTi4zquR8YT8s76+v1aI/VQUIaDqj3d7hONvUPBYyOlWX
c2I++t/zzpnLV8A3xhoHC7UKD/REX3xVpzDinx2il/OcwWgnuz72AvIVhnHE
p0t69iF/Aw9Ftq3C+0I5XoPsn1Q5P8h3EOR0zJX9if2wPRYLLEnaP3mh8v6J
Z4TxFPWDRb+iP3B/XY6Jp18uXwmpQV4QT18DeCvGbbPL+8Uk+zFC4Xasx677
FBb3VTijR2Hn42Aj7FOJPAj+WAvmEZfT2H/i38Hi/OH/p6r3uz5EPauHUaBO
8u9fRnkfgF/a8MGtcaPcf8Pd+3qK/wMADoG6
            "], CompressedData["
1:eJxdVA1MjWEUviX9U5I0EhFro7VYM6OcViGVpKTdLLoicigtlZ/1vamWpCUx
DdVSrbFm1mK5s7SY5Wd+kjVisVjZrfmNWornu9+1z3zb3bfn/c55z3Oe85zr
oUvdtNNco9GE4Ce/K+/Ou5Yex+Ty8vHP6EmCbBvdtElhKj4zdHS1XziTRn7M
BJVw/9jlSKZDHxf5Hp+QaMRra2n7ZqaK/U559Esi3Yen83vimW58G+8aGZVo
6RtPy9wdTGuMBxLtdIxb0cwqvp1R7mpxWMVWsVO9m/KYtuOe+DGJVjV3ZLYW
MT2sCbmxTCMozSmv7UEpk1zmprmgk4GIPM1Ul+Zvu8VSxZa5Z4Ps7FQsp9VM
EeRdiM7KmBYi4I6Del+AbXdt2jRB1ys/NdwrYZJpzJku6HtnhM6x2PTdWZBP
EwIKmb6Pd2XvmSEopQwC5TNd+YJAF0EFKBMimDyupe+eNlOQtNovQX+ECV13
ZAJnt1bP8slikl9vgLPQfmw601e5jqvp+z4VVwQVc3+yil/VolHoab4YjSDf
vzey5FwC04Ke0ZwU4G2l7cNeWqZgpI2BzwukxcUyHXG+ujYR+BLKekYz3c9s
rT4P/qkY55dIk/7oTyvzjGDyRp/96N84L/hBSrmV8dxJ0BKMezhU8UMb9HKQ
iYQq/E45qjimr/5CsIOKL8JnX6H/OrkOMOi809sL0rsXGKLCFD0q7Uzzgd92
Q1fJVij+AL8qjKXYxsQ3iilBH2rfbi3oNWzaF8O0AW2OWgkaimpxL4CfR6L7
6uOBGyBX91YmmfYA/OFmgckmMn1uuBeWBVxoQMIuJrntAODBRb7WjXtVfBQ+
tz6g4gH4bvSgsh/lwEZ/w7/PcBxgZYqXmEDP3AAcbg8BjjENgHYn+NaFQIB8
xQ8/bFRsjb17/w/GOrWtx/0n5ELIh0otVdjHGLRnyGEKX14U+Bb7OFebtLL3
sOJvD+zHk0d4MpgGZR0m1H37i437naxi437oFP1W/JaU/uCnIpxvxH3BxkVU
4iebmeYPfWfDRpbYv///P/4AP0fsFg==
            "], CompressedData["
1:eJxNkgtIU3EUxscQqzmnbctEpCyMAhGxWBZRnrARYi9Llllba2qaHNR8ITr1
byJiEvbADGyk9JDKHowQEQuJJSGWJYLYkLCIKBEti2Uq9F27cr1w4f7+3HP+
3/nOt8GRdzRTrVKpYvGq5VdVwzRyO3+3JkjQEmdfmXTG6wStfbx/vOwCkwY/
VAQKWvyoZuopuhbq0Qra5J2tzBFMufqaXg04pWtd7UQlU7TbNZUVIOhNm7lz
xsn059jnu16NIHMDf50rY/o5dNBxBPwX5y2lTCjvH18l6Pvc/R9DxUxpGbs+
NoKbQv0sukKm9xu9s3vAF0NG3/rymLTqqLoQ8KvfW041ssJXX+LgnMIuT8TT
grNK/WL/dKW/aRueM8r97gJMbmNC9egh6LN3J2rVVqY7sGcEPFDy4lbYSaYD
cfV77QGy/hNMhSibB08mw4BUJkn2I618/3EmVMVY4Z9vYbj0m4WpKqenyKBT
WNIzuIwHfWiMfbROtfclof6m1CdY0C/4Foz+vf1t5u2rBflJQsFf3mFAcJA0
d9p//9v1gvSpO5+9ht4bWBAZ5H1intiVHeEfwCssumj3aSbpOMUo6NPhS825
Diacup6An2P8qEx5v2sEFUvByGZaXzuRvAOs6QhPy2CF6yZgQL7C0854kw37
m4ftgeB9digtYeqcWRjuMsp5wf7Pw9508Gb/6qaEcqZ7LZ6IaYN8fwWTJNNq
kOerYjLZuhMHMN+DvqS4euSvNSxmLBJ8uRlKkc/rCQ2cBT+2jkX6VyO/0hof
Biv5Ljdi4mV5X8r/P0THRRo=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           572.}, {236., 572.}, {236., 534.}, {198., 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           572.}, {236., 572.}, {236., 571.2}, {198., 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           534.8}, {236., 534.8}, {236., 534.}, {198., 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           572.}, {198.8, 572.}, {198.8, 534.}, {198., 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 
           572.}, {236., 572.}, {236., 534.}, {235.2, 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnV4FecSxoMVCO4eCO4anJCBEBKcENwdzu4mgQS3nsVdg7sFSJDglAKF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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
           572.8}, {197.2, 532.8}, {198., 533.6}, {198., 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
           572.8}, {198., 572.}, {236.4, 572.}, {237.2, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.4, 
           572.}, {236.4, 533.6}, {237.2, 532.8}, {237.2, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           533.6}, {197.2, 532.8}, {237.2, 532.8}, {236.4, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
           477.2}, {188., 477.2}, {188., 404.8}, {138.4, 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           471.6}, {185.6, 471.6}, {185.6, 407.6}, {144., 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtLB
VbWUaVZKusPZM0DgUwmhnRB8sPquRDi/fXn4KaOMRFT1Polw82B8mH0wPufP
Bembt9TC+Zt5Ctd0H62Fm2cMApdr4fbB+DD3wPgw96KoB/oHZh6MD7MvDQwQ
4QHjV5mttgsHug/Gj/y681ZXYqXDf8W/30rD0h1mzQSCSER4wPgw98H451ad
vxpWhuBDzEuEmwfjo9qX6NB6MuTgCrj7Eh2Wcbmplu6rhZsHFj6GCA8YH+Ye
GB/mXhgf5h+YeTA+zD4AT0romg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdnh7JkzZ3xmVDnA+PVZe0qE11Y57Pbk
YdLORPCfXVC6/TMHwT/8VSOmvyDZgf9Z56/va6ocgnfItb4uTnbQv6vCdhDI
f1Qlss69PNnB/8p+wS4g/7e5k6RtVbJDFvNcMwEgf9775cdO10DMC15d5eC4
nLckqj7ZgUm7XWzmqiqHf9ILe+Iakx2iUqzv96+scrjsmyRwoynZoV3s5jnz
FVUOK+uVpwS2JDsoAcGjZVUOIOfztSY7/Fn58RLvUgRfdJ37w12LEPy4XZ48
TvOrHLo3889/CDTv3rStVsvmVDlUvlQz7KhLdpjm3J3zfFaVg/OlKV3GQPfu
AoXDzCqH9e4Pq0SKEeEFCx/08IPxAd8vnEY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeltjb2pWbLDwVMLXbdtrnKA8R8vnX1kQUmVg3a7
2M1zxQh+2to+TrkqBN/jYZXIuvpkh4Y72XoqpVUOF5Vu/6xrSXbY5cnDpF1W
5WAuPmlZSGeyw5dta64allc5dG/mn5/Ym+xgFrfLs6eiyuH89+DHSyckO9Ta
m8ZZVVU5vH8HBJOTHY4qbCh6UV3lsLXRTzpjWrLD28PpN67WVjkobijKEJyR
7PBNI6afqaHKoffetK27ZiY7/OsNcNNvqnI4/BUoMSvZYTa3Z3BWC4IP9l4b
gp8KdNDUriqHx8ZvuCYAzfvs8lf6YS/E/IlTkh1KJ0uwTJtQ5ZCg8/PoJKD7
vj00fuM1ucqBxzNY61xXskNnR0cHx9QqB1W2xqnOzcmQcELiP7sADAggf4GU
/l0VoP//Jp3UF5te5ZC9p2TyDKD/b54DenxGlUPb68Ad84DmV4usc0+cXeVQ
c7Z1yUqg/7uA4fRwbpVD+b75UvpTkx1Olu2bf2sBgg8KP58lCP6898uPdS+H
hPcVoP5Mr6M33VdVOWw5UbZPfmKyw/Q8oeaGNVUO/Lqb5ub3JTuYAL29e12V
g5AgEHQnO/CBxDdUOewtAXq8PdlB3ZBjzZyNVQ67QfHYmuzwSs2QQ2dTlcNP
nt1MT5qSHazv+/dO3wS1vyHZQTYqxfo+kP8tv8WoqhYYH1cqXqoB0xPQtLC+
Koh5MUB+8A651uxyqHuAfMEIyy0eJckOHGtkopZshoSHXCEiPYKi420ugg9M
XVl7shD8552/zA+lI/ig9PcvBTM9w/gANWxkGQ==
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdlBla1xqnN1lQOM353z/PfKiVUOihuK
MgTzEPy8BZfZdhUi+GB9pckOF5Vu/6wD8j0eVomsq0h2iOk/9FUDyM/eUzJZ
oibZAaj646UJVQ7ik5aFyNQnOwCtZnAA8v2SBCJ2NiY7LJt9RKGgv8oh4ekF
peiWZAcf807HBX1VDhk3RBXK25IdFv3rDWjrrXJItb7vz9uR7LDq4yVfpZ4q
h8R5K+oXdyY7bHoi7r2vq8rhvn/v9LyuZIdf5k6SfzsQ/NbXgTvutSH4Teyf
XWybqxxcXYAAaJ67xuLtqQ1VDvy6m+a+b052uOwLdFhdlcNNUYXvs4DujS9W
zPSqqXKIlhW2mVGJCK9pzsCQKMQMPxgfADALmgo=
            "], CompressedData["
1:eJxllX801Wccx6W2dTqcTlbZYh2tVs76gVZrQ/lkSzn5MRy1jVr11BRtCsme
pKlMVooy+dESSjFJK6JCCsMQEvnRyK/C6iju/Jirvb/3e53njz3n3HPv6977
PJ/P8/68P5/vrC2ejts0NTQ03PGS3ucHT6+veM2o92LR2r3enMa4vmLAif3A
6ctPrxf7jjLSjz/213SwxdKNN62VjFZMqkvs9eP0hE9NWz0i+HSG6Vy/YcEX
Wv++5zbE6MRdhaEr9mtpIgL4I2lxTvY1eVNKBxmtUurFa+3jtHs5NoL7Plfq
bfYXLJ1nHCC4e67JxAWRgkeSX1aXR3Fyee9t86gBRrbJn/zbG8PJ6PGcNwMV
jKS3X85warYPPf19H6PGoQB387OckmILDNJ7GV1+aJJ/KI7ToTul8aueM3LM
mhnkcY6TedS87uYuRtv6M1Od4zlNkVan+nywdJ36J4yQxa7lCVyVd/xjRn9M
mNwZAo513P3P5nomxwEPOLVd0Hso+IpGdl3TfcGSTk2l8v12gmOio6PfLWKq
e7Yh3vldyyetz2c0iHNcwOPbN3rPypHj70e+N/qUNX7ZjC4VrV1mjfu4j//1
48oMRtcmx23WPSvn8+R3Rie/WTAUBD1WSwVMZ2SV2aeMgF4Kz8OLeRqjb7GS
oOfaZSErN11mlDAa+oVVpODhAPfbPqfU+ub8nyWflOD/PzZ5LDqfB/09Fs3R
juY0G8J332NU9X7j0ArEK6wPvm9cLPvBO5aTZK9j5Yy2mjXbayM/7+3hz0ce
CD4wO6LKpVZwXXdUS/4jRjNyFnoosH9vbtwMo0amqmNhrKiHyhdgSYe6ZnW9
wChzTxXqd/K5v0UG8sExe8raGP20YZyXETjys6M73TrUfkD+lps6KhNQ/37I
vAP6lBhFjrQ+ZSTJvOM0J7hL59AzRuucnZ2nRQpW1TNC8EVtnwYN6LUeAqVh
f/gSdEo4px6HrJlvdMp+MAa71HZHbWpndEsThQ7j5PDaynB2K6MhLXxzglN5
WVmZDe4D2bQOgufAmPuaGBW4PZpmAPa6kh22BP57y/S7cw+Oq/0B/80zmZh6
5rhavypGGYF2etvBqL5Lbbm638FSO2SWMHKFMS+FcprnZ2xfU8hIy9rpQzuw
VPd++DG7znVNwzFOKEuobq5cH1vwV6+OfmBxk1HAoNatu0c5Fed0WlZnMloT
AyP+zAlu6qi8xqjQIN3rWQj8JRkCfkyT+uIIp5SX1bZb4EeEqwgI5ipfh6Qy
OvXOhHUVQZwO2uk9u57CyAa+NDjMyVMHlU9mdHU+vVAECpbGj/0BwZAxcQDz
pcQ3Ny4G+7dDrgHMo/0wrmmqPE9sMa8gk34D/D5a49eVtJcT2qZQB/lJPrHx
5YSfv25HP5liTK7Yw1VxM9BvsGnjYh+5n4azGE3FBy/M14d+XXOv3pb9p/Ti
su53GI2DgEfAebDvhgJ1fPArXD+sWPBTy+qISfcF04ulujqop4OV558NYFWe
DXI/9iPeLSyzFibPLeS3UjIe/CT5qsVX+HFs3o/x2O+q/u0S+90wFzp7xPmG
iTe2LXwh4qNd/S1eivwkn+krBP+WgjUkGPJtNVPK8zTdSzx/xp5H/wHwez7H

            "], CompressedData["
1:eJxFkgtI01EUh80knGkzCak0sUiyFyaZJZUdMdGSITmIGEPCo5Qg6uyl12nN
+dZpIlmYIkvCLA0psXTmY6LmgzlfrEyzkanQUst81DI7f0L+Fy6Xj8u959zv
/naHx4ZGWlpYWByiya2q+zEOyhmEwy/K5q7kMljnnR7jezOUPIuqTpjjUhn4
mOd3LE0jSJ5haqCCQYF20X1sCuHMsbBGwR0G2lMX1jq/IBRtt7qoS2Fga3kw
03ESocO1Nv5JMoNYB2VrjxFhSBRu/0DOoGbEs005gRAy3LI1J4n2eyW7isYQ
nnKDMXi1sDq88g5hSr/nw69EBqtO6rywEQTX5ZLN54i7rIRTggEEXxtDxXwC
g23PA42/e3kWy5aML7t5jp42V8m6EJxm6hRb6DzaX/Lx6kAwVMSdPk/sZbK5
a9YibGgwSLOI2xfdpcI2BEHkz3oTsZBExbYgzFd2Bt+i/iQRJyf63yCcpWFF
/WO3R7G8CaE0ecVWQ7xfWqC9oUFYEX9+/JDeOzc7OxvTiCA+oPOVk4/Q1y7p
XxsQ/lR9H1Sl8PxjUBSuv83zAD2/mXzX5Atc+ug8WVQH0P9Q+RAV1bOudpZE
pDHgtIibEfK5f0tnsM/Turq0FcFOYzkZlsGAdCZEtSNkOr7XLRNz13h34n/v
mQyCj2f7XSZfZd76qI1ZDIr9c6On+xBIU10QMXfNNT1CWuKjv6r1/SGEJeNR
Uw+x2ybFPX8DQlThN/kacd3bm83lowhBJaEy72wGfpV210fHEZo0Gk0Sca86
oH7hEwLFSNpPfIQLAuWFa8Mth4GzOu9jMeWrNv5qYU0On8f1vP4DmWBaWw==

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7X2C3XY2b4pDnlDzgVMLqxxgfGMQKK5y0M9bzLhH
FpOvu2nu++ftCH6Onorvy64qhxUnK9+EyKU4RKVY3+/vrXKY26B2qE0+xeFH
8OOlt/urHCaaX56+QyHFYZpzd476pCqHqVc4MxYppTgEuuWflppS5bA8/JSR
i2qKg2ZM/6GtU6scdt3q+vtUPcWBqWj9zoDpVQ5MpXfzYrRTHDo7gGBGlQPI
+OX6KQ775kvpx86scrjd9Tf1u3GKQ5JAhKXJrCqHf3LnHbUsUxy2nCjbNx/I
f/3ITMrBHpO/bPYRhQ2Lqhzsj93ZymKO4F89ZF9vYpDicFeFrfEqMHzW3ogv
O6+V4uBj3umosKDKIWnhNZN8oHt3efIwZc+DulcBqn92lcO2lpoLxsDw4QMF
GND9358kLrwmg8lHD38YHwA9lbqe
            "], CompressedData["
1:eJxlkntIU3EUx5dQihhkam9XK1uI4LRMSsoORZgsC90/w2rhOLYy0ZprbT9j
NmJuNYSZuh4jHzOTkYxFOUxCCyWmhZYIZmHgg1J0YBhIpNK5XeSGHbj8+Py4
v/P9nodEXZyTHyISifbSx52nK+4VrZcjvOltOO5/zmCZ93FRwvjzzP/sn1sc
NBgZ/BjIUjv+YfOprZMp5xA6vh0diDYw2KxfHTh8HsFcc8w+o2fQnhkR8jQP
QcQFcW5s1KFNiBDs0nyKucbgcmJclucCwp7ksJazOgbBG0f2qy4heDNG2SDp
F7+jF4UIqar2zJPEaVJDUn8RwoSqRDKl5f3fvYq8DjE0r9Xl6hAqU5rGCok7
6rbIRvQICx5yThzQ041R4HWRFDcFHrb2+xLKEV5H9k4GiXd++WUqsCOcGGXR
ieSPbEV7HQjp4UONV8h/CvmKqEH4Se2Iv85gOrtNbLmPUPBKV6Wk/lCX5xZd
CGP0zFrKYEHdI3PWIvRZHsfHmBj85nTrEWQjcWtWmYlnqYNu3v/MLQb0LGOU
+LbNZguzCrxhuG9ecUfgHqrrYQWDZxMb5UsNCOHi91GtDgZiy3T2AcrP/d5Y
xcC+u1OpJX1P2a7qSicDo3up4gP5++psTZM+YPCdDOWQ/1LKm+dikBTWsu1z
NQKlaat9xOc3Uf3984rx/DoGmkqaGPVHefBFwF/PYHt6l1dUztcb6mZA9HKo
DOGJq3uHj1gx3uTqNgjMla/WCmyYkibbaN7c3GKJO2lPUzUIs81v5fOUf5yb
O+2TxKe9+JH0aewJoSrkdWuF/fw7B5ewvyt55f4v8x9oWGw4
            
            "], CompressedData["
1:eJxFUg9MzHEUb81sLDFEG1phkWRi1uSWR/4Wi5hZnZY8/TlkmlXeXV11XVfX
n+v6n7Jby4m1WQozFyur1hI5NbQaTuRfiEbFrnm/u9rvt33322d7733+vOcR
dT70tKODg4MvP+FfHr9Q1VKEMNWX/HlYSzCDJRVrvhiyCRqv/Kjbw7jdvSEh
Novg478bP0P1aKuDTIJxJ5MjFiLImi8Wu2YQ6B79XjtYgMDVep80gvrlYWjK
Q4jTf1MoUwlqvVxiDFqEgjlu3b0Kgt13x6x9GoRmk8kkl9v7pZkIo3UdwUlE
8Orp+JGhNIRVJeaBhEsESoFIgRAw92XtaDJBWmlg7tkkET8OW7FIkiDioPZ+
Tc85hH0WWhzP/Vb26SlDkDJRLM/PE4xEI7wuu+Mfzfyz03ngKYTA5yXaJtYX
w7q3n0TQ7oj8cIj1XztanTIRMT1fSdDN34ETCEJ5TzrBwGSqTCK1831XEbQx
/cZwBG/Nkn5nzu/+fifH+jCELcZ3I4HZIsZtb0LytSIW/DbmEcifqK96cX/l
21aJuWBav9S+j0+FnMfgmQ2rmT9CaCwm6Aj2y2llfWO7rMssJQTPVg5MTkUi
qFq6atRl0/rYn2BzfQVB5tfD99zY/3DOX7+MSgIhbmMc2vaedZnAddYxZx/O
L/XW+6W5VQQck2fyBbveedUEzOqtSRRx78GoBcflIrblqUTofDC8s4j7h4xV
be4qtO25mudXpUw4mbLsfq4zP8fVUJ+DoGZdEayPqxt+5SKY2cdD1r/1dmdi
AN+Xtmm+waOUoKuGL0iH8MeyeSSI/Yfk80L5Pl1u7rX46wmEuHz5fjdR+It1
OvG+bfvIF/HM/f8HXPh5vg==
            "], CompressedData["
1:eJxllXs01VkUx69XWiI1RVbGjOnFTE0xRmYp2jWTWCFDTBOjmOORtEyodCql
CEnSlYTymq7MqJDk0UzlGeqKcPMsmfLoZfJ+XGb/utc6f8xvrbvu+tzfPWfv
893fvc8Xrj62brI8Hs8LP9x3tNPk92MKbtCXXr75gB+FaW4SDtv9epDC3dmJ
BqnybvBpyul2dWSBktnSfXJuYKokSusLoLDJZkLDT5ax+NSi6DQe41n59Sv5
UwSiigd1nXC9n+iTD+uRDbiHUsjLSD88OElgo1gzRfkQBe51DXL/D2JNl8OM
uf30Ahn3LtOfuSKW8UTGv3WP4ijc/zAmKBETsMr4brwvnkJsjvLezHECbUtm
BJ1PpIDZy8aPEmgZDfRae5kCvo1oGSJwrUH//okkCr3ncUE/Adv8z0J2J1NI
26NqP6uPgNtAXqZ9CoUDr0YOrX0j3R/Zk+cTJN9NANP7zSSVwvaFL08+7CRQ
Ia/6KhxZRvdnl8hnBAQJpdpZyM5fVs/Z1MJYrTF5w8xGxkMX2viKtZLzeSNz
2298SGCviZKoE+PNwgMcryAwYtd5xRF5V4FZu2WJJP4RzFer8uW63+8SuFq+
2cgCz/P4aXDKeBGBm6pJLgsuS/JRKSBwbseK0RDU43qe69GmPAJmef3iGNTL
caP3pSu5BNzxEaCenHwRNwmkTkbamMUyHgv0uuPPl+pb8n9eZ+hcWIn/78q2
u1hThvrvXrlE5SKF8KyOHrUqArWLWkZNMd7yGz7GTkKJH/wSKCQYpObefkKA
rHm2RQXzazI5uE23mTEnf2grY5N7xza/bSew8K+vdw/i+jZ+aMj2DgIn7lWl
lCWwejhqzVsbh8yh7CtpvZA/H/B2EHehHm8Pr7uF+SyWs3s+3EPg5C8yvquQ
0d2ic6+lfsD8rxo+WiPE+g+I6wN2oT6rFAI9Zr8jIHdp9eNdFyj0ezscuY7s
YG9vrxbL+GM9Yxinq/g381Cvv+1LG5veEoj+9sqLN9EUbHWSw/XeSPygh1z8
Z53c6V4CRbL/OPudpXAb28ka/TaqjL9EUUC5jAJeEnAutFA+jhyB7Sd4QaDU
46maNjJX/h3oP0XjPclPzkj9gf7T0Z+ZmXhGqp+IwK0ga01P5NeKruUy9UTS
78iYTlZHDQEnbOCrkRQirTQKp6oJKFvYfWWNvHOrrY72AwIFIifz5tMUMJ2R
DaWS+lgh363wO+t1j0DgiHJRcQTqxRdeE98hYB5vu3foFIX36uY2E+jHMu0s
3+5wCtnx2MHox+u8AlFrGIU5FYX5kehHDCcMDKWgiuMoN4cAX0PeQRhCoZsr
WBYBS6Pw9drBFBq6vJYP3SCQvRzeDQYx5sbPlqOMp8x004ZxvqyyFCiV43pP
lGsY51HnfK1KtxzJPLHCeYXtGKqA8SfrA3oEByiUy3TomWJ+aLd9lvspYHuW
qWL+xrkP9pvuo7AAG6wD+21xTG3LN/6SflqK/Th/0CfYF+frGuva6NZiif/E
vhQ0f1p9kl9OQAYFDEPmxlNYlTQ+8jY0XJGQMSe/YQPj9BKt4yZYzx/NfKqb
kckfO7fWPZf04wDGQzss80C/z+UezA+nbbsC+tmxsTfu+X7mx+l5P83T7z/2
73u2/hEeYO4Htn9UQNLjbQMsfo07KjzM8ouc0aduPs547rFzao1TjOfh+HbH
+4Sbp1m+7P6Zvo/+A+mzOsI=
            "], CompressedData["
1:eJxF0n8s1HEYB/AjFaUmmpQsJCGy1ihteLR+IFZjWd3sKh4La/nRD/k4ihN3
TM3Yrp2I1BDVTdZwJuRH54qLcnJDhbSiODmKVY8/7D7bd9+99t3n+3me9+ex
CYsJitDncDjO9Cy9Zy6EJD/5geBSXfjzfDaDZW9xHbTLEOgcWLF/ITaNwT1l
f7oNmVsZnnY0lYFWPJi3ehLB241Xb3SDgYOpR7TmO0KehUFIVwqDSypTjc83
hDZraXx5MoP349G7tOMIvYFhJnf4DMwqNzs/HUM4/u7FhqwkBn3FB4WNnxEe
LS3GwEo+5m03jPBFaav+ncggfFo4J1IjWM9J1vqRdw9oT7ipELzWqEqnrjFI
ErgG2PfoXHdkKGC4W+fehpGNhW8QLL/WpK6n/fT7B2cUCKrSWE9/ckGz5o+9
HEGvThUqJDsqTDoOdCAYRfx6PkG+oi8xLGhDmCprP5ZA9TV5bPdfeIlwiJYB
1S8v2qRX3oJwN3neWEa+vSfBpaQZYT545GEB9Xuyte+0pAkh2KnLi0951Oas
mjInL1ZM9+Sk6KzpCQxTXtf5LbXfSHmbIQVAFjR1lhym+6Hy6mvpPMOqrVxM
Z8CLnXmW0opwS3zRVHCTwdL2V+0I62T6o7wMBlwKIJ/6yzT/0DVH3lkskp57
jRCj4FrlZTKoNo6ryqa8Ct2VUSuEDBYt6AZ7EUxOedT4km37FfKiPoT0xPt/
c5a/DyBoP+2d6CRnqyM5MYMIUbmT/H9kyyKeo+Ijgq8kKM5dxKCMPzu0chSh
QSaTJZEpHpttNA8tsw6h3WSxXYOTJ83LPpHP2R1ZDARXL/u1TCBI4yNzH2fp
5nF5Xv8D2j5biw==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXHu++XHhFMd8oSaD5xaWOUA4xuDQHGVw1Tn7pzn
yph83U1z3z9vR/Bz9FR8X3ZVOfDPTwxvUEl1iEqxvt/fW+XAHManu0k11eFH
8OOlt/urHL7z7GZ6opbqMA2oT31SlcPvlR8vndVIdQh0yz8tNaXKAah6br52
qoNmTP+hrVOrHBQ2FGUI6qU6MBWt3xkwvcohw+vozXbDVIfODiCYUeXwHGSA
aarDvvlS+rEzqxwcE55eULJKdUgSiLA0mVXlkPJl25pQ+1SHLSfK9s0H8gN3
yLVmu2Lyl80+orBhUZXDUiBtYIvgW89QfxVvlupwV4Wt8SowfITXuT/8ZZDq
4GPe6aiwoMoBbAzQvbs8eZiy50Hdqw7VP7vKQQYYEPHA8AH56z3Q/bEghVj4
6OEP4wMAyUq4Nw==
            "], CompressedData["
1:eJxllXs01GkYx1U2ake1XTabtEiXRUWbVKino0QY5VabiZIXDSWX0IuxQrmE
3GVkyCZaSquLW7sqSruHk7LZ0mVLbWlTFuOWYZ/ZGef9Y99z5sz5zPze9/m+
z/N9np+mm68dmaigoMDHj/R7cX5c+YsCAt3nblsFB1AY50fNA/b7jlBwsFuS
H5dPYH7BiWdfIhtzW1J4IgLrp7YVdodQeJJ2PGZXHuPU5jJJfC7j/E+uQiok
kHxTvJSH+5XV8ly+Qf5WuigFq66VnU9yCGyWqBVwQin4OIVfuIrcu0mitjeM
sfQ8fQHjd4sNlPUyGY+U/HO/KZuC0+pjs348RcCmZM2n7hwKuv1ZT9OyCDzV
nhyZkUuh3UvBNzKDQPuQgG+SR6HgstHgzVQCZb8b3IgSUYh4ZHpkZzIBu8oF
Md75FNZcyrnRk0CA9F0tdSygwNGJfrswVn4+ssRsuOvvKAIo75DpGQofdx/q
rYggcEdx+l9xyJner5oCQwkUCes1ypF7UfDyYMbnv9K7+NGPcQIK/Ogju58P
csZPHD89LwJ+plPbOjCeCMuzfx+BQfuOs87IoyMtW1e5yuKHo158vDTBmUDx
bSsjS7wPmT9jWscOAhXTRXvn5sn09DkQSHXVG4rBfEjl19kRML/aK0nHfHXH
DkxJ3EbAA1cR5nPLthHVAFsCZ0YTt5lnMh4W8GsD0+T5df0/bzB0qb6Lz4eK
n312bS/m33u5tsopCgv6fJwkhECLVvvQeoxX1zNcZMaX+SFASEE/eJmmyJeA
u/FzWxXUdzBSsWF6EONQE6WSgyGM70/iVLZSAvOuL/MW437/tpk9G8MJRNX9
WtAgZPVwVp9lko18cenMte8i5fVClpb/FdYvtStswxXUU2n+zPp5DIFjuyf4
r0BO4Y2a0eNyP6B+dEfxFax/n6Q1ZD/mp95iSqs4jsCk06vv7c+iEFv+ojMj
noCTo6PjnEzG/9UznfE5lcDHCpgv+1O2Zjdwf8qqsy/fp1B4w9ftnxsr84M+
8g68QMAxAjUTX7kEnKRgrVo9ZhhNYIiDvyRTaHy94QdXvI9LtSXnKLKGx/wZ
SQIC9Z5/zNFAPtCo57UF/ae07kD+gyS5P9B/SwyUS3OT5PkLIHAlkqvmhRwh
bUhfeb8j13TMVr/rTYCHDVycSEErpXDxG08CHEt7HS6yGMut5E6gqo1n8fgE
BUynu84eWX1skB0+HxvZziMgGOTU3EygcOvhd/Ne7yRgkWPn1x9PIXrXg9oO
RwINGuX+b+MoYPpdX6IfLyhUtT2JpXB2qvmiw+hHDNcsOE6h8PnP03K5BNJU
FZ2aYyiEeyb9cseagLVR3EaNaAp8qQGtCFzShQ/iSMbS8WMbwXjMfGnhAM6X
+mSD4DLc74XpGsB5FLKz2NCGK5snNjiv9DS/7nuPfh9tDeksCqbgvNnn9CLU
h3Y7bB1EYVJDssEA9tO6y41B6w9TKN1U0dCI/bYwvaV9ZaCsn1SwH2eLfaP9
cb7eQ0PdcpH5T+JPoRzHC3UjMAETGItcXZk4+ZCHPD4ydufaQj7jlyhA3Y8x
tsMHbazndnPf3x4jD+GGqjBZP/ZhvGuty9O4Rwl8IV2oz6Tue6su9JPzw3fZ
fwYxP47P+3Ee/z9M2r8JbL8bDsihRHa+dq2OKZxk8d3P73GwS2P6tLaGRq3I
Ylx0S/3odSHjYsMmY65INk/L/dn7Z/x99C9fUiu1
            "], CompressedData["
1:eJxF0ntI01EUB/BlVr6zEJF0tEQpy/APywrKTvSYD1aiaWFr2vS0LcsnYt49
dJvNObEQKWVplCZqWYmZ6ZYmPRYomVokIgY+iApNLV+VaMc/ZBculw8/Lvec
8/tuE6dEog2Hw/GnvXLqG4a/3zQg7G6smJQUMlj1loAhH53WakHd/n+pGgZ7
3BKn7cixDxM0fDWDwkEpZ1KPcHivyGSfy6At+s3ngXyEEg/bmG4VAzvPOyI/
HcJbXkN6rZLBpV1zpUNahI8CsWuZgkHtz/tlt9QIpz693GSQM0gaez9TrUJ4
sLIYg0antHpHOcLXHu/BP9kMFqiAtCwE3rzRMZT8mqtp88pACHbor5q6ymDj
O1OLc7LVJw2yVkuS1RJOijpPhuD5rUntQvdFfl2ufAlCf1XqoTBywDqVxAUR
1rT2C/XkdpfyQO8EBHucaR4nO5zwzdRcQJiqsYRnUX3RysfNI3EIx2jZUv2i
kcorN0QI5coFJzPZJ9PGqD+PsBA1Wn2b+v2xQWxRCxGidnYHK2gegt5i4dI5
hMW66b4ildW/+gTinhyre6n9dpp3bY1i9gvd13Z03jtO/yfudOT2u/SeXb1X
bGIeg99PVbyL8QjXS5M3a68x8A6Ta5+IEZzNNmMiHYNJ95AIBfWX7z7QPU82
j7pxQ6UIKV2x3JJ8BvyIRY8MmldFUI9srZ4BvX70L83T9eyBphDyc88zQbp0
hLzsyqWi1e+ZCHPDgeOdZN7Wmcsx2Qiy4gnFMnklPo0KhBBjZFpQAYODHbnh
EzkIL8xms5xsMbUUrac8vJrdIfxA9pfyS30oL/sKjsT7Ghh4mJaf1VG+GtKl
xY8M1jyu5vU/EBhLFQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{152.29365, 418.48}, {152.971775, 
            420.32800000000003`}, {152.98315, 420.32800000000003`}, {
            153.64902500000002`, 418.48}, {152.29365, 418.48}}, {{152.691775, 
            420.832}, {151.13515, 416.8}, {151.67765, 416.8}, {152.12565, 
            418.06525}, {153.817025, 418.06525}, {154.25365, 416.8}, {
            154.84165000000002`, 416.8}, {153.279775, 420.832}, {152.691775, 
            420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5JdmBY41MVIp1lQOMf/YMEPBUOcQoOH5M
LsHkf9OI6XdSR/CzS30+JGhWOTgnC7e9A/InS7CE+WlXOQi83L6euSzZIU+o
+QCXbpXDLsXNC2TLkx28eJi0j+tVOWz/pt11pCLZ4friAlsvgyoHrgylnB9V
yQ5iN899n2wINP+mhJ9ObbLDkfQbog+Mqhym9T488qoeYt8D4yqHbS01F4yb
kx2AxrVPM6ly2KSXt7ixLdlhXR+nnI9plQPL8x6N3K5kh39XKl4uA/JXr70R
/60Pwb8ZX+Y/bwqCv5hxD6vQzGSHk2X75t8CmsczeWVT4Jxkh7hdnjxOQPtK
VKb/nzA/2eHL3ysVK4Hu03zLu89gYbKDUVX0tSx9BF9K/65Kmw6CDws/sHkb
Mfk75FpfB2oj+Gbik5ZdAYbX3a1AD25IdkhbC/QQMHzqf1sVnFuf7ODxsEpE
DxgeoOA/sy7ZYTowgB2A7s2aIm3EvTbZYYb6q/scZlUOUV933upaBQnvdvMq
B6+wiGauFckOvz9IlrFaVjnM2JFx+/CSZIdls48oGFgB40/m9aNtCyDq2YHp
4bTRkY3rgP5/V2Nveg/IbzNdIbBoerKDvSkwRGyg4TERwQdF9/NmBB+UHP5X
JjvMmgkEQPsem0kduF2c7OCXJBBhCXQvSHsdFj56eoTxAaeILHY=
            
            "], CompressedData["
1:eJxFkn1MzHEcx6+7CtdlPburUee6dpX0gKItfWK7igzdipqhvj+WtfQk2reE
xE2krYdlTdiuh6mErIeVijaa2iQuJ2k96JkWS08mfH7Rfn/89tvrj+/3+36S
RsYGn+DzeDx3/Nj/ZH61KF5LQKIfuvaBjMIKBxQGx8/JKUQYO2WMI59tvmvt
qqBw4Jc4UddNoDjOR3jIiYLNnaOOHe8JdG3sXUzbRCFjXCZQfSCgbTFtj9pM
4XpvFC/2I4Eq/0Fq4UYh9pL+i+xPBOYUR7Jb3SlcDX/3lPQTuCjL67LZQqHz
ZPfY5BCBIK9rfnZbKUgSdWYJowTEe9Me22+j4Nhh0tYwSeC3NnmiFJnHXjjN
ce39stTZHxy/GvEtPrZIwOfgH6UC2Vu2J0WwRKAhUMR3xvvV5hWSSh4D23dJ
mlzwfdauRsCA1tA7ZsD9vx4DBm4WnDbbjfpjQs9Xea5mwF+hqStBfzVeC63D
axioLpoue4n+y4RK+ayQgc551ecSzOdWX67aQMRAeAVJV2N+pm0N9VnIq7xj
7qkcONZpMFB7jsu/v903JKUwNIGFIKctiBpbbSlcdg0qFRoxEFy/4UrFegp6
irAIY3zPIdltf54Nhcb6LMM41JczlepbI6HwaHAi38OQgVwxFiymkN50++si
+hMUeb45ZUVBKU/iW+sxEBoSEmJpSYGtNwfzyfQ7PmJiQeGJKL7S6CeBJpfo
JJE5hTa9QbfmWbKsN9OMAtpnyr9x/LA28kLPF45TWMFjeP4MKsDz7FxMhgmo
rXpezyM/34GFDBB4Zto+PmXxz19mHwFsS+OF+kZ9i/t39hJQ1s4saddRCMAB
zuC+bshbDiegvzp8zkdHwG6+0CgQ/Xucc5Ha4h75zmqrMMynkh0g7pXNK9qW
2/dyH1KOV/b/F8KmVdg=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwXa6rKC+T4nD2DBDwVDnA+FEp1vf9fasc/C9OjPnH
jclvfR24Q860yqHfsFx3IRL//9aVy/9wpjgcmxSvU2lW5ZDet//4Z/YUh53X
YzxmmVc5HN+1o7eNNcUhbpcnT5NFlQPzLA5pOeYUh6JvD41zLKscPnV85+xl
SHGI6T/0VcOqymFKe2vU5b/JDnIgC4B8IcusIrnfyQ7+V/YLellXOUx45deV
+SPZ4djN9vMbgHz+OcaLtnxNdmic6tz9Bsjv9ZXY9f9TssMqINCyqXI45sF5
pfRDsoO9KdAFQP7OXrYPYu8Q/ILPm+sUniP4y2u+3mN9mOywQEr/7hKgefGa
pwWO3052SHh6QSka6B6xawucOq4lO/Rxyp0RBrpfIzKRV+tSskPWnpLJEUD/
TtvEU7jmXLLDl79XKjSB4XN/H98c49PJDq9nPDj4x6jKoXXh7/jZJ5Id/vUG
uOUbVDm0RV3e8/hYsoP+XRW2Rt0qh3bh1ZI6R5MdzrUu0ZyqVeXA/kHMI+BI
ssM1w4PNleoIvsfDKhE9FQRf/dV9jqcKVQ4X5Ne6GAP1G0z7k3RStsohuf6m
7c9jEPfflqpy+HaP1Xw/1P734lUOwOiYFwd037saYAiIVjkE/JEovg50v+6m
ue/VhascHi/K5Q8F+u+Ww3LeLwIQ8zcD/Z/7/PdKQ/4qB8ni60KfgOHzeOns
Iw94qxzsKiNWmALDD5R++oHpiyPpGGMiMHynOXfnPOeucgAlt5J3CL5rztyl
F78g+LMPfvq17FeyQ4TllhNlPBD1X/4nO4CCZyrQfH2fZVxuwPSUJABUwVfl
YP7jUIoWMP11dgCBACJ9BvROzxMSRqRfdD56+ofxAQPTZBQ=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYpDfdaekskaVQ671fm5t9ph8t/V2JvG
aVU5LPVzEE60T3F4wzWhmlenyqFiziLlnQ4pDtUi69wX6lY5eL9iMRF0SnEo
BwJz/SqHwiTT5qfOKQ47r8d4zDKocngNlDZzS3EAmrbrpGGVg0NUZ1q3R4qD
CdDA30ZVDoYl/7ODvVMcJposffTGuMphX9A0xT6/FIcwPt1Nc02qHNSeNM87
G5jiIP1iS6OfaZUDS7XlzeLQFId/VypeLgPyI8W3X2yIRPDPy9T3p8ci+PYv
bq75lYDQv7zyuKZVCsJ8oG+XVaYj7Pcy1L3ukZXiEPmpW/U/0H3hb/R3L89J
cVjn/rDqCtT93PkpDkXfHhqvAfov3SUz/0NBioPBtD9JnkD/n1t1/mpYUYrD
KzVDjjXA8BE40sN8qDjFQRAEgOEHC39Y+KLHBwD5TrHP
            "], CompressedData["
1:eJxlk39M1GUcx68bIMGBDE1YIIYeXaFwugsRjLv3aScyOIxLiByF0schccn5
A70ehUloBzaHMUdoJhpgMIHUOlKZbGYSODVpIgYLzxA16PIEwTBrfRxs362+
27PvXn88nx/v9/sJzcozrZXLZDIdn6f/svwNQXs+JHzw24sLPIMFGh9nvG/Y
LHFzZopyeCOhxhLn1R0oUHCspFFjIbycUfZd/gyBZ/rkz3qZCZ4NwatuTxf4
yK+AHNmEu3/VPzBNExjWHjlRmkXorrbE7fYXMOTkudwzJC73rxsaS5PYqW5R
lZkm6o8yp56rq7mSTLh8iT+ut9/dec8/kdBXYY89yv2Gznqv/yeeUFpSUtL+
nEDioNsrnxgIF48YmjUBAraOledeWkrwaZHfPsTzx20JH8nRE6zzV1zTPS+Q
59rVsRIEhXyubQbvW/3erSqdjuAbcfLz+zMFWlRTve1arqeuePLrLIm1Xt3V
rlCBIB9HhN/O/3Ok0lh/SimQXjsl0FJMsBclB9WpBK52pf2uZr07Z/eOt4YL
KE8/sT3cQXCez77RFSGgVctfP1lIuLliz6dN8wVCFmW/lrONUNeWGJ2gEegZ
mS0Ls07sfydKYGHxwOjlTYTUgwV/KhYJaO40hdF6Ao9jORsjoE6wpj5ex/Pk
5idZFgtcMPSGhLMfuqh3ziS8KjDa21008pbEZ+yZKTVvSPyVWaG6biS0/Wz7
8Tjf/0nWJy9dPjF/YaxAZ7zHUbC+v+TyxtxvIwvQyPokRZfqD0cLfL1t+PjV
WELIrqEUa9Rkv4WEzHnjF0yayXxpCJWqwZvtvO8jj8zKSwsIHVtaq3pYj+gm
s+JLNSF7lvb8H6zXjaJNy/ZFEsqd23V2lcTLb4npkUqJzU8NeEHgB0tWVDHf
N7pWH1rHftYmY9oarj/I8Taz/8XzQh5ouf/D5oauDZyXzcv2jXnwfP21n33v
4HxZD34x53QMoXnk72un/Cf9jCPs1q8e2OsnEDa3Qe++hDCu4ID5Cjgi9h62
ch7d0jhBPgJb+y+2uZIIflVr3tyhEJgTb7zyLutbsfRj811vgf70gG87V0ns
GWipf3utxCm5B7YGs5/XBysdeq7XaqoI9c0npMd80z42VcDDea/cbTuhh+05
xvM9MtoW7+Q8DQQkFp7g9/nf9/0vjhWvuQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOHGtkolKsqxxg/LNngICnymHG3cnt
rYsw+ce8zTsbFRF8thN7nzWpVDkIWWYVyS1Ocfjy90qFpnqVA/sHMY+AJSkO
k97W2JdqVjn8XnZYtmlpioP+XRW2g9pVDv+df73NXp7i8Oo+R+oW3SoHweO7
dvCuSnE49FUjxl+/ykHZq7p5/ZoUh9ncnsGvDKocsp+c/aK6IcVBCQSMqhxe
Td3EU7glxSHCcsuJb0C+y6+3rw/sSHH4s/LjpbPGVQ7pffuPf96b4uCXJBBh
aVLlEBKkvoDzCCbf3jRul6dNlcMK07PW53Yj+PZGBqz/gOaX7ZsvlQ8MH3GP
gD8z1qc4PLugdHunZZXDaYHjuyyA7g15vHQ2iwXUvUuh+k2rHOS/5IT9XZji
sAIUYIZVDgkgC7Hw0cMfxgcA9f68Ng==
            "], CompressedData["
1:eJxlVnlUjXkYTnPbVOTebtlKhUaShFK36LWkmCnG0DFpJvL7TraWsTT5IUNi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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNXh+uICWy6VKgcYv0F5ysXbalUOV+eK
XP4E5Pcf+qoRo1nlsPr81bAcs1QHtsapzt3aVQ4xW94ufGWe6lBrbxq3S7fK
4UKfnucPy1QHQSCYqF/lwB4/w2eqTaoDSDu/YZWDrT5TgJF9qsMj4zdcE4yq
HPiP9DA7OaU6OF+a0rXZuMqhVtYi/YhrqsOzC0q3K02qHF6XPT7l5pnq8E0j
pt/JtMohVm1u9G+fVId/VypeLgPyL2unSj4KQPBVnzTPOxuC4LO+fTGpJQKh
v9htyje2GIT5D+fbR3XGI+x3vS23aloSwn0Lfhg+00tFuP/6idkvT6cj/HfX
01D3eibC/5urP20IyEaET0oC159zOYjw2xs0TbEvFxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPADU8Vs4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdWhb3qeELNKlQOMf1NU4fsshSqHiwz3
mDhVUx2m/Uk6mS9b5ZDukpn/QS3V4Zi3eWejVJXDn/Yvt69rpDqkftm2Zqp4
lUNM7tF/m7RTHSpfqhlyiFY5gKQb9VMdmLTbxW4KVTn063lWhBqnOnTnPP+9
UqDK4aPdwo2cFqkOG7Ud3n3lq3JYr/qkeZ5tqkNRxsS3e3irHHJ41MOMnVMd
TJc+etPMU+VwLnm50XxPoHucgSZwVzlc1k6VfBSA4ANtK3aLQPC/Tll/b3cc
Qr988rsopxSE+V6GutdPZCLsBzm3OA/hPrD6IoT7vV6xmAiWIfy3+vzVsDcV
CP87CCcevlyFCJ9rYW/0d9cgwm/BD8Nn62oR4Qvjw8IfxneS3KubrY7Q/6lb
df8MLYT5894vP9ati7DfM1jrXJ0Bwn1RKdb3+Y0R7r+odPunnSnCfx4Pq0Ty
zBH+d9dYvF3VEhE+578HP061QoTfUYUNRSusEeFrbxq3y9MGEf4wPix+YHxY
/MH0w+IXZj4s/mH2w9IHzH2w9ANzPyx9wfwHS38w/8PSJyx8YOkXFn6w9A0L
X/T0DwD61FaA
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+rAsUYmKsW6ygHGP3sGCHiqHHQ3zX2/
fB4m/5tGTL+TOoKfXerzIUGzykHka36L0fxUh8kSLGF+2lUOD6tE1rkvSHXI
E2o+wKVb5dC1mX9+4sJUBy+gPcf1qhw6gIBjcarD9cUFtl4GVQ63f9Zl2SxN
dRC7ee77ZEOg+UCDC5anOhxJvyH6wKjKIV3e7rDeKoh9D4yrHNqBCsvXpjqA
nD3NpMqh+cCphUc3pDqs6+OU8zGtcrha8VJt45ZUh39XKl4uA/Jr7E3jrHYi
+Ks+XvJ9tA/BLwE5/HCqw8myffNvAc27q8LWOPVYqkPcLk8eJ6B9rts+/71y
MtXhy98rFSuB7vtVl7Wn5HSqg1FV9LUsfQRfSv+uSpsOgg8LP7B5tzH5O+Ra
XwdqI/hm4pOWXQGG1zp3YAgC+WlrgR4Chk9A7/Q8oVupDh5AYT1geACdnyRw
M9UBKNrsAHSvtVqFgf/1VIcZ6q/uc5hVOWiDAugKJLzbzascpF9safS7lOrw
+4NkGatllUOm19Gb7OdTHZbNPqJgYAWMP6CFv05B1LMD08OcIwobPgH9/w4Y
cPeA/PDjLPzPDqY6AINxl6cNNDx2I/i7QAloHYJvsvTRG+clqQ6zZgIB0L4t
J8r2yQPTi1+SQIQl0L1fgeno0FxMPnp6hPEBmlgzMA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrIDAwgsqHSA8b14mLTbr1U6NKodalsu
j+DrghTIQflXKh3sj93Z2iKb7OBj3un44FKlw471zM97pJMdAnqn5026WOnw
jnefwUzJZIdNc98vd7tQ6fA0ceE1E/Fkh8yJb2vsz1c6zF+99ka8SLJDUQZQ
4Fylg3iW7+c+wWSH2z/rsvacrXTYfavrbypfsoNfkkCEJZDf/Tf1+xOuZIdT
C123fT5T6SAx9QpnBnuyg8fDKpF1QL51wbmOS8zJDmyNU527gfzPfcElKgyY
/ISnF5RuH6t0iFFw/Jgsg8lHDw8YHwBNtoLg
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idmhb3qeUPOJSgcY/+a578GPT1Y6pKcB
QWKyw10VtkbR05UORxU2FGUkJTvMmjlzpuSZSgfl2z/rspKTHbacKNsnf7bS
YQbQmAMpyQ6LXLd9/nsWKp+W7JAkEGG55VylQ/aekskSGckQ8fNQflayw5wj
Chs+nYeqz0l2OHvmzBmfC1Dz8pIdYvoPfV0B5Jfvmy+lX5jssKTAlus6kH/w
1ELXbcUIvhZIYQWC/6hKZJ17bbKDU8LTC0pA/is1Q441DckOtfamcbuA7vl8
yTdJoCXZQQzkYaB7v2sADWhNdjjmbd7peBrBh4UPjP8NRB+tdOBl0m4XA+pv
fR24Y97hSgcrUEAAzbe+798rfgjqH6D9n4D2TDhQ6bDbk4dJuxLivzP7Kx0Y
gXHAUILg+wCtTShE8Kc5d+c8B/r/2QWl2z+B/HvAeJiaA3Uv0Dw1INcZGH7L
ZgMDEMjnvr64wBYYvn6gAD9YCXE3MPz5dDfNfQ/kCwKj4QQwfs4Do3fpIUT8
pYAcfBgRv2D5I4j4B/vrKCJ9VL4EBuRxBB8WPgCeYhts
            "], CompressedData["
1:eJxFVAtMjWEYbmlu5W40kXIJM7NsxBre1rCEJLq4hF6Ms8QS+hBLt3WXswpp
3XNZ0UKjFWlptHSX0RDJ3TCXxIrnO+c7+//tnLPn+7/vfZ/3eZ7v2AfsW7fT
3MzMzA0f+bs2MT1otBdT2NL5/uX3BZnwqyNjr6yoFdS6OmCk73qmlVbmswfV
CHra0OPV5c1U9r2v7fddQedr7EqC/ZimdvQe/3BHkOXjvP2LtzC98ECh24Ic
BoanugYwffS8aRtVKSjOZVt30yYm30XX7x+qEJTmGh/4FvVwXFdRLsgdfWLQ
/6De2sL7pqB/baHvHdYy7X3799K3G4L85Lk1TPi+Pfmahlc5xbp0XtWwMwiM
LxYGXjoPpn7UKbws6JZt1EdPTyZZPumi4ot+MeOeNBwuFHQUY7/coPTIV+/9
FJ88QRln8WxWfHIEDcJ48duYfvShQbbSbyfTUHkO2Gf4nNLMPUz2JcG7U7IE
fZI6BDEVTdy4wxl4lBTigIa3dzdN6QjV8G+vroKMMOM86cCy7NCTTHj7wgP1
D+xO+Xwsmo3r4HNI8oxjmuE4uGhirqDn02BAotG/GPAfMBuTnmKqy1lW9h3z
dUqf9EwW3iBaqM6nMv2auTm52qRPOpMctwX6tcMOxzPG/fOKNWzS34RLM79c
WA5/TugqQvRpTI2IzfQylSf0y0X7MPj7uiCjxu6UUd/2cnU+nikJMkYgH5dq
3Z1iI7X8GPyLZboo15Evm7nPpg3EfDJmllXC0KcgWeFqQRFVmPQ0k5RrWI3S
Q6/l24RN+TfhP4hjSJ2gN7CjF+ezJ6BRvaAeqUsKE9hV1T1U/oO/4R40Choj
GyYxyeVPTYpfApOkvbBF6Q3+lSF668hWQQv8y92solUe2wRNksaGM+XDTp9H
gu5Ko+C/bGffLugC5CoJVX4CN9TjCdbwDdyLrCANG/joVH/gd9LHXUwPsO0c
6kseFszUjDH729T+rWzInQ3wBwcECXlfgkB/Bf/jUifcB7ntXrOgITKoPup+
YN6EQCRlg5FvToOgEYj/F9wvGf/P9dr/yyzI+LNOwyb9/wOoWRv6
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8szJtkhxfq+f+/6SgcYP6b/0FeNjZUO1SLr
3B8C+eqGHGvmbKp0+HzJN0kgLtnhqMKGohebKx3U2BqnOscnOyQJRFiabK10
2FiUMfFtQrJDl2PC04BtlQ5TJFjC+JKTHay2nCiz217pYGIMBKnJDq/UDDl0
dlQ6sIbx6W5KT4bYA+SzA43rzkp2eFdjbxq3s9KBc41MVEpussO++VL6d4H8
JqB0TgHEPTK7Kh0KbbmuLy5G8L9rAF1ehuAvn31EYUNlssOSAqBCmP6aZId5
75cf8wbyJYHO061PdvgG0ge03wYYDNMbkx2AtqmwAfkgd65pTnbgYdJuFwO6
f0aeUPOBVmj4AP23+iMwQNqTHYC8GH6g/5U2AAOgI9kB6PpdJ4HhE/p46ewj
nRDz2oDh9x7kr65ksLuVNyL4TglPLyxaj+DXZ+0pEV5X6fDi98qPl4D6z38P
frx0TaXDnZ91WXuA5oO8F7W6EiIOtP8TKF5WVTrwgtzZluxgBwyWDyug4d+S
7CAKDN5fyysdri8GBkRTsoMX0EPsQL7eprnvlwP9/6gKGAHLKh2mAYPnOTB8
boPsWVrp8P9KxUu1qmSHq0DKEMgHh2t5skPQDrnW10sqHQQjLLecKEbw+XWB
BuYg+H+AzvdNh8YfUP+tc0AHJyU7TAeFI9D+YmByqYmDhMfilYj0xwVy6BoE
H5Y+AUtGMOs=
            "], CompressedData["
1:eJxllglMVFcUhgkaao0l1iJFi6ihqI01jSXGGmo4hKjUFcVYay0SrhpLrFbU
6K1bjTXEEkqQWuqKAsKAbKLCSFmGEYZ1GHCAkVpEgkiQ4latStX0f/OOuSa+
hJBveNx3zv//57yZGLl52TpXFxeXGPxovwN85+86UC7I/HjK6vhySa84NC5p
0+HLks4cyu/qqxC0OHLkysvgCY82rthTKcjagAtcFLmvfXa1YgGUdYrNs3Cg
VVDHh277j4DtCatfBjcJetmys28SODn8o/qRdkE+B/uXGo18f6ugRK+hK9yN
XI9D0Op4VFgk6cKILdmx7YIOmOrOzCmUtKG1N2rqdUFjcPu0S5K+3JNbGPmX
oHGr1gZ0XpA05NiwD051CNoXVbItsUDSKsMMa8ANvZ7R5xXPPBQUsS5PsR/K
vZIjaZ7fdtdj+P9T9zIsC7Il+Y6HADg/ZU7hPy+yJL3w2uoYhedrjy/IlHQc
jwtHfceO4jJI+m+g3zQL9UO+WRczJHmFhD73Qn8/B0X0NKVzfVcFdZ89XjkB
XNbtMa7WJmjL7OGO1LOSdk6bOP5RA/cPdqDdf2sFLTNCsTRJ10Y9DLJZFHsA
15crdt28f2jVZUGyb9L0Yens5yVBlgXo2MD1FwiK3pAwsBv9nItYvmxyvqC7
uwNnhOco1vTpyZdUuTYrYnnKm5w7r+sHj1z2I5Xzc05SXiECkqb7sSaT/UsX
dAflfAw9EhGHQYOuRyj6W5Q+fK5ftqDnmQ+uWlMlvXXfMyQ0T8/TwhT++wXW
44wkn9qewLQiQVkPri6KPC3pHuT2LRGk2XEymRn5zfZGAcl8v0Vxb2BaZ1m9
YlvA4uaEJr2fX8EtJTAEfhWcvJcxF+cnFaAB+Av3W56CTe4n/FOQj1+SNo0a
gvqWNCPgNzlPqZyHW4KgZnEt/AjC49x7BSHtPgfTmfsEBXQuiUsyMPfr+mRn
Mf+t5/e9HMVOffIUO/OMvPcfQYF3BGnH3cU8BMqVhhl4nuvUGM+vjFxfN+e7
mPOFvJclj/3kmxJJxXFu9z2vCbI9Cev2K1Xs9KeU54Hna02ZpAHIOx/9ztUE
Kee8dPM8VEiKckEAbwuamI+EXZH0BeK/FfVUaONbpdiZ/xrFT8PwSZ2kPsQ9
6bae14oGSVNOI8C3OF+NnDc8r73xSZhokrQL7VpRz0IYcLNZ0hqsl2r4Y8AB
b9t5Hv7U6/u0RVJXGQx06PW928rzYNf3U3orz1ujoOvP9kZ93ibpaEdizEHs
t/kjoCh4ziAGvErxSf+UizNNin/EOlz5h+7v+22cxyJ9332G88MR/4EC9gf1
NK1HQ3n6/PvaWW/Mg7a+fm/m/ZApCNttyTvoNxJyn84Q5K9d0MN/BwzFfDlS
v589vIH3C+ZvlwcSXStpI+TsSOV5r1as+d9RKSlsMgQ+/yZr9u608P5CvS7a
VcP7BHyickJ+NM6fCrmLMZ+/Bcdu7IV/DzC+zy/yfkY9j/H6yC3U8xdslfTM
jAViFIS0e69C/U+SIHAx62NjvUr1fXTDxvOK/Va6LdHrJ/TvfQovELOgNLTr
AMcjriEWxc481Ct27kfMt/a68QF/bceAtwgK0dZXI+cFefgW8gRaWV/e52Pq
FTvzUKPYEwG0W/h91s55R77HIk4Pcd7gXjgIPZci3o427vcK5wP7RVtXm82S
MrDetiN/h/H4S5ifWMh7pFnQaNg3aJIUnR17fQPeD9rx35k4Pw2cB7BbVfz0
HXW63jnl7G81+w1OmI6AVCl25s2sONiGDyoUF858al77Gjvnz6TY+b5+jWuK
jXFuJn0fHnjt+8Sr7xf/AzzmEn4=
            "], CompressedData["
1:eJxllg1UjmcYx9+lUcoSvSVFQj5WaYmGqAvTHCytHKe1Nh/v3TEsjXG4Fzo7
rdOZz60Ma4RK0kotX/lIEiVJknQcx8d8DlvGbNLS9n+e53Ju53jO6XR+9bz3
fd3/6/+/7tdzdnxErJXJZErBj/Y7zLxm0gMnQSf+HhSzvkzSSw5fu2lB6iFJ
+xKeFIW7CAqb3TXqEDjg7h6v266Cas/iAddMK8/Ndle8dKFblxseihu9Y11v
9hV0tX/Hr38A303KqM3zEtR+cdn9AeC94fPTlw4S1Dv54YclJfz+24LSelhP
f6uE6/ERFLMeFR6UVNVenPBkiKCk42d2TDggKaFq8KjUdwS54nXf/ZLmx/+Z
XO0vqFe0CLq+V5ILPm4dIChx3tHFacWS4tKXbskMMOox/6L43W/HzowtVOyF
cisKJH3scrDeBM54tKtycr6kQMfA0aVYP3PCgb9e5Enqarc/R2J/bfvi3ZIK
W2PiTqG+9B/x5EpyuOH73XbUD/lG7tslyXtUak0izrdq7Mw753O4Ppz/1s6f
TvYB1zdO/90P+iwc07kpa6ek1R6W5ui+fH7wg8v5rTHQN6IEimVLemg9zDHQ
XfHA2xDYSbF5VkWDt4MgeX+Av00O99NOUOVknDiX6+8kaNFn3/+xHOcpi9jo
ue5NQc3LQ4Z/WqBY0+dOkaQmlHfkmeU13vP+r1857eF+tFgM//wsqSI3O4xa
LXo/Zuzm/v1roQcoxwd65IRR91ntFl2PcJxv5uYp5jVvCGrb/fhCbZYkt5tR
LgetDT9NyeT/27AeOyT5HxnoYNdFUN7jCx/M3i6pwzUr21WOgrR2bN3G7Cwo
3x0FbOP33RW3+sPQnopvol0t0F87zwbwPdg9Cf0q3vpoVyjWz8NxuvsJQvcv
toAbTNgA/li3aUG3DqjPArljA9lPWeyHkYKg5uFq9GMa5FwyWhDc3js5hzlY
UND1qWs35TKT0PXJz2Mea/i3e4FiXZ9Cxbqf4ff2lKdXmkIEacs1Iw8RiNcW
7GflneL8UQnXN5L9fZj9NUzQsW09/T45Kqk2cWLZCl9Bdc8ib3mVKtb7U8p5
GGrka8YxSaa9MNRwQaGaIGXslxGch3JJK2C3+UGCPIvgsApJMeOCf7uMesq1
+J5SrPv/tOKWSPzljKQ2yNceZPi1/KykIMRn4iieT+fYb9jv8rlnkZbzktYh
TsOg/xQ04Ea9pC8xjnzRn1wsYNvAeeC8Dr0o6SnKS/cx6nNs5DwMMuZTTiPn
rb+gK89Xzht9SVJ+HQKK/E2yh6LgKNh/oJviItglw6w4DeWWdTX663KJ/Whv
zLsRWH8hxtU0G+4P6rkFu9dbG/nv18B6WwnSxtfmep4P/1kI021qF5x3SeiG
fzq+sFCA9kCP0LkYgMhXU9YXYzqf5fmC/CU4wdHVkhJ7jZjz3nOLkfcqxVr/
r56UNMcVgeskXmOtvcsqeX6BTdpzmucJ6t9ysk/RIqwfXAoD2AraOH715/fQ
P2vbVR6WzjyfUY/NDATY3vDf+FpJ9pC7CvmF292jUb8dXm92YH3qWK9uxjy6
Vsd5hb6li9N6fIPz+yGu/j0EZeO4TeDMFrzgplj3g6difT4i39p10xscfwoD
abCgidr4Osd+gd/nQp6QWtbXz5jnrjWKdT+cVuwMAzZU8n02hP0Of/viOovC
eq0r0UHoKZqjxwX78Hkr2B+YL9q4ij8h6UgbAgz/pWL7/chPRma/Q20DBJnR
vtbjkpJxfdbBj9ryccfZP7gfdD+AXWGXax6G3gVl3N9ePN/B2Vgupadi3W8u
iqfjOg97hasRrxpnxXr+XmH9vjYrvoK4xJmNeZj0yveJl98v/gfHGMcK
            "], {{
            162.50640000000007`, 411.5075}, {162.50640000000007`, 411.152}, {
            163.89840000000004`, 411.152}, {163.89840000000004`, 411.5075}, {
            162.50640000000007`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hQHBhBYUOkA43vxMGm3X6t02HmR4R7T
RgQ/9V2Uk90GKP9KpUN5oTTvg3UpDj7mnY4PLlU6fABKv1iT4hDQOz1v0sVK
B7Wdf9q/rEpx2DT3/XK3C5UOsrwPdCesSHHInPi2xv58pcP1sDf6u5emOBRl
AAXOVTr4i/Z4vVqU4nD7Z13WnrOVDp9bT4YcnJ/i4JckEGEJ5B9escTPYU6K
w6mFrts+n6l0CHAQTjw8I8XB42GVyDogvxjoHN2pKQ5sjVOdu4F8batJp+sn
YvITnl5Qun2s0mHK6XqP/Wsx+ejhAeMDAHtziYY=
            "], CompressedData["
1:eJxdlAkwlVEUxy2VLaUGUQiZmBJqijacFiIjg6hIontbtIiWcc1LZqoJadWe
RFlbVB7PVolEWl6FNpmkKEs9lRSDdD59+ZrezJs3v/fde8//nvP/f0aBwR5U
QU5OzgG/3G/Y2/gRKZ8JxOkM8h52hUFj+cnC428F3qTSlbimnsBq7pPOYE3U
Kr/aBgJ1bvtPyJIZVM1/+eV7C4Ff1WHNqecZ2Mq77lb/SkDfh8zyT2SghtvF
nQQu6+Ef5xjYm1ef/iBPB/jUoeHh1sMFrg+JOdCgQ6HMxSa6OImB9hMsYECh
J+Nr5aNUBi4WfUa9JhQmK1/Wq7nEYLVfraOiGYXMBfXhmmKBQ9ce/iy6IfC+
DR+7M4oZKF04MlPelMI1bsFd4bx34ZqZCyoYHMxfr9JlTGHkrtv3kx4ykMoq
7sw15J8/ZqAq1XWv0aOwKFBj6YynDByurHsTokuhwHmowsQqBv5YLkyLQjp3
gWoGPr7Xiz5pUNB+Jf3p+YyBZ80YUcBQCu9TzpQaPmfgfvUojVKisBC3733O
P1cQONRfSarbSwZYXPQpYTb2M+jG1jgdZJ3uB7KKdr6/eP6MS3ZLfNsIyET2
01Zg/asoL6aVwPKDJR1mqE9kjQuaCHR6ogLU76wYpmbSSOBbpWugxhMGU72s
JmS8I1B8P8nBWsrPC/1AZtW5qWM/huBys7o/fviA/WrWT2tyesPrKxd42KSs
s22lAie0pZW5lDAwrgz2V8L9nJzaIgbHZqJh8HyuH4k3+flgfZvoOStpIe8P
9Nt5B0n7jnxe70cC4153RbTkMpC0bMnRQv9hde1lEgb3Nk6NzEU/e6MA/RwG
kbE40G8EDPa0uk/PZtAxFgX8IOAoae9djH4JxPa6dxPgxvM+i0HZXByoHB1g
r8EoaIjAJdh+czXan48DYt7f6F+0o09DNr9ekwLKC5qNekzNImLzR1GwXoEO
yWOwM2CKl9Vo3g8FAm+/dW605T88jzMs1luFOAHzEGKr+uIC5tESx6GP53N5
G3+RQdc2DLAG72/MR0aTk0WfCgWPPLxxspC3v9yf7x4ywP35QD9l30MFKfz9
vhNgzeMnK6cxMBChoC8E7LD85nR+/jIC8aWG10Kx/v/vj99YW/z2
            
            "], CompressedData["
1:eJxFkntIk1EYxtVcWvPObF6yVGRYkaZYQRK9FaldZFjYH2EX5zkES9NQw9PE
IiW6oIWGi7JUao2gNBS7OKduTaerppVUZKWWZkZzKbVYQ+v9bG5/fHz8OJzz
Ps/zPhGS3N3UzcXFJQ4/7v8+tDgzPohCYEPyyAkdg3lef27zoTEtg6neJ1vu
CSnIBA3JmRoGIaI9vJtLKAyJy+WTHQz+WgqHawIpbL2QPS5rZxA7cPVLmICC
xlC/bZ2agVKtEYoCKOz1Wd0U1sYgXPk1JcaPwg4vt1UeKgYDuQc9jN4U8Lpt
RSsDnRAH8CmExH6IOvOYQV7CqYfgScHz7tJ9o48YZMWnr1nJo3BS2lZQhVzr
r1BrXJ2c/fHY+YpZ4uCi4Rp/hY047s+9byWO933FjZephTjml1eMTi//SUBd
UBXkjvoSX3flJEwT4OIRoH5F5QbX1B8EZgeKJkRqu/5JAru4wNB/Tw4KNhGQ
Hw0o7eywz/9O4LPimi4c8+sPTnsXikwSMUGtkzk9C3VOducC62Ig40dFlyDf
MCu7d+oZGCdxIfj+uO3O1MseBkNJC4r4OD+OM2hgMBGGAZvJXP4PnjIw5bcE
2lBvNbegZ/Z9op/e4+21IUYGIxjXKPrV/orO8O1joDqyyFr3m0Bpp6G+C1lO
z2bt/0P+77efgbjMW9w4Q+BW3sbFb5DH9FdU1Zj/PEs8jMFpPCcb8PgS7u9A
63av08jLsF7puN9XqRK/t332vvhQSMF4Y5BdI2cshdiPputmZZLRPh/7g2ka
Ip7b/WG/XkQOWmfRX9knFID9u43x3kf/0uZv+S3Yz0pT8aa1vQz41rrDzdjf
QWuJtE3v7HfGRXTc7eT5/v8DP/RyAA==
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ3X3p3gNu51QH5ds/617tqnSA8a22nCiz24Pgf1h+
zHv7XgTfbdvnvyH7Efw5RxQ2fDpQ6WD+3sLVHcj/dMk3acKhSod+jbe8+4B8
j4dVInpHKh2eJy68ZuKS6jDv/fJjp49WOhSf67h0D8iXjUqxjj9e6WCYt5hx
j2uqw1GFDUUvTlQ6rGkK9JzrlupwaqHrtuJTlQ59f1O/P3FPdTh7BghOVzpc
BVo/2RMi//lMpcNNE6ADvFMdTpbtmy91rtJhz62uv6m+qQ7XFxfYcp2vdKi/
sDnyq3+qwzeNmP5DQL7TsTtbW4JSHUTXuT+sulDpcHyjXt7i0FSHJUDl14F8
/skrmwIjEXzhl9vXM8ci+N/6gktUEhD6d7TUXNichDC/umqpjnMqwn6GtO9P
EtMR7nN3L/rJn4lwv8/cBrVDWQj/6UpMvcKZg/D/a6D1z3MQ4ZN+Jtb7RC4i
/D4Bg78oDxG+4PDKQ4T/MzOpA9H5iPiZBHT+9HxE/MH4sPiF8WHxD+PD0geM
D0s/MP67GnvTezsQ/IDe6XmTtiH4XjxM2uxbEPxFQO/Xbqx0uAhMDg+A7v0R
/Hip9PpKh4DPwAAG+s/HvNPxwZpKh/NA77ID/f/vSsXLZaug6QUYfiGPl84+
sqLSoVxl+v8JaakOfkkCEZbLKx0q/eXEspJTHZbNBnpwaaXDj53ABBGX6hC0
Q6719ZJKhy/JwACMRPAzgNGzMBjBd5N5/cjMH6EfnN59EOaDw9cDYb/fCXbb
2W4I9501OrJRzxXhfnD8OiP8B8s/MP/D+LDwgfFh4Qfjw8IXPf8CADwJ4Pk=

            "], CompressedData["
1:eJxdlHtIk2EUxte6iLW0hKRGrhyikiz7Q21MFqcEY4tWm2FYiF32wqjhYoj6
6goxzcio6MIoGc68lDXMpsVYMqwsJ6VprUF0L2KExOifwILsHe5wsMHH+PHx
vuc8z3POl37IZmJSiUSiE0/svyucF1XnM8hpSX0z4ecwj33EnrX7zA/uE/dt
/1x3eZA4SeV12bwcRu9urOwU3HVMu3RvPweZRWmtLWBQmXJyWN/HwaRIPbJz
MwPNYLB6i4dDlnP2wgn1XD3DLQ6tLz98WqZhUNRqjdTf5OBpNOpchQz8Opn0
dg+H89k/lge0DNL77ZaV3RzyR0RBYFAdaJff6eTgDCValEXx+65zcDdkPjpV
zEDRPG1Ud3AwBBO0bXoGJp+i+aibg6/JMTlgYPC1u23E3R5/XzKnt1Bw8qXe
RmMZ8a9zJVUZFcQ9C4YWp5jp/LrpLwVyC92/R+dqyLRS/W1P391rslF/kYMd
4Tw79a+3zyR/ryJ9qtVXQok1pP+iKO+sJX8GFkbOZteRf6eFnLJ68ndFYNPV
DQ7yv1Qcn3VQPnyXCOQ45YeM+SJj/sg4H/PYTzz+XPyGiNOEXR8DxPLc9xlL
HhKvWVSapHpM/Xld0RvFT6j/yJ/en6ZR0he7r2KM9J/ZeuDb7mfkj5ATzRon
/6aUb2f+TpC/Y8Lwa5Pk/yoh+PcU5SPiyC1/xUEjH96/XuQXk1cT4vCifEcw
wRL38zUHszgePcxAdO9NC8ffi/nQy6Q5LWGaH2ScL2ScPzyP84n34/xifZxv
7A/nH/vH/UB9uD+oH/cL/cH9Q/9wP9Ff3F/0H/cb88H9x/yQMV9kzB8Z5+P/
788/dU0BKg==
            "], CompressedData["
1:eJxlVX1MlWUUJzOHxRwrZlbOqTXGKi0rZ0rKMSUt5sxwjpljjnGWOjNzzHEM
sWKVgOAHKclHfHkF4XoF+RQQrnC9XS4oF8SyuXJi1poxaVFJytbv4T3u/cN3
Y+/9XZ7nPOf8Pp47K+Gj93hCUFAQ48+8m3w724oymKb+ePHf2E6hIs/M6h3f
PIi/Ml94hFY2/DU2ABx5bXVWrleo4Kh5mF41j0/o5J/9qxLymF4wG7qEXj5d
eLs8nyl32+Np1C0UfnU0dUshk/wePm9vj9CVZHwoYlqfGHmt94LQWOqW1qQS
pgnjBYS+HkqJmn+M6ePFj/5Q1iv04ob9HX8fZ1oCuD0gFDHps8PLKpmObccC
4L231jTNcNnYnZQzbWKNjUcjUKCW6U7sDUc+8GvBzunrG5iKn37pp+cCWr+J
aeX1XWEunLcmITRuYQtTNgZ4GLjMrDtr9fMs+hvBuKHtTGtRbjn6jzK8uJl2
R82PX4T5PsW7+RyTaesRzJ8a5lpxvUPn7dJ5O5niFtb5dvps/Gtg9tVRr42x
a1fYeaHEm/gH9o+MDSRv7lR+Ud/Icuecrncrv26hE/kQsI1p4ropc15p13lb
rfP+Oav8NDPh28SWVqEac06jNW9ai9Bk0JsJvu6dgLDNQjMw/qRqJpySM+2M
UN2OTQeHqpjS3P6S841C/pgF6UvLmd5CQ2sbVO8yPb9e+YDeZtu9WtW/gOkQ
dK4/LfRH+LxgJ/xVjQUf1ggdMH0ctvQePiXk8ZdENxxiWgS6lrj0/P1MmGJd
tlNo3M9ZTLNMgUqhQA+eTKZByLmiQsgRjcbSmUrN2yEUaoyWbs0fWWbjIPMU
C72Bc9p6H8THDa8O5T/XxiW3y70x6L/S5KBc+0E+TJxu4Pwk4+N8zUulzlto
+eOLKqHnAacXM20+OJTS7lQ/llr1Bk8K3boLIRzqJ/CRYXJZYeXxyWqhEDOI
kykPqXwK/O1buvFm4JTl92fA71bUjYKesKtnZq36A/43x0TUqf7qh0jotRpy
boTfUWX2+9DzcyP8fX9B73qM74U/hzF2Y5PQXZMrL1OFN2bBZPglNgsCdll8
74afNplGu5n+g09H4LcqrEu/oHlsU3+B3wJz78C/q0IgSIDpW8Nrh9AvRsc+
9YfHxpcQwyteGx9Zlrn1A+RrGNdHPPbPMTp1q58vWvwcRV5/hj1be5gSTV/I
95fwcbTfyv/cPqGHLsOg3zGh3G+f9AulYO5gj9VP9yWhHNC2wa14QGi5IapV
119WfzZqve+FBnE9bAP/75i5gPthC4fLxuP6Vth43D/Ij7nmHgN+Pb757RDk
Zw90eAL1zyD3yXmq74D68Yh1H3n69X7OsfIxpU/nP2DxFderfGUzZcAn74KP
ueba3af3iV/vC+TnTcxV6tN+8Hth2pvqtfH934v/Ab3FGzo=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           470.4}, {182.4, 470.4}, {182.4, 432.}, {144., 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           470.4}, {182.4, 470.4}, {182.4, 469.6}, {144., 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           432.8}, {182.4, 432.8}, {182.4, 432.}, {144., 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           470.4}, {144.8, 470.4}, {144.8, 432.}, {144., 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
           470.4}, {182.4, 470.4}, {182.4, 432.}, {181.6, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnmcT/X3x4exK/tO9iEhW5L9SCn7WtbQ536upRGyc98fhjEGw1jGmi07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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
           471.2}, {143.6, 431.2}, {144.4, 432.}, {144.4, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
           471.2}, {144.4, 470.4}, {182., 470.4}, {182.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           470.4}, {182., 432.}, {182.8, 431.2}, {182.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 
           432.}, {143.6, 431.2}, {182.8, 431.2}, {182., 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
           477.2}, {332.8, 477.2}, {332.8, 404.8}, {283.2, 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           471.6}, {330.4, 471.6}, {330.4, 407.6}, {288.8, 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUODCAwIRqBxj/G1v8DJ/sSjjf73NfcElU
pUNBPPs5yf0lEHGfSgdjEFiH4IPpi4Vw/oQFPwyfHShEVb+5EG4ejA+zD8bn
/LkgffOWWjh/M0/hmu6jtXDzwOKXa+H2wfgw98D4MPeiqAf6B2YejA+zDxwO
BxDhAeNXma22Cwe6D8aP/LrzVldipcOZWO8T7DtKHGbNBIJIRHjA+DD3wfhG
i7aY/ziO4EPMK4SbB+Oj2lfo0Hoy5OAKuPsKHZZxuamW7quFm5cGAscQ4QHj
w9wD48PcC+PD/AMzD8aH2QcAnjDuZQ==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{303.06045, 424.88}, {303.738575,
             426.728}, {303.74995, 426.728}, {304.415825, 424.88}, {303.06045,
             424.88}}, {{303.458575, 427.232}, {301.90195, 423.2}, {302.44445,
             423.2}, {302.89245, 424.46525}, {304.583825, 424.46525}, {
            305.02045, 423.2}, {305.60845, 423.2}, {304.046575, 427.232}, {
            303.458575, 427.232}}, {{305.956, 427.232}, {305.956, 423.2}, {
            306.46, 423.2}, {306.46, 427.232}, {305.956, 427.232}}, {{
            307.7032, 426.67199999999997`}, {307.7032, 427.232}, {
            307.19919999999996`, 427.232}, {307.19919999999996`, 
            426.67199999999997`}, {307.7032, 426.67199999999997`}}, {{
            307.19919999999996`, 426.168}, {307.19919999999996`, 423.256}, {
            307.7032, 423.256}, {307.7032, 426.168}, {307.19919999999996`, 
            426.168}}, CompressedData["
1:eJxNlH1Mk1cUxlGzqVsI2wDRIo6JohkGnQlQROcBBHTQosIEC4JU6vhQKr2F
wUUYBUT5WHWtpQhFQAQUjFIUWB3OIhOIZtbpvsR1RkTADBEsuNUp2+leknd/
NM0vb+4953nOc88HQvF20WwrK6tt+LP8X9w5pRPsJXBtamX0UQWFnt/aCtan
sDzvwic24/sJXLSpjotQUTD36e24yG/9UnfgippC+YcLVXb7CPQEexV1naBQ
/5iTaUoiMLEo/Y2+SgocfZSzLJFAHt9xRFpFYVLXX3zlMwKZT1w/6jtJwYAN
mEUEfjcajU41FJ5xA4Ke7yHQxP17fFEthW1bqnIb4gjcN+ckdSL/128sAetv
Zg/GnKIQ5ew78SiaQEPld84tyJurcl39BCz/GpseenIHyyHrOl4khxF4U6by
fxu5fpX/4uatM/1j/eQMWj/KIzAlLlhLqyn4DGT71QUTOLzg3q0O7N8+iWe6
tYVA9kaPGIr6dgX3zX0dRECS8NXT9ahf9OdgXG0gAQdFQ7imjIJ7St2szgAC
SZ1SZbmSguXzz5sIfDvkd+f4Mab/Pcjd5610EV+ynGV3PuhhEcvXnVskCYUU
HP8Y8OxHjpklueCdT0GT63qtB+8PbDe9Ds+lUCK217ZhfffktJAD2RRQ/pIF
mwmULr8a+ZxScFD9OH8E+9/9+PbS+xmM/zrU51E/MNqdTsFF/c+xadQ/5uGg
cE2jYLsRE4H+yNUp782RUkgFbqkY/Vtlvq54IKEgr9D0ytHfV2cn7vCQE3km
ua2AZU0vXzQdy/Klm6dJczwB30ZraT9h5slJIHCjNqDdhPVbhwOsipOZ/NlQ
Zl7NmDf/kn3DWTkU8iyBwHzyhe9EehdQkJhtnnTsZfl9g2+TD3LqBkwo+nFZ
KRSMYT3P24lzjOjHpiCJ2SAkUMNZbRzMQv0vZeXa3QTmiybbRzMpKMabJvW7
CHyMx8fRn9KVT62nd7JchxdWRLDcVdgYUfwpARdLQPH8MB74Hv0ZO2gJCIXM
0fAh2+0EXDPWhIZjvah7C/nntjL6Kw6if2HSZepQ5r41qG/1iqyYAj6Bdftr
7vZ8QaElrSxQh/M4tJZGlcmYeXggOwnifapx/pY4XQoh0CbjO545RAHtD5Mi
47jy9YdZtuRnpIjlI4YWNyilcBUDpkVejg8iX868Bze8X4PPpRXz+deOd6Ma
kfG2Gw9xH3w+74VEYukPBRmOo98Yz1Ls3x7jSjHvXnfVX59BfdFHcYLlFLq1
7ikuqH+o6KVX3glmv7xCf1qrnjUWVlDonbuh8if0L0c76FCC72nx6cvKpZEE
4n0ehFprmPOPBCwPeHL0jjEsm4LcfjiH83NfxjvLrWTeV5lwZn9hPRxvam78
jH7cV97TSwxduG/ENwVOStXMPvnf/vsXZ0dgow==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7R7wR6J4erHDswtKt3/2VTmctfa7OLEGkx/yeOns
IxOqHBzPp119DuQHFX57WDypykH72/S7k2uLHR5Viaxjn1LlICJ78ql9XbHD
vbt3786dWuWgHpnIq1Vf7CBvd3gdw/Qqh5RVCSFBDcUOy2YfUTCYUeXAH8r9
v6ax2GEW0MDEmVUO7EnHGB82FTt8n8XtGTyrygFoe0xdS7HD3pLJEiyzqxyY
ZnFIy7UVOzT5Sb/YAuQXpiZbfGwvdkixvu/PO6fKYbbxoi3fOxH8cLM24dfd
CD7fHKCCXoT+wyAH9SPML9dVlP8yAWH/FIfY7dGTih32R3zqTgW6T3penGb3
5GIH0XXuD62g7t8zpdjhRozHLCGg/5S9qpvXTy12mPYn6eR6oP/DatdtS5pW
7BDQOz1PCBg+3zl7fSWA4V0OAsDwg4U/LHzR4wMAc/TBRQ==
            
            "], CompressedData["
1:eJxlkwsslXEYxs1oJaOppTqpqCZSdNEFJ6+Zo5BIt7nWWRdqK/xRXhzOIeo0
RyeHM7eDUmpdcJQykVqhJGOrUxNqLl1RWZc1l96z0/Zt9W3fvv227/u/z/s8
z2cpPLb9gL6enp4r3dpnjTD5VZKKQe+2TOVRCYJgaax+oJLjJ7tHQipzGRhp
LkTykxGuj0ut/HMYZD34vux1IsLI7M1+LtkMjpqlNnolIKx2MBRZyxn4Cmfs
qY1HOOSpXJIoY7CJDvhyAkEePOHudIbjDVX599WnOB5wLesVpevOD6bv86fy
VKo0Bmu0FyLU2fIbGyUMPMZ5pcY0rz/9qWSdmMHI8PDwStIzy+LxwGQyg1VT
r83PT0JQG0ddaxUxYJYRXoak36QvyONzEoOe3FtOl1IQrEtOV+4jjg6XDyXS
vhBym6dJZBCbPcdgVxpCm7Nvh5zYIXdMuCWd47JIvtHuUwhJN2qErsX/c460
2nThGYQCJAfJX977m2ITGYLG7JvbNuL1p932LpUjiA0eZVUVMQiwfbbJRYEg
u9fMzhYyENSMjs9SIky4/x76lM/AZIW6qCIPocvyZeuWPN3+PoUI0ohawQLK
q06/P5SpEMiu0AgFgyi+kWZxCULGU0ncTcpD0dGlflGK0Om1NsiH8rhU8HBR
5XmEDzlq41VSjun1mGkZHAt6fMKsyH87GHY0J95z2bEtQazTP0Dna1ofqzTk
r3unQlpdjFDu2OYsI3/URSPlU0hPCwVajAxOfvK/01Ogm1d1gkHTuTC72jxd
vxyOM5jI9BPY075Hlv9QWsQxsO9eMsWN/Jg+OdZhFMvg2ckym53kV1e43jFx
DINfAX0XeTKOb3i+RYWUY60c0wyEgDfHB38RV+9qNmhPRXBrP/j8HZ3nR/Xu
pPwdGnY+fEHzAi1murykvti0zmh2In1exvrLPalfJKd7Jum3CNzvvDD+b54J
DL6UN3n/jEOQ1Bd+3kj7h2kLFovQ22BSOJrC4PDdmOw5MQhX59pVVKQyiDNs
qR+MRkjxHlr9gfo9duVr51bivTu2W5dIOR6tFi0azOJY2Z2d4UF58v0nBZcZ
ArUvuIHybiieZx9C86MXOOdsLGCgjceM9H30lUbEU5+8RVX95rTPv//3Hw0O
2eQ=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHcanu2nu7iKHPKHmA16yVQ4wflSK9X1/3yoHENW7
GZOf8PSCUrQcgr+ct+TWAakqB4Npf5JObipyUAKCR+JVDse9zTsdNxY5XFS6
/XOfaJVDHGPR+p3rixwalKdcnC1c5TDRZOmjN2uKHK4vLrDtEqoCm3t7BYJf
fbZ1ycplCP78xPCGO0uKHNQNOdbcAfJPL3TdVry4yOEY0J5GoHnfHxq/4VpU
5JAGBGoiVQ4sQA99WlDkEDqn9gcP0P7Pf69UaAL5k97W2JuKVTk8Xjr7SML8
IodzdjVtsUD39nPKnbk8r8jh9YwHB/dIVDl804jpbwLyn/9e+TFICmKfMZAf
tEOu9bV0lYNp3C5PHiB/Nrdn8CpZBP/QV6BGeQT/z8qPl3yVqhycu3Oe/56K
yV8F5CbJIfgzHxy0CQTa3/XL3Gnm9CKHZSFzancA/Sd+89z3y7OKHC77JgnM
EKhyEAQBoPn/3TQWl/NWOWgs3p66Fuj/aSCDuKscYvoPfV2xAsEHxZPDGgR/
rtmFTGdgfIQdZ+FP46lysOO6vngDML6A1gQnA827d/fuXdktRQ7R117NSOCr
cngEDF6BbUUOT8W96zbyVzl48TBpt28vciidLMESJljlIG93eB3DziIHVv5n
nb+A8fOGa0I1764iBx2Hd6bXgfGxoShj4log/5WaIccbYPgDXbPcF5jeRNPl
7ZglEenPCZQQpBF8WPoEANZHNUc=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXn4uSKH64sLbLlUqhxg/AblKRdvq1U5zOYr
59gG5Pcf+qoRo1nl0L48/FTR+SIHtsapzt3aVQ73Zz5+b3ihyKHW3jRul26V
gyR7y2GLi0UOgkAwUb/KweS9hWv7pSIHkHZ+wyqHgOtvj129XOTwyPgN1wSj
KoedipsXxF4tcnC+NKVrs3GVQ8G5jkty14scnl1Qul1pAnRPdRzLgxtFDt80
YvqdTKscHgTt9tl1q8jh35WKl8uA/Nmh81evvYPgH9mol7f4HoJvYpb4ou4B
Qv/rR2ZSDo8Q5i/q5/FhfIKwP0T3z+f2pwj3Me5hFbryDOF+2SW7Jiu9QPhv
fkqrqcZLhP+7/6Z+f/ISET6P33+UWfIKEX78L7evZ36NCF8YHxb+MP6c2h88
1ooI/c7dOc93yyHMP3vmzJkeGYT9YXy6m2KlEO575gT0kATC/fVZe0qExRH+
E5+0LGSOKML/t3/WZdWIIMLn1ELXbZuFEeGnsXh76lshRPiC3NslhAh/GB8W
PzA+LP5g+mHxCzMfFv8w+2HpA+Y+WPqBuR+WvmD+g6U/mP9h6RMWPrD0Cws/
WPqGhS96+gcAa4R0Gg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfLewtX9WJFD3/Q8IWaVKgcY/6aowvdZClUOUgei
FQ4C+dP+JJ3Ml61yeJq48NqW40UOx7zNOxulqhzWMz/vWXGiyCH1y7Y1U8Wr
HOLL/OXEThU5VL5UM+QQrXL4uvNW19/TRQ5M2u1iN4WqHH6ECUY/P1vk0J3z
/PdKgSoHrfi95Y4Xihw2aju8+8pX5dBx6d4D7stFDkUZE9/u4a1yeO7K4HXt
apGD6dJHb5p5qhxmFDpY8NwEuscZaAJ3lcPs0Pmr195B8IG8G/EPEHztLpe+
WY8R+h0/Jp+JfYYwPyyimUvxJcJ+kPay1wj3gdW/Rbj/OiiA3iP81748/NSm
Dwj/B3rObVj2ERE+Mq8fmc36hAg/xj2sQiKfEeEL48PCH8Z3ktyrm62O0P+p
W3X/DC2E+fPeLz/WrYuw3zNY61ydAcJ9USnW9/mNEe6/qHT7p50pwn8eD6tE
8swR/nfXWLxd1RIRPue/Bz9OtUKE31GFDUUrrBHha28at8vTBhH+MD4sfmB8
WPzB9MPiF2Y+LP5h9sPSB8x9sPQDcz8sfcH8B0t/MP/D0icsfGDpFxZ+sPQN
C1/09A8Aqk5rGA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQfe1orknD7yKHqBTr+/6+VQ4w/tkzQMBT5XB8xu5p
E5iLMfgx/Ye+vlBD8KXKWE/81ahysN6l8vAqkL+hKGPiW60qB8W/30oTWIod
5FpfB+7QqXIom1mS9xbI//1BsqxVr8rhK7Ph4wOsxQ6XfZMEJAyqHObb6Fy5
xVbssGz2EYUCwyoH91L1o1/Yix0qX6oZnjCqckg5380QwlnsoAi04KJxlcMX
r8i2H1zFDvPeLz/WbVLl8Fn+Uv58nmKHzo6ODg/TKgfpmkSjqXzFDv+uVLxc
BuTnx7OfuymA4LdZXDu6VhjBz+b8ueC5aLED0LVyR4HmAY2Lbxcvdjjmbd7J
CLTv8qxnsuqSxQ4C8xPDHYDu0/sP9CGQzxLGp/tJD8FfUmDLJa6D4MPCD2Qe
uxImfwcogLQRfDPxScuu6FY5tCfH3jmmWOyQtraPUw4YPpFAB7sC+R4Pq0T0
gOGhtVL4whGFYofpeULNDkD3nrukYf5Evthhhvqr+xxmwPBjruBeIlfs4MXD
pN1uXuWg01vknCYLCX9WyyqHg+JqwUelIeFtYFXlwLp4ktVBSYh6dusqh23t
q1r3A/3/rsbe9B6Q3/To+AxrYPjYm8bt8rSpckjf/KrYVAjB9wY5UADBB8V3
Ln+xQ+K8FfXKQP6r4q2iv3kh4XMdaF6c37c9HcD4euZ0aUoXkJ/mCExB3MUO
d1XYGkWBfAbfFt7zwPhuF7t5rhzovtkRZxMqOYodDDnWyNwCut/So1TdFZg+
NocdZ+EH8m+BIhyYfkDeFbOocnjhAYwBVmj4Af2v0O2+xx+Y/tQqDPyvmEL8
sxuYXv2SBCIsTRDpGZ2Pnj9gfAD2V14K
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzT15ZVOgbrEDxxqZqBTrKgcY/+wZIOCpcvib+v1J
oikm/5tGTL+TOoKfXerzIUGzyqGgPUF/OZA/WYIlzE+7yiH8lNERQ7Nihzyh
5gNculUOq9M27NkH5HvxMGkf16ty0L6YYzjJvNjh+uICWy+DKocrnBlKayyK
HcRunvs+2bDKodYpWfiYZbHDkfQbog+MqhxmzTnup2oNse+BcZWDlsTUKydt
ih2AxrVPM6ly0HjLu6/ArthhXR+nnI9plUOg59yGNIdih39XKl4uA/KX6jjL
rHZC8HezConUuyL4C6+ZvN/hXuxwsmzf/FtA80Lnr14b4VnsELfLk8cJaB/Q
eTk/vIodvvy9UrES6L7kM7HeJ7yLHYyqoq9l6SP4Uvp3Vdp0EHxY+IHMuxGM
yd8h1/o6UBvBNxOftOwKMLz2GszUmgHkp60FeggYPv3BJSriQL7HwyoRPWB4
xJf5y00LKnaYDgxgB6B7mRektG4NLHaYof7qPodZlUPNhc2RpQGQ8G43r3L4
wsCsZ+pf7PD7g2QZq2WVg7QR962JvsUOy2YfUTCwqnL4AHRwtzdEPTswPZi8
t3BtB/r/XY296T0gf9KHVV8YgOFjbwoMERtoeDgj+Ic36uUp2yL4DfdnPtYH
xuesmUAAtM/hY/IZWWD68EsSiLAEujcRFOAmmHz09AjjAwDZ6CNs
            
            "], CompressedData["
1:eJxlVntUjnccT0rlVqpXEqkk3iUVMhX1NZfIxFxaha7Svbf6Kfnl1o2NhTW0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            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfFtjb3ppGKH64sLbLlUqhxg/AblKRdvq1U5sFnl
LpgM5Pcf+qoRo1nl8PGSb1LA5GIHtsapzt3aVQ5eR2+2808pdqi1N43bpVvl
0GxUFS02tdhBEAgm6lc5zJfSv5syrdgBpJ3fsMphN9OTuM3Tix0eGb/hmmBU
5aDsu9LCemaxg/OlKV2bjascbv+sy/ozq9jh2QWl25UmQPcsC5mzd06xwzeN
mH4n0yoH77qNT6bPK3b4d6Xi5TIgnxXkjgUIvv5dFbbGRQj+/MTwhpglCP2h
fLqbZJchzOcBOujecoT9+yM+daeuRLgv+/nvlRtXIdzffn6DNsMahP+4JlSf
ZV2L8D9QWf+htYjw8ZN+saVxHSL8qkTWuT9chwhfGB8W/jD+nNofPNaKCP3O
3TnPd8shzD975syZHhmE/WFAf8VKIdz3zAnoIQmE++uz9pQIiyP8Jz4JGLCi
CP+Dwr1GBBE+pxa6btssjAg/jcXbU98KIcIX5N4uIUT4w/iw+IHxYfEH0w+L
X5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGlX1j4wdI3LHzR0z8A
IrBjHw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPV9K/65KV7FD3/Q8IWaVKgcY/6aowvdZClUOLa8D
d8wD8qf9STqZL1vl4N87PW9Sd7HDMW/zzkapKgeQ8raeYofUL9vWTBWvcji1
0HXb595ih8qXaoYcolUO8U8vKN3uL3Zg0m4XuylU5ZDcxP75yMRih+6c579X
ClQ5TOnazC8/pdhho7bDu698VQ6f/16peDmt2KEoY+LbPbxVDkGF3x5unlns
YLr00ZtmnioH5rlmF17OAbrHGWgCd5UDa+NU5+4FCD7X9cUFtksQ/GlbrdQq
liP0r5aJSrFehTD/QHPlon9rEPaL3Tz3PXg9wn1g9RsR7ndMAHpoM8J/Hy/5
Jk3YgvD/7pLJEi1bEeED1HWufBsi/LKBxn7chghfGB8W/jC+k+Re3Wx1hP5P
3ar7Z2ghzJ/3fvmxbl2E/Z7BWufqDBDuA7r6Pr8xwv0XlW7/tDNF+M/jYZVI
njnC/+4ai7erWiLC5/z34MepVojwO6qwoWiFNSJ87U3jdnnaIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gGpH2sL
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fAx+Uzs/mIHjjUyUSnWVQ4w/tkzQMBT5WB0ZKNe
3nFM/jeNmH4ndQQ/u9TnQ4JmlcPSp1KVm4H8yRIsYX7aVQ7dGm957U4UO+QJ
NR/g0q1yeHAki+00kO/Fw6R9XK/KIV5fvXreyWKH64sLbL0Mqhw4M5Rydpwq
dhC7ee77ZMMqh00LZGMvnS52OJJ+Q/SBUZXD+V+NMwzPQux7YAzUX+Yvd+1c
sQPQuPZpJlUOsd4n2GsvFDus6+OU8zGtcmhbHn6q6FKxw78rFS+XAfm3uv6m
br+C4H8Aerf7OoJ/zeS9xdGbxQ4ny/bNvwU0D6j8e8rtYoe4XZ48TkD77I7d
2cpyt9jhy98rFSuB7puhJTH1CpBvVBV9LUsfwZfSv6vSpoPgw8IPZN6Tp5j8
HXKtrwO1EXwz8UnLrgDD61NfcMkSID9tLdBDwPA5DAxuZSDf42GViB4wPKZc
4cxY9KTYYTowgB2A7rX4J3f+4ONihxnqr+5zmFU5AJUvbnwECe928yoHzfi9
5Y4Pix1+f5AsY7WscvCfcFR53v1ih2WzjygYWFU5qB5qWz79LkQ9OzA9ZPp+
7psM9P+7GnvTe0D+cb9UO15g+NibAkPEBhoe1xD8H/wvt+ufR/C32obo2gDj
c9ZMIADaV+ovJ6YFTB9+SQIRlkD3Tvs/oe73MUw+enqE8QFHq0Fl
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiIHBhBYUOkA43vxMGm3X6t04H2gO2HB
HAQ/+R1QAYx/pdLhjf5u9f7ZRQ4+5p2ODy5VOqxc4ucweVaRQ0Dv9LxJFysd
Dl/WTp05s8hh09z3y90uVDrsr5W1SJ9R5JA58W2N/flKhzmLlHf+mVbkUJQB
FDhX6XC9sdhtytQih9s/67L2nK100LKadPr/5CIHvySBCEsgf9Lpeg/7SUUO
pxa6bvt8ptIhUnz7xYYJRQ4eD6tE1gH5r1hMBLf1FTmwNU517gby3ad8Y7vf
g8lPeHpB6faxSoffMblH/83C5KOHB4wPAA8wjYQ=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHvul5Qs0nKh1g/Jvnvgc/PlnpAFTC
0ADk31VhaxQ9XemgD2Qw7itymDVz5kzJM5UO8bs8eZqA/C0nyvbJn610kGQJ
49PdX+SwyHXb579nIfJMB4ockgQiLLecq3Rg0m4XuwnkK9/+WZd1Hso/WOQw
54jChk/noeoPFzmcPXPmjM8FqHlHihxi+g99XQHkc6yRiUo5WuSwpMCW6zqQ
r7tp7vvlxxD8h1Ui69xPIvh2XNcXF5wucnBKeHpBCcgH02eLHGrtTeN2Ad3j
BnTmlXNFDmIgDwPd6w4y4HyRwzFv807H0wg+LHxg/G8aQBcdrXS47JskcAOo
v/V14I55hysdXqkZcugAzbe+798rfggaPkD7P13yTZpwoNJh1Ucg4yTEf2f2
V0LoYwh+MSgCjiL4IGsdgP5/dkHp9k8gH2zuYah7geYBudPfAcNv2WxgAAL5
QTvkWl8Dw9cPFOAHKx0mSwADEMjnAwUUkH+14qWaITB+zgOjd+khRPylgAw+
jIhfsPwRRPxbgSL4KCJ9VAKN4TiO4MPCBwAR6yKP
            "], CompressedData["
1:eJxFVAlIVFEUFZEStSyLsrRFMzNCxKKsJL0VJbZoaZSElEhCtFg8TH2RQquI
ZIuEaIlramFl5jrOuDWJWjou44aIlUiY7WZqoXTe/3/4A8Pn/Pfuu+eec953
Cr8QFGFuZmbmj794XkqxtzhazijOd/MJTRMnE/54efFzv0ZOFeMzxingfTbm
G+bqOW0rbYr2qWRULt7Xc3LwGHS5VcVozcB0/OdaTkGVK2+erWY0FHg7NbKG
S89vOkZjh7Gg43T/6xXfMg2jEHGQllNqpN11wnkoP6PVcPrVeTD8LvpJPCo5
HfBK3Pm+lNH5T/+e/CzjxEddPS2BUV2z6pWKpX0vVOyNxkufcTqp8be5Bjxr
jB3Nf8ppfeidhktljMTxyYUKX/RLWNLfFpPPybo396KuQtEjT1mvUvjkckpP
S0tbVq3wyeZ0CGPaYb7fM2iQpehXy8gK5+wAngoefvywnpFTMTt9L5PT6wm3
UFs9oyLH46e8gbtjR11fNqpY9N3erOLm6JrM9LfyPKnAoDPW0coIq0OBOH/O
1Qe7rdsZiXZW4CPmmOxgtM7Tssgxh8t1XbJ/CeAfEL4gZFs3o5bsPeXjmE8b
lWJ/o4eRxdH57iX5cn1ML6M/bhDKpE8fIzFuJ/SDzGEjffL+jc9UbNLfhEsy
vhfshT+i7RJgw2Tw8NpyOU+x6JeD9nHwtzZzucegUda3RyPXR3QyShbBQD6E
bgsNan4k/zBfYeN+r0TkS9IB80k61HEpF5lGBTdwsnUHE8wrts3TK3r0qPk2
YVP+Tfgv4hjVwkm89gfOAk2Xd5z8PqAQ54FdXUur4j/wI/3qYmbgJGRcgf5o
n/SlXeZnwDyw7fDWTkVv8NeJZxeXdTUoeTRy+R7A3zzYeaybk6BfAP9FO6ce
TkIul2bFT+BN4teoYsl3vYolPg1Kf+A6GL+ljsm5wvlwpz+ghlGH88D0rFHe
n6FlUm4dgHeFjbQ7I+8+CPQP8E86B8a4D6CT/aaDS3Xxlcr9wLyLxEKFzDe7
jdMRxF+P+yXi//Wd+n0RPk60qNik/38O4y+8
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPu4ocUqzv+/eur3SA8WP6D33V2FjpwH19
cYHt7iIHdUOONXM2VTq4bfv89wqQf1RhQ9GLzZUOQF3T8/YUOSQJRFiabK10
UGVrnOq8t8ihyzHhacC2Sgfxm+e+B+8rcrDacqLMbnulQ3oaEOwvcnilZsih
s6PS4fz34MdLDxQ5VIusc38I5AcAjRM6VOTwrsbeNG5npcNFpds/6w4XOeyb
L6V/F8gHSTMfhbhHZlelQ+vrwB3zjiH47g+rRPROIPggbUtOFjksKbDlug7T
f7rIYd775ce8gXyQ85LPFDl80wD6GGh/9p6SyTPOFjkAtamwAflOCU8vLDpX
5MDDpN0uBnS/JEsY39rz0PAB+m+R67bPtReKHIC8GH6g/4G6GkUvFjkAXb/r
JDB8yoEOX38RYl4bMPycu4EhDOQXAp2jvBHBB9uzHsGvz9pTIryu0uHAqYWu
24B8cDitqXTY7Ql0CZAP8l7U6koHYLDumw+0/9Ml3ySBVZUOl4HUDaD77Liu
L/6wAhL+l4HuFwUG76/llQ475FpfXwT6zwtoDDuQ/3jp7CMLgP5/VAWMgGWV
DsDgaXYAhg8w1LP2LK108DHvdHwADL+rFS/VDIF8oDOVooHhGwQyaEklWHzj
MQQ/BGigy2EE/zTQ+cUHoPEH1G8JSgfA9ACy5wDQflBy4d4DCY/FKxHpjwuU
7tYg+LD0CQDmalIa
            "], CompressedData["
1:eJxllgtUz2cYx1s2I7MJUS6NI83ZGuYyjHjSFGKhsblblo25vrWd3um4LDQ2
bEWhi0u6KqUWuaRSUqhcUq6VSyTVvwspXez7/t/X+XWO3zmdzqd+//f3PN/v
93l+/77Oq2a4GBoYGHjhR/xeVrhm245yRudeDJi3M5nTG5623W+l90lOgcYh
SakVjL5x7vT9SfBduzbuHXSMsi/jAg9Y9/fJX6o0Xg9sX6Px0aU4sJbRPYu2
G3eDj5s0Xqp8zqglz/2pJbiXxw9DZtYxMt/8bHpiorr/JSMf03dnfZio6qln
NG8nKjzB6ROn94K9Gxh5plw8OOE4pw0n6A/nV4zMcPvnCZzcO1gMaAH3nvPj
6KJ4Trlm02/7NzJav+yMm08cp4YDP8WXNcp6TI5pPGKrzSKXGI37o9y0aE6r
F76fsxccpAvLcIjitAAC1OP8QxOO1zZHcnKYvWXkLLB4fFwEpx7Tb/f0QH37
9uIK53QxbXz0UtQP+Ub9F8bpZtXzybPR3zabRSVXQmV9PdH/wxD/9D7gI2O/
m3sM+qyxNioIDuG0dfH8u3a1qn8w2n1woZrRjEQodpjTqPzzK4ZVaVwA3FCu
8dRNHR1jnjLiTy2/aBeq/HzCKMMBHYfL+vNLGLGf/63wQD/9mut+LX7EqNJj
3PAF0RoLfUpiOQ163be57t7bfNT+/u9djyo/ClV+jnCyQEBGFUk/FkZI/zoX
MypDOVbQoxviMOm+1GMa+qv9+NqqogeMmiKqr2UHc7ry9c0qt0cyT1MOyf8v
fKz0OMhp7rHk8qBSRpHV16Y6H+CUDrkLyxgJOwL3S16A/Eb1QgH75f3mVRqn
lAeNiarROL7MNcHkhexnF3iEMAR+xQXqwuxwvqklGoC/cD+vHmyVt+9xIPKx
w29l5zaozy3BpNGhWeUpWOahqYUR1DyVBT8qgsZYfWvgSki7+eZQxe+40ugi
x+1+4YoNXfX6REVKzgOL/HaJ1livT4zG+jwj7+e6o0CwOK4S87C8PRKN5xl+
5tVtdqKs71KLyvcpla8mRmf39xg0/wyniC5QHHnNfen0sH+Sxnp/kuQ8mDUq
P89ysoXc1fi8nRAkWeZlUYuah1ROhghg7mtGfWORsDRO1Yj/FtSTKsb3vMb6
/GdqXO+Ev1zkZIO4m4JFXlMvc7ofYBxi/VrlK0flDc+7lfPSafEVTkZodyj0
nwIDiq9yEuslFvWG44D21+U8DFLzOiSPkzUMXFIv6zO+oea5Tu6n0Bty3uwx
j3ca1i0bk89p72nffz5CXiZ/AEXBuiwMuE5j/8e9w0rLNd6OdciRR+Fv93yV
x1K570bifMQ/yxZ51vuDeoaLhh7J+e93Xen9kJFYX3uuqv2AecF2c+yIfsV4
BmCehooLeiz5E4Zi3gqCV1sbXVb7Bby2KxKdxcnzwYU9pwvVvF/QWPh/L53T
b8UQuORtFva6Z8j9dQtsIK5MuU9sUH9Aep9YhvOdh8wcHAn2tf1r+RP4N0F8
4Inaz6jHHq8Pi1KZP9tsTpMGYoGAkfZec1B/5p7Tvp3KlD65Sq9nch8V5qp5
hb5Jbj6mm9D/nZ5wuJLRYbRbAO4qFoZOY5GH+BqNxX40wHyL1405eO2XR8YW
wO+JYn3lqLwgD0shz7hspa/a52aXNNbnIVPjbgjg9Qz1PmtQeUe+52C9nsd5
r9bBQej5AvEeWa/6TVP5wH4R62rVOU59sN68UI83Hp+A+emMde2Hek1g36sU
Tm2Dvb/aiDyK41ekqPzUqjyAHWN2ubSrkXpHJyt/q5Tf4N0uCIhOY5E3w0qN
Vw7bcCKlQuOw0okD17di/fy1YvG+NmrFgz/FxiiX+9Cz1feJN98v/gcY0jdk

            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/X363cntusUOP4IfL5W+UOkA4/9Z+fGS79VKhwf7
+OYYc2Hyw/h0N809X+lQf9O28oYagn/QUtnrt3Kxg/V9/97pZyod2D+IeQQo
FjsIRFhu8ThZ6RD4R6L4ulyxw9WKl2obj1Y6/DyUsipBpthh1syZMyUPQc2X
KnawN43b5bkPql+i2OGYt3mn465KBz1F+S85YsUOa2SiUqy3VTqoL+jc8FCk
2MGLh0mbfVOlw5ecsNp1wsUOC6T07y5ZC3FPtVCxwzeNmH6nlVD1ghD+oSUI
Pki9yoJKB+l5cZqnJTD5aSAAVB9eu25bkiTEPydWVDqcs/a7OBHo3nnvlx/z
Btq3eIv5j0PSxQ7a7WI3z22sdKiKWGHqK1vssGz2EQUDoHuDgRYayBc7gIIr
H+gfnW/T7woDw6ds33yp9UD/drRGXbYBhp8kSxjfWmB4pF99nrVatdjhy98r
FZnHKh2W3t/HJ6NR7ADU/l79VKWD1mmB47u0ih1unvsenHwWEX+w+AQA6jHa
+w==
            "], {{307.30640000000005`, 411.5075}, {307.30640000000005`, 
            411.152}, {308.69840000000005`, 411.152}, {308.69840000000005`, 
            411.5075}, {307.30640000000005`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUODCCwoNIBxvfiYdJuv1bpsNL0rLVf
KoL/3/nX29cpUP6VSoeO1qjLNkC+j3mn44NLlQ6uQGmH5GKHgN7peZMuVjrE
a54WcE8qdtg09/1ytwuVDtGX9zwWSSx2yJz4tsb+fKWDxY9DKaviix2KMoAC
5yodiq8LfXKMK3a4/bMua8/ZSodj/Ybla2OKHfySBCIsgXw9Rfkvb6KKHU4t
dN32+Uylw9ecsFq9yGIHj4dVIuuA/Laoy3uSw4sd2BqnOncD+Y9fTt3UE4rJ
T3h6Qen2sUqH6Zt4CtckY/LRwwPGBwBeW47Z
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzfK8R+Nta7FD3/Q8oeYTlQ4w/s1z34Mfn6x0mBM6
f7VuW7HDXRW2RtHTlQ6njY5sXAfkz5o5c6bkmUqH3/wvt+u3FztsOVG2T/5s
pcPWyK87bwH5i1y3ff57FiK/vqPYIUkgwnLLuUqHeQ1qh9o6ix2Ub/+syzoP
5XcVO8w5orDh03mo+u5ih7NnzpzxuQA1r6fYIab/0NcVQP4Sxj2sQn3FDksK
bLmuA/kn2W1nh/Yj+LUXNkd+nYjg34ov85ebUuzglPD0ghKQf29rS82FqcUO
tfamcbuA7nnEPXll0/RiBzGQh4HufWwmdSB6RrHDMW/zTsfTCD4sfGD8bxpA
Fx2tdMhfzLinFai/9XXgjnmHKx3aai5svgk03/q+f6/4IWj4AO3/dMk3acKB
Sgc396Kf/JMg/juzv9IhUymnoqofweffZzBTqw/BNz6yUe8d0P/PLijd/gnk
Xzd5b3G0G+peoHnVS3Wc5wDDb9lsYAAC+e94gQYAw9cPFOAHKx3084AOBIY/
n+6mue+B/MJzHZfuAePnPDB6lx5CxF8KyMGHEfELlj+CiH8rUAQfRaSPypdq
hhzHEXxY+AAAHNYvew==
            "], CompressedData["
1:eJxFVGlQTWEYbmwJMRJCE21kJDuZBq9pksQkIWOpmWjGoNCX+CKuNklqmnCb
6qobLdYWWjRa5Gq50ubKEmn0g7Ta14znds6d8+PMmWfO937P8z7v8x5zn4Ob
fIfo6em54NG+x3cW5Qw9xShk1RKvkhpOOvwu2Pi2cxUnDxeFLBN43Zghc/RV
nJ4Z7LXoljEq/DKg+fmAU1H4icZFoYwsW3+d/FjOqdewbP6UcEZv3c7L/cs4
Hc+wdUyJZNTlXmwWUcrJztG0yyeM0bbld2uC7nNapMqz68V9KN93v4RTrE2P
4UrwHUkwGba1mNOHGJue8yGM/N7/ufapgNPEVVWvC04wQnXZ9DsSXr/s7Or2
HAk7QMDkW5z+jOssmof6f5pjnZnXOT3Ks/O3PMlIe31stqgXfGcmvaw/mskp
y9bRdL9M9OOq+D1U1HOF09I+e6fqMFGPklP3u6VTKyIYfR0AQZroXxSjUc+v
HFoBfOFaqLtLNCPz3IC98amcvF1r9EtjGN003b7HAfhwfVSzV5yEp1zUGHyI
l7Bv3S7XtReEfuTAmwOt5KcuMcLXt264P71lcV9xIiMt3SjosTxwLDgjidGs
BSNvmqZzer4YglOE+Z2B/o+Q917BSK10KvyC/rapF6oWpDIatnXs3PxMod46
jdF3m51xlTp/lIy07TbDv6dt7aMTlML5hbckrPNfh/MVfVlrMJ9sTxDgvoYf
Hh3WhUKeZoIvHfQhmO+Ob/deRSsEf1tKhPoJyYxi5f5GYchH6XAj43K5lJ/B
+aG/7CrXZWeRr+8oH8D5EacvOo6u4LTRbNK+DQoRV3K6AfsVlxlp7TJUiX6k
SvnWYV3+dfg34hio5tQaPeD7A/VpU+e9sarj1IFx7wCGugr1E3H+4EtRzcgN
aOD0eXfdrsfwG/TnuhsFfSHQZxbR5W7fLPoN/aWBCSbhTzmFQZ4sUcyjhtNR
NzSA+V7FOD2fcarVX5G8BfPX0pm3cHI4hMDEi/MEbohqbmuPlfDDyCxPdYyE
B/VEi/zAO2es/tSBfNYGlaUm4f7q1wXhf7GfTRatv/5phPOuyPNPj46MacBt
BVhw5H0lAt0P/bMqQYB9gBzloyZOfoib7WlxP9BvzgvvIDeZoFdZz6nf3sk5
APuljX9PnfR/mY14fVNLWOf/f63vL/o=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzWE7O3R+c7FDivV9/971lQ4wfkz/oa8aGysdlus4
y7wG8tUNOdbM2VTp8Ih78sqmlmKHowobil5srnSoXgpU0FrskCQQYWmytdLh
YLSC40cgv8sx4WnAtkqHzXp5ixnbix2stpwos9te6cC8h1VIpKPY4ZWaIYfO
jkqHbN/PfcGdxQ7VIuvcHwL5bx6ZSR3oKnZ4V2NvGrez0iG3omqpTk+xw775
Uvp3gXzNt7z7NvRC3COzq9JB0fFjsk8/gv8YqP32BATfuuBcR9CkYoclBbZc
12H6Jxc7zHu//Jg3kF+qMv2/wNRih28aQB8D7WcXErF3m1bsALRNhQ3Iv7e1
pSZgerEDD5N2uxjQ/Vsjv+6MmgENH6D/7IDBpT2z2AHIi+EH+r8S6NzDQD7Q
9btOAsNHWMT+WMwsiHltwPC7/wAYgEB+IdA5yhsRfKeEpxcWrUfw67P2lAiv
q3SIAQZnMpB//nvw46VrKh3C569eewNoPsh7UasrHQLkxLJ8gfxPl3yTBFZV
OuQvZtzTCnSfHdf1xR9WQMK/Eeh+UWDw/lpe6RBSojK9Hug/L6CH2IH8+t9W
BX5A/z+qAkbAskoH4yMb9d4Bw+f2z7qsPUsrHV70aLztBYbf1YqXaoZA/h+r
gnMcE4sdgnbItb5eUulQeK7jUlw/gv/BwtX9UzeCn/79SaJiJzT+gPqvcmYo
vWkrdpieJ9R8AGj/omsm73e0QMJj8UpE+gPyCmzXIPiw9AkAOWI5Yg==
            
            "], CompressedData["
1:eJxdlA0slHEcx28yM4tkJktKs7zMzGzyXv0qL0VlHbPollJSLSv+1fxFMplJ
UpHaymu4w3Vdh/N66TjvUfLSpFWiRKGQhNTveq49rWe7Pfve8/z/v+//9/t8
n/XBp7ghahwOxx1/yruevauMKyKQZqjur3OfQoul8412PqtTvMbU7QQEjiov
AQWty+sOTxQReOOTcmsin8KWj/3CeSGBpZ7I0cI8Cmc80mc1xASMA4+4BOVQ
4G3b/LG/lIBwDf6RTWF24EUcqWS16dWz4UZ1rG5ekpyfaiDQ5O2QJM+lMGh9
LWeuicBi0dfnHYUUFnhhjUutBGw1hWtellBImsEN2wmIPAej9EtZHXHs+nh0
LauTT44sFMkpBK6q6OKgFitfaGT3exelL/JspZCVZ1q12EJAL/5xW+4TCptk
3IzcZtXzpxQGhPO88UYCe4J19zl1UYi8m2fqpCBQvXO5mlU3BQ27lfau9QQE
ygP0UIgn2BA8n0F/53ffXgq/8HhiGYGhgjsKkz4KscaOoW41BLxweWKf6nkl
q1OxPdpSVos3DMdnYT9P1J5JM0Qd3NBtFfJQ1T/cnxhpv7V+QGAiesvGA1hf
NM8Lc79PgJda/80C/ekfauguKSEw54sO0P/5ZktnvWICU893B+s+o3D6S0Jr
D85b3pbrbt/JzGsaeTji8sZHG/vRH0c89PkMDx+wX+1+ckF+ocpfM6t1rCWZ
kwpWZ03ym7zrKYyINgwvw/VKO6/qKJgcngis5zP9yJEx87mI9R2Sth4MqWH4
uIO85blLp2OqVH7Rv+nAjwtjFRRsa8xXJCN/WN0gQEqhejFxZj/y7I8GjMsp
rLriNXYJeVyb8GmvYxmFrl7/zw8kBDyk0z/9kJfEVj+5RTkB5XiGJBScQt2O
T1awOm5HXUxmNasdMC4GMiYfV0sZvgNwvohj4HCZ6n05AbR3whX9jGI8eMiz
/QEkpJLCzVmNoNsKFQ/VrD73KHu1zT96uxJYrKcZdHvXTVwfvknrxT3M47hN
jXmqnMmbWTGFbs5rtaQ6Fd+YDyuMb2wtAW4lnjifzdtf/Sff5az+kw/kqawF
HRQw58tAnuioma0mn8L7+KyOYuRpM5Y/LWDmn479vaswEUdg/f+/H78B+mYn
sA==
            "], CompressedData["
1:eJxFkntIk2EUxodISZmGKZkoZUhpYmN/ZJFZp8K0NBORZTVWWhbZxeCV6G3V
oFEjpIwNtAtZxpomNdfadG3u2nRuU9e0MhpdzSxILTNIrNH52uT74+PjB++5
PM95ksuriivCOBwODz/m7xhIr7j+lECcKvfDaQeFGV59aeO+YTsFb4v3BR9Z
FKvKLbNRGCpd2O6zE3i343L9mIUC39asKETeXHN0RGSmMMo1Lq+1EbC5G3My
TRRaFIUgtxLgR2VokjooHFz0sbTeQmBbZFj6bCMF69mkNYfMBLB8Os1AQe/j
vA0zEUjgvkm5+IRC1PuMq3eMBCIeJO7+pKcQsfdaQZyBgLiyo1qOrCyEBWV6
liN1SupsYzkmc52pWMfW/++vZfsLj3UGNBp2fuI8HPiIgKlaHh+O+/1UFx25
oSbA2BOL+6dFz9UpWwkEnp/6uswU3H9ERaCAMQz1G/5IJ/cg1x+PkVgtwfn9
DwkM3bvpWIL+WYrrkq8gH8hCB+0sM/vMcrAczhjWSUHuEedZkBvGm7rynRSy
TfgA+49M3//R300h53DV9wvIPEagm4KnxNac0hr0v81DoQfL/yLXMQfqCd7z
JepxnTTfTuij4AxoRBOo1/4rVRDtpaAVTaiLHhOQWN2Nnch3f/M+q7Sh+z6j
EJBO+neiv4oT2XMGkbvT1sry9SxLXSW2VAPLWTKPuBvvJzRsjTyPPCxp6F2B
9x3YXj7/lTeUF7x/Htq7EnmQ/41rxHxobo03bekLzcf8oJvu5N6gPgXmy7fU
PxVAffHtPo4Q86dEe9Wov2bx/rHXyLLRMxtWuSgINq3/sgvz6586V9nhZPMt
qEXFXSzP5P8fmJ2J0g==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNr4odGEBgQaUDjO/Fw6Tdfq3S4ZjChqKM
pwi+tP5dFTYY/0qlw9ICW67wJ8UOPuadjg8uVTokPb2gFP242CGgd3repIuV
DjUi69wTHxU7bJr7frnbhUqHin3zpfQfFjtkTnxbY3++0iH08dLZR+4XOxRl
AAXOVTpMOPRVI+ZescPtn3VZe85WOjyuEll3/E6xg1+SQIQlkO8NtJf9drHD
qYWu2z6fqXQQirDc4nGz2MHjIVAhkL8YKFx7vdiBrXGqczeQ//9KxctlVzH5
CUB33j5W6bAZ6K5jjzH56OEB4wMA6tuSzw==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           470.4}, {326.8, 470.4}, {326.8, 432.}, {288.8, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           470.4}, {326.8, 470.4}, {326.8, 469.6}, {288.8, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           432.8}, {326.8, 432.8}, {326.8, 432.}, {288.8, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           470.4}, {289.6, 470.4}, {289.6, 432.}, {288.8, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
           470.4}, {326.8, 470.4}, {326.8, 432.}, {326., 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T3cXx0Nsj03trbQ67K18jdqjSktR1Fb7Xvt+ExFbCI29t5i1ZxIj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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
           471.2}, {287.6, 431.2}, {288.4, 432.}, {288.4, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
           471.2}, {288.4, 470.4}, {326.8, 470.4}, {327.6, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
           470.4}, {326.8, 432.}, {327.6, 431.2}, {327.6, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
           432.}, {287.6, 431.2}, {327.6, 431.2}, {326.8, 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{374., 
           579.2}, {423.6, 579.2}, {423.6, 506.4}, {374., 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           573.6}, {421.2, 573.6}, {421.2, 508.8}, {379.6, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {373.2, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {421.2, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {373.2, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {414., 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {414., 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {373.2, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUVjmkgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q72OpcmfUsG6p+Wb0DAwhEI/gg5TPryuH82Nyj/zbllqOqTyiHmwfjw+yD
8S9NjPnnzNUE5+vlLWbcI9QENw/sLskmuH0wPsw9MD7MvTA+zD8w82B8mH1n
zwBBDiI8YPzriwtsuYDug/EvXA17o78b6F8tialXUqocjEFgMyI8YHyY+2D8
/3mNLEdLEHyIeeVw82B8VPvKHR5Viaxzh7uv3OFp4sJrJvxNqOYJN6HaJ9yE
6h6QPLJ7hRH+hZkH48PsAwDFb+5o
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{394.2556, 526.928}, {394.2556, 528.41725}, {
            395.32222500000006`, 528.41725}, {395.63139166666673`, 
            528.41725}, {395.85743333333335`, 528.3539583333334}, {396.00035, 
            528.2273749999999}, {396.14385000000004`, 528.1007916666666}, {
            396.2156, 527.91675}, {396.2156, 527.67525}, {396.2156, 
            527.43375}, {396.14385000000004`, 527.2488333333333}, {396.00035, 
            527.1205}, {395.85743333333335`, 526.9921666666667}, {
            395.63139166666673`, 526.928}, {395.32222500000006`, 526.928}, {
            394.2556, 526.928}}, {{393.75160000000005`, 528.832}, {
            393.75160000000005`, 524.860375}, {394.2556, 524.860375}, {
            394.2556, 526.51325}, {395.5051, 526.51325}, {395.9175166666667, 
            526.51325}, {396.2228916666667, 526.615625}, {396.42122500000005`,
             526.820375}, {396.6201416666667, 527.025125}, {396.7196, 
            527.3100833333333}, {396.7196, 527.67525}, {396.7196, 
            528.0404166666667}, {396.61635, 528.3245}, {396.40985, 
            528.5275}, {396.2039333333334, 528.7305}, {395.899725, 528.832}, {
            395.49722500000007`, 528.832}, {393.75160000000005`, 
            528.832}}, CompressedData["
1:eJxl1QtUjGkYB/BRSa3cVkiOyKai45ZbIvuwJ92km5Ujclem0XW2eXcafFKp
I5Z1OevYKCEtSaFyWfekjURtDZtuJqUmTVeXsrv/fDqfc8w5czq/mb738rz/
5x3TdUGeG7VEIpEY756/1f0PpEZ+ZJQ79kJo7CaOej3n0oPwbZs5eqdam1Ta
zchn9NB5y2F1zSxjgtUeOSb28PW+3xre7BJs9N1497IPgo/P+dfEDTY871At
hz2dEjhzeBNer2BpZp29CA4qWDHaS8yRTl28ZdN7Rovwwccv3DNebYDghWtq
i2pkgguS7LOm/8zR+2VDfPzgMNPNzvZyjlSzjG/5vGM0t9Jtz4gIjuYFF8Z6
vmV01clAqxEeM1zs2tbBKDl7Y9peBUd7LJsGzG9n1Gm58hetrRyJD46y3t3K
6L9FlskyuMR9X26yhh8/F360yuXBrjeMPHNMohvhXLFuQYCa0VS3kptDtnF0
JIRsFjcwSjSe8sIMdgx9P2hCveCTjqozcbWCD6ZGeui/5PenBRsdKtE/U8Uo
utEj5wbGP8aZ31lUwSg//MZxOexqm91pVc7P3x+2uBOT4v2ckemFUP8Q7Efk
vGz5TiWj00t/36qM4NdjUMbocPe6/EGwxsbeofVvRpqU+y4jUC8HPKAsYYRo
iMainq3rH65ygU0eDu1olgl2NtCy2hX+ub7lX1tS15U6jXEUn2W3dMsLRte0
VL5eGO/F5SjFvkpGM32vOqnhKZcLTl6s5vMQg/n93qrWrlUx2i6+Li2GoxVF
F4/UCTZ4/mR8fr3gbLulk7pfM1pxdn1kHhyb4v2XdSOjgZMyE9LlwnnIfUob
foPN3cuaYpr4egXAZ/DvUTi/wz/slljAVqv/lO1oZrQv4lG0CusbgXgs0fB5
iIQlTH5KDee5zI7rA0+t8rwW38Joyaj6Szuw36GG398vh5lMJiuTCf50nl84
sVjX1hX1YnqdoaHwML8x8+/+xNHClvUPEzR8HjbA8ulb4wqwnomF8xW6cLuD
1ZNzWK+T18TCG1KOMicHJi/AfrpTW57ugSsCVz5TYv/poitlK+G+iRuiZyJ/
RZu1E2ZJP+cD9cNyxo2S8vVTvGKUMkD6XATvrb4njlHx/a4M4+hcmnJ1eA2j
CDRwErxaBwMij14hndVhcH4/u6OHkMdUmy7NHPh1drp2Sjl/Pm2h2N/tR4+v
Io8GWPB5eKpFhK/OM0YtI8P7OsKD8cBO5BHp170dwlHLH+0i7VJGZq6pNnNh
0wUoCPKG6abHB3OUeDZNWVnMaPizwrcXg5CvoGEZHU/Rj/77m8oDOdrpgQsG
PlWjvpu3RXDP9SOVCF6sWXPMEffJBe26+Hq4D8rliPvmG/9xkpxi/j4Jw/20
AXGPxfyLZ8ctSPTnSOGrk3gS/YK49Wvz48jdZLh4ANbfYD5NTwKbVVjMCEe/
VRy+bPtqE99PRti/d57OoBg4K0pR1PYPnz8X2Fw/3fkx+gPb7RoMW6Hh8yv5
+ds2cnQvY3Lgy2rBt14H7xpbK1hy84SjGc6zIyjK2hbPF1jfy3jTwPdjHjzx
dK3xFeTjx54X1qc+OlCmh3x9mL1wpJ2/kMfe+77Xvd9/6t9W4fntXbbBe9uE
8auOvGzOaBfmF+3f1mXbKayvqqr/gQnvBCeNXvVr8AfBJ0pnNNt08/fp+C9+
f3p/j/4HpoYqtQ==
            "], CompressedData["
1:eJxN0ntI01EUB/BlzhJzRaucZUuXPRC1UoQi0kOyqfPFNhlWzKJS1KypoV1H
j59ZIYZOSe0hYlYqm1uMXEPC+qNWKMrIUsjntlxT25wtKxFTOxIyf3D58bkX
Luec+w04KxWmu9FotGBcy3/mlqgPw04CY011eiqfghWfPH/UKL/k8uWALD4d
PcGl8WvRsieL5bkXKahW3BR4onPG5xW9ORSoMzQd138Q2DZgmA1HC+PqqeZp
AgdGAj0aL1BQIsANBwHdzEIfC81pe7xTMkXgl07VX5VNgXvoy26LjQBn+UPv
e3unxec7AYhIe9WVRUG8OLWEP0FAEvtImIfW8Dce9LcSsAva2Vy0uKFV/WDM
5d+0taEFX11266BvTjETGIQW7xT0tY9tJyJMBNrZt23L92VEetN9jQQSFYfn
K9Eh0X42zigBwRJv/zv051GTl2iEwHt/Tf56rK9I1hRcMkxg2uFwJKEXVLtK
B4YI1HnFiZToM4XJbDG6q/BNw3bsVx91Q/tpkMAfc7i9DF0QeH+pEt3dyNUx
c1zm4YC0q4ztx6lw3k/lGxLW4H2MkBf1UnyPxfRZixndyxmaW0R31pSb9VhP
NctdXCGlwGTyujeJ9YqCDJF/0byY/Llk7G9T6hFtbC4FKvWX0zrs/1aY7FQt
+ue5Hkk8zmvHhLbYgPbJTpxhWAj0k8m9TrSiq8je942A3JPdw8z7f14xTqDz
tfV4GDotvnPdsUkCxTXRdxPQzcE4QHw/p28hPRNtr2NcKbUTaFUqlWXoQw+D
WFsxD89jzDIt2jLt9HuGecmsmrpqRA+yklRWzNMej+Ka3avyuZLXf/4WViM=

            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvWdHL9sHrUqHNDBocIDxWcL4dDfVNjicemq/5L4S
Jv/D8mPe5QUI/tZGP+mM/AaHBeKMGjOBfMUNRRmFeQ0O3tXN+jxAvjEQTM5t
cPh2j9W8XrHSwW3b579bchocKko8D61WqHRQmXLx9qfsBodz1n4XJ8pXOpw9
c+aMD5Cvwhz8oFyu0kF309z3y7MaHAL/SBSLy0Ls0wDyg9UXdBZIVzqkWN/3
P5vZ4HB49SXmM5KVDiJf81uKgHyOle+W3BCvdHgTuEPOFchXkv+SM00UwZ/7
plLwgBCCz5jfyNIqUOnA1jjVeTWQ77uMy+0pX6UD0PjecqB97Ob2r915Kx0K
bbmuOwPdl1J/07aSp9Ih8L+bRnIOgn9Xha3xai6CDwu/ojXdtzNYMPlHFYAB
lofgty3RFFUH6g/KO6GzAsgXaj5wihFovsgnx/NqrJUOWXtKJv8Ausf5fNrV
5UD+oa8aMe+B7n3+o9qmna3S4bnTpSlcUP8cZa90uL64wNYro8Gh087IgJWz
0qFu4xPx7vQGh9UJIUHLuSD++w6M/4yrz7NWA90LdN3cfiBfxau6eT3Q/w+r
RNapA/nHPTivmApWOpxe6Lrtc2qDg//FiTF2Igi+xoLODQvFEfz1f7uUJkpV
OnQAgQdQ/+OXUzfxyEL8/wnIb9H3WdYFjG/zC5nMc4HuSV2VEDIJmD58zDsd
FwDd2xZ1eY+ycqWDS3fO89+ZEPkgLHz09AvjAwB9cjx/
            "], {{
            403.44520000000006`, 528.832}, {403.44520000000006`, 524.8}, {
            403.9492, 524.8}, {403.9492, 528.832}, {403.44520000000006`, 
            528.832}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQrXz7Z11WRoUDSxifbpF1gwOM/6sua09JcIODIcca
magETH6tvWncL2sEf8FlNitdqwaHv0kn9afFVzjcu3v37l6LBocpEkCT4yoc
TON2ea4xb3DQPmdX0xZT4dB7b9rWWWYNDnGMRet3RlY47JBrfS0I5Otumvt+
eSiC7zErqLAsGMHP0VPxXRlY4ZDw9IKSNZA/I0+o2SGgwmFDUcbEXiD/yDqG
ndf9KhyAXmN4AORfVLr9c59vhcP3WdyewUD7D5xa6PrNp8JhmnN3znMgH6RP
F8g3ecM1oRro3phrr2Ys8K5wcJLcq6tt2eBw+KtGjD+QD9ZnCbGPAcj/phHT
fwjoXybtdrGbXhUOQGd+W2iN4K9zf1g1xQbBP73Qddtn2wYHgQjLLSecMPmL
gNy/1gg+0Prsr0D3hB9n4U9zqXBQAHpgJdA/T5bOPrLAvcIBqPqKhGkDOJzv
As33+ZAwr8O4weFrfotRlX8F2J0HjBocNIHOLA1F8EtuOSznjUTws5jnmgkA
46PCwP/KfyCf+/riglpgfAFdUVYHNG/1qlWrXoHi39xJ8i+Qvx4YvHeSKhz2
R3zqXmrS4CB+89z34JQKB6Avz5UD3QMKxrOpFQ7+V/YLegHdu/N6jMettAqH
x28Op1sAwxuUbqrSgeELjEAnoP8cl/OWSAHTW3jDnWw/S0T6e1cDVGiF4MPS
JwCI8S6x
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/aUvuESlusJhh1zr64t2DQ4wfu+9aVutHBocMm47
X20C8kXWuT+scmxwCClRmW5fU+EQ0Ds9b5JTg8OatA17/gH53TnPf690bnB4
djlgAmtdhUMoEEx1aXBg3MMqFFJf4QDSHuLa4CC7ZNfkRQ0VDvueOV0ScWtw
aHtXn6vVVOHwzlR80jIg33Z26PzXzRUODqZxuzjdge5x1764prXCweNhlUge
kL9WvkOyvb3Cwce803EBkJ+hlFNR1YngT6z7bVXQjeAzMutt9e5F6N+xnvk5
Tz/C/PyYmxLnJiDsV/x14kDIJIT7znVcurdgMsL9rwraE95PQfgvxzCI6etU
hP8jThkd2TgNET4b9ux7WTAdEX53trbUXJiOCF8YHxb+MP5sbs/gLFuE/jyh
5gNaNgjzjYFA2Bph/4/gx0t/WyLcB/KQkCXC/TxM2u1hFgj/3RBV+D7LHOH/
XZ48TNzmiPDZNPf98mVmiPBLnLei3tkMEb4g9wqaIcIfxofFD4wPiz+Yflj8
wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h4Yue/gHb
j19w
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbiHVUikuMJhigRL2Dm7BgcYf+f1GA8p2waH5z0a
b3uBfAnvuo0t1g0Om/TyFjeWVDhsKMqYyGvV4FBzYXNkaWmFw383jcXTLRoc
dJxlXj8qq3DodEx4GmDe4HCobXn4qYoKB78kgQhLswaHo8r31LdUVTgINR84
pWja4PBdu8uFr7bCYemjN4fdTRocQuevXnujvsKBrXGq82rjBoctQmfFFjdV
OKTL2x3mA/JT7XhZb7ZWOMzIA5pg1OCQoZRTUdWJ4AN5S3V6EfwfYYLR6RMQ
+vn2GczUmowwX1k14PrbqQj7QdqdZyDcB1Y/C+H+JaAAmoPwX0iJyvT6uQj/
y4ll+RbPQ4TPy+3rmdPnI8LvXMelew/mI8IXxoeFP4yfF7k6uckBof/YpHgd
SSeE+XOOKGyY5Iywv/DbQ2MeV4T7ftVl7QlxQ7jfNG6XZ447wn+FtlzXmz0Q
/v+QMG9FvCcifLacKNv33xMRfvp3VdgWeiHCN+f575UfvRDhD+PD4gfGh8Uf
TD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBF
T/8APnBUTA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvXiSFaPvigqHX3VZe0qCGxxgfGMwaHCYktqRHLsB
k18tss7d0QHBv9V+foO3Y4MDR/vHtYuAfFW2xqnOTg0O704edtLdWOEQ03/o
q4Zzg4NzmqP1LiDf6+jNdn6XBodDF/6u791U4bDt898rN4D8HM6fC5ZvrnBY
IKV/t8W1wUHE6cvEg1sqHDodE54auDU4GM6JOKuwrcLhrgpb41Yg/6C4WvDR
7RUOc44obBByb3A48GaeTc7OCgdBICgE8l946P1P3F3h4GPe6bgAyLfRuTJr
2V4EP5h18aSqAwi+xbWjuVsOVTgAXRujD+QDjdMJOVLhsKEoY6Iv0L4F6Ztf
fT5a4RA6p/ZHDtB9v08DfXiswuH89+DHri4Ivnzr68AbTgg+LPxA5l05h8nX
BAZQqROCn3FDVGE7MLxCDLRWTgbyG5SnXLwNNF8N6GAhIL/Qluv6Y6D930sf
zJl4tsJBgiWM7y3QfbPnf2XeeKbCYeaDgzYXge4XueByo+B0hcOnS75JEzwa
HH5G2gsYn4KEv79ng0Pfk0/yk05AwvsJkH8pP5697xhEfYBXg0NzSHlQD9D/
Lt05z3cD+f7rp6RyAMMn5/nvlR+BfJOG7Q5M+xF8CZAD9yL4oPi22lPh8Fd6
Yc89IH+7Q9Oj47sg4bMDyNeWPtwZCowvh3em4pOAfGM+YAoCxqf1ff/ecCD/
rGTgrdnA+BaIsNzCAeRnqM7Sddta4fD0gtLtnUD3sok6fREEpg+1CgP/ECB/
OSjCgenpsm+SwA2gf7eKAmNgIyT8ooH8t+EinTJA/gOO1C/b3CH+6QCm1y9/
r1S8dEOkZ3Q+ev6A8QHUVoXu
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfSO+zF/uVoXDRaXbP+u8GhxgfGMwaHA4ZXRko94j
TL7HwyqRPAcEv4n9s0utY4ODbYjun2IgX+zmue/FTg0OKtP/T/gH5LOE8ekG
OTc4VBjXdnY/rnD4dMk3ycClweHHXMt/cU8qHHbItb7+COQvvGbyvuJphUOE
5ZYT01wbHLz4DR5MelbhsJ5h53UbtwaH9Mwp0p+eQ+zbC+R/f5K4cNrLCofL
vkkCEu4NDl933uqyfV3hoDLl4u0iIF9OLMvX+G2Fg495p+MCIL/oJ//L8vcI
fselew+8PyH4eYsZ97R+qXAw5FgjYwXkK+VUVKl+q3D4s/LjpVygfUDnWRz9
XuFw3Nu8cyHQfQYztSSm/qhweNb5y7zJBcGPSrG+z++M4MPCD2TeUoZKDL5m
TP+hUicEP+OGqMJ2oP6uv6nfU4D8BmWgh4Dmxyg4fnz8v8Kh0Jbr+mOg/TrO
Mq+TgHwJYAC/BbrvQo5hUNO/CoeZDw7aXAS633Nug5rTX0h4T/BocDh49vwv
xj8VDl5Hb7b7ezY4vPh3fVncrwqHBVL6d58A+XuBDo74AVEfAEwPjHtYhUKA
/nfpznm+G8iP31t+8OznCoec579XfvSChscHBH9C3W+rDy8RfN81aRv+AON3
1kwgAJrPu89g5quHFQ5f/l6peAl0rx4owLHw0dMjjA8AvnZIYg==
            
            "], CompressedData["
1:eJxllglUjWkcxq8mjTYk0V7SKqVpdG/S8kq51w11ZWhoHGVChCTqTZMvyV4Y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHbfLk4fJvtJhh1zr64t2DQ4wfu+9aVutHBocLrNZ
5SYA+SLr3B9WOTY47JsvpS/rUOkQ0Ds9b5JTg4P4pGUhd4D87pznv1c6NzgE
/HfTeOxY6RAKBFNdGhxAwobOlQ4g7SGuDQ4d5zdoN7hUOux75nRJxK3B4YNk
GSuHW6XDO1OgSUD+imPe5ifdKx0cTON2cboD3VOsmNnlWeng8bBKJA/Il/Cu
25jiXengY97puADIv+SbJBDhi+D/Wfnxkq8/gp+jp+KrGYjQr3T7Z92rIIT5
N9vPb1gdgrC/R3V/hFEYwn0WW06U1YUj3B8yp/bHmQiE/67HeMy6FInw/6Gv
GjH9UYjwkX6xpdEvGhF+QFJkXTQifGF8WPjD+LO5PYOzbBH684SaD2jZIMw3
BgJha4T9P4IfL/1tiXAfyENClgj38zBpt4dZIPx3Q1Th+yxzhP9B0c5tjgif
TXPfL19mhgi/xHkr6p3NEOELcq+gGSL8YXxY/MD4sPiD6YfFL8x8WPzD7Iel
D5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8YOkbFr7o6R8A+gpLeA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfP898qPZpUOUyRYws7ZNTjA+Duvx3hI2TY4BO6Q
a802r3SQ8K7b2GLd4CATlWIdb1HpsKEoYyKvVYMDSHmQZaXDfzeNxdMtGhym
5wk1H7CqdOh0THgaYN7goLNp7vvlNpUOfkkCEZZmDQ4G/lf2T7SrdACqOqVo
2uCQGN5w57VDpcPSR28Ou5s0OBw4tdB1m3OlA1vjVOfVxg0O8naH1zW4VTqk
Axl8QP6FTOa52zwrHWaA7DFqcLjkCzTYF8G/vrjAlisQwU9uYv/sEoLQX/FS
zZAjHGF+b4Bb/ulIhP2Pl84+ohCDcB9YfRzC/Xy6QA/FI/y3b76Ufmwiwv8d
IPEkRPiEAA10SUaEn8WWE2X7khHhC+PDwh/Gz4tcndzkgNB/bFK8jqQTwvw5
RxQ2THJG2F/47aExjyvCfb/qsvaEuCHcbxq3yzPHHeG/Qluu680eCP9/SJi3
It4TET4gZ/z3RISf/l0VtoVeiPAFpxMvRPjD+LD4gfFh8QfTD4tfmPmw+IfZ
D0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVfWPjB0jcsfNHTPwCVbVo5
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbvPYKZWTqXDRaXbP+u8GhxgfGMwaHD4P6Hut1UJ
Jt/jYZVIngOC38T+2aXWscGhaNNz1wYgX+zmue/FTg0OEV933uIqrXRgCePT
DXJucFg70fzydCD/0yXfJAOXBgedP5/ds8sqHXbItb7+CORfM3lv0Vpe6RBh
ueXENNcGh/rcV5rzKyod1jPsvG7j1uAw57hf6r9KiH17gXwdZ5nXi6orHS77
JglIuDc4aElMveJZW+mgMuXi7SIgP7hEZbp9faWDj3mn4wIgf3n4KaOWRgR/
L9C7ES0I/mLGPayT2iodDDnWyFgB+UDlRww7Kh3+rPx4KRdoH/fklU0XOysd
jnubdy4Eui/1+5PEhV2VDs86f5k3uSD4USnW9/mdEXxY+IHM2zgJk68Z03+o
1AnBz7ghqrAdqH9/tIJjIZDfoAz0ENB8UHB/mFjpUGjLdf0x0P7EhddM8oF8
CWAAvwW6j/X069l9EyodZj44aHMR6H6g8gK/fkh4T/BocPim3eXC11fp4HX0
Zru/Z4ODTOykD1k9lQ4LpPTvPgHyP/UFl6R0QdQHANODmdSB6ASg/126c57v
BvKnSBtx32qtdMh5/nvlRy9oeDQh+EfvbG35U43gN3Ep/uIAxuesmUAANN9J
5vWjb8WVDl/+Xql4CXRv8plY7xNY+OjpEcYHAFkXPoM=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3urX4XDrJlA8LPeAcb/dMk3SUCiweHWml8x
uZ4IvsFuoAIYX7zBYeef9i/RHhUOxRkT39qINTiUFUrzJrhXOJROlmCZJtrg
MGHBD8M0twqHZbOPKHwQaXDo8XrFYuJa4dA41bk7B8jPzP/QetK5woENKMAN
5C/xcxBOdKpw2OXJw7RauMHhO1v8jDMOFQ5f/l6pyATy42f4iPLYVzhsmvt+
uRuQr/akeZ6vbYVDoS3XdWUgf/tFhntN1hUOAb3T84SAfJHEw5dXW2Lya+1N
46wEGhxOaFpNOu2OyUcPDxgfADANf7U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5Mnq8JhigRLGJ9ggwOMb7nlRNk+IP/smTNn
fIB86/v+veFCDQ5/Vn68dBbInzVz5sybQL5Ou9hNv+wKB3VDjjUxwg0Ozy4o
3f4J5M97v/zYaWGI/LmcCod/Vypeqok0OJz/Hvx4aW6FA8iaJhg/r8JBWv+u
yjERqPr8CgdjIPgsAjWvoMKhWmSdu6Jog8NVoDGGRRUO8q2vAy2A/F91WXtK
ihH8de4Pq0TKEHzu64sLbCsqHN7V2JveA5rHr7tp7vvKCofunOe/NYF84eYD
pxZWVzhEgDwMdK8IyICaCocNRRkTc4UQfFj4wPgeQGvW8Tc4LJDSv7sEqL//
0FeNOXwNDts//73yA2g+0FWTb/BCwwdov9u2z39FgPzyffOl9Msg/tvM0wAO
x5nFCD44AooQ/BRgwPMWVoDFTwL5HGtkop7kQ9z7DcgHclN2A8MP5A4VoPkg
f+8Ahu+Xv1cqMoH8hKfAAASGf8jjpbOPAPmLXIEOAcYPKHrl+RDxVw9yMB8i
fsHy/Ij4f6UGjGB+RProdEx4GiCA4MPCBwC3MwVG
            "], CompressedData["
1:eJxFVGlIVFEYnVR0GpfcUtu1PVqkwCzC+tQmKzUrI0KsbBqXJrMpTW5mvqtm
YqYmbdCimK1gFhIiJS2SUv2oSMMWy8IWbTOzzczo3PdmeAPDm3Pfvfc753zn
Gz/D1pXxNhqNZgm+4hkS9/bh2I2MCpPf909x42TF83WtlV+HcNpz815FI/C3
R5GGhy6c7LMPhzrGMzrfFB5415lTZ/+FnpUJjNZdXeLU4MRpTN7HFXOSGNWn
HfSxA64aGWO8ZmLU8GNybIkjp/XYl5PIaGfXxJlaYOO89ihn3Idlm6k6TjfK
h/uvRb18r6f3f2k5DbNb7XJxA6NcwcOB06La3oGWOEaTZmqrYu1VnJpU+rne
TsUmEFhjy2kaLlqG8xGBBcG+Npx+gkaIgZG43mOQhS/qua6Ze0Wr4fSk0hy0
z6i8j/4nKe+hz2V6zcnuvxIlJiQkvAN/4UNhv0SjYqBgE6PioynuuX8kxb9k
RqfNQbrWPokafS9vT0qx6AM+ACPazEzh+VuiU/ra3t2pKl6KbQ7pKj4SWpic
yBg9ZjAM50GnriyD0feBFtYF3BxpcH2SyWgbylWi/qqOM8dvZzG6da9CXwt+
WtEAzugNln0HJBrh/2K8fQ6TfS+CvoLguLfLcxk9+BXdMQH6xfmFexgtfp3h
OcPqTx4j2K+fDf/Qjuk1ecr+eFsVW/234rMoZ0Z/hI0duO/KnfTr7Q5KnvSo
V9Z9rslxMKf9yN2FbKXfgTrl/CyJ0SEf/EI+vmQuCHi5S82P3D/o84OtbsiX
yMFI6FtedDTlEbBoS3K2BSOfbX1ZpnrolRCIZuRX9iNXzbcVW/NvxXIf3Dnh
ke8FLPcZ2LM67HUG7pN1enBlHfWEr3s9OY173pf1AXxQ3j10qMLvBPTEljT8
6ASW/QZ/3Pq02IvLvpRnWvLozeW5KkB/he8M+A/op6H/otwLYGFXzw5lHl19
OGnEJ1XFci7MKpb5pFjq47zgZbuFkbDtGPDv6I4zIzYzCsAAR3gr+03I813Q
egZ+Q0TukfdPK+pG64ExJnfSLfNwCXpEH8PjLfMK/a+iUMGo8B0FLPpUivma
IAbGQ/1/Qbyqw9xVbPX/Pzw8BMo=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNm+9AqH+qw9JZNZGhxg/GqRde6JrA0ONxYX
2HJlVDgkPL2gJM3W4CDcfODUQiBf/64K20Egf41MVIp1ZoXDvysVL9PYGxw+
XfJNEsiqcJj0tsb+K5D/ZOnsIwrZFQ6v1Aw5cjgaHEyMgSCnwsEJaOAjIH/O
EYUNRbkVDlzXgRZxNjjIAo27n1fh4NKd87wayJ/3fvkx74IKsD27gXyQ9PlC
iHtuA/lBO+Ras4sRfKCzH/4qQfBznv9eWVhW4SDf+jpwB0x/eQXEXiB/GdB5
BpUVDh4Pq0T0gHyLTseE1KoKiDqg+/h1N83Nr65wuAz0VgSQ/wxobGUNJHwe
Av2XL9R8wKu2wgHIqwoB8ld9vOT7CMgH2bsRGD5gf9RBzOMH8gUigCEM5IOc
E8eK4L+rsTedx4Lg8zBpt19jbnDonZ4n1Azkg6JFHsjvELt57jvQfJD3Kpka
HBqnOnfnAPlu2z7/vcLY4LBASv/uEqD73gTukHNlhIT/AqD7QcF7iqEBbO88
oP9A8RQA5G8oypiYC/R/Dcg//+sdgM70562ocCidLMESBuRLsoTxrQWGH9AV
B079q3cABsd79VKI+a1A/iLXbZ9rixF8RaCBggUI/gygRgdg/IK8VQY0jw3o
YG5gepAAmQu0HxSuNzIg4TGPEZH+QPH6mgnBh6VPAPRhM+M=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfV4y8Jb0kgqHWTOB4Ge9A4z/6ZJvkoBEg8PbeTY6
V+Yh+M5rM+8VwvjiDQ5n3p08fGhuhUNxxsS3NmINDp3JsXeOzalwKJ0swTJN
tMFhySQrxrOzKxyWzT6i8EGkwWEB0LhZsyocGqc6d+cA+TWJRqEGMysc2IAC
3ED+DoemR8enVzjs8uRhWi3c4MD1c0G68bQKhy9/r1RkAvlFXX1PiqZUOGya
+365G5Bvee1o7pZJFQ6FtlzXlYH8U4ed1r6cUOEQ0Ds9TwjIVw9mXSzUj8mv
tTeNsxJocLgtDXTBXEw+enjA+ACNkIhV
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfUPok+P5cxUOs2YCwc96Bxj/0yXfJAGJBofv0+9O
bj+J4Pss43JThfHFGxyuPc/SLjtR4VCcMfGtjViDw+SYf85VxyscSidLsEwT
bXBY2307o+FYhcOy2UcUPog0OKw0PWvtd7TCoXGqc3cOkN8WdXnP48MVDmxA
AW4g/6Clslf1oQqHXZ48TKuFGxxEgM55dqDC4cvfKxWZQH5Ns76P2v4Kh01z
3y93A/Kdz6ddTd9b4VBoy3VdGci/suexyNzdFQ4BvdPzhIB8A6CDj+3E5Nfa
m8ZZCTQ4PBGRPfn0OCYfPTxgfABmiY6g
            "], {{398.10640000000006`, 
            513.1075}, {398.10640000000006`, 512.752}, {399.49840000000006`, 
            512.752}, {399.49840000000006`, 513.1075}, {398.10640000000006`, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7bluSeKXDrJlA8LPeAcb/dMk3SUCiwaGMaRaH
tBCCf0bg+K4dglC+eINDaJD6Ak4gvzhj4lsbsQYHIaA0r0ClQ+lkCZZpog0O
Ot+m3xXmr3RYNvuIwgeRBgeNBZ0bHvJWOjROde7OAfJZj/YblvNUOrABBbiB
fIcl9/fxcVc67PLkYVot3OAwOeafcxVnpcOXv1cqMoH8329fH9jJXumwae77
5W5A/iFLZa/frJUOhbZc15WB/GD1BZ0GLJUOAb3T84SA/A3bkuojmTD5tfam
cVYCDQ4p9TdtKwUw+ejhAeMDAMHJfww=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfXFz5NedRpUOUyRYwvgEGxxgfMstJ8r2AfmZSjkV
v4B86/v+veFCDQ4z/k+oqzaudJg1c+bMm0D+iTtbW/4A+eqGHGtihBscmtQO
tS03qXSY9375sdPCEPka00qHf1cqXqqJNDhk+37uCzardIjb5cnTBOObVzpI
699VOSYCVW9R6WAMBJ9FoOZZVjpUi6xzVxRtcCg813HpnlWlg3zr60ALIH/a
Fc4MJRsE32tug9ohOwR/uY6zzGuHSod3Nfam94DmrW4K9JzrVOnQnfP8tyaQ
v/5GfJm/S6VDBMjDQPduYH7eo+Fa6bChKGNirhCCDwsfGN/jYZXIOv4GB5uC
cx1BQP39h75qzOFrcAj2nNuwDGh+1p6SyTd4oeEDtN9t2+e/IkC+sIj9sTt2
EP9t5mlwMHtv4epug+Df6fqb+t0KwWeYWPd7F9D/DqZxu04C+UsY97BOsoC4
9xuQ71H0kz8TGH4LpIABCDR/9y2gAcDw/fL3SkUmkP/HCuhAYPiHPF46+wiQ
bzc7dP5qYPyAoleeDxF/9SAH8yHiFyzPj4j/V2rACOZHpI9Ox4SnAQIIPix8
AAZPAkI=
            "], CompressedData["
1:eJxFlGtQjHEUxrcLrU23LdmhKFN0W5FYhZwmq1ob0uTaMG4zaYxImv7G2L8k
Q7ogQkiKMrk0VERCLqM+YJJbg8i1wRTVkBWe7d2d98POzm/ePe/znHOes+4r
EuetNpdIJJH4GL5fV6VveeTLKHPtJ723AycTh8ieFXfacXJzToja6MfoR1PU
ike2nE4+Dey4omRUdm+WqsGGU3p05DGJP6OlVyMH1w/mdK1ld9+HcYxqk/cr
LMERSb12ayYwqu/xisux5qS3a7/sj+esffR4KViyd6v+Kt6HcnNfGaclPTUt
MujtdH7x4KeUU9WinprFPoy232wsumvFqc16/5k0b0ZjxkvPxg0UeWP83m+1
liInwMBCC073X1al/wFrVbtC3cw57duqD+7E+wyvdzQz+kW/9guDKqUSTsm9
du0qpfA85q9OeD6Wka3y4rGOPzqyqB0gz4P/gdsOhGXqdVRzweLTngBG2fnr
5Nt/64T5BTIqWT9N9qxXR8tT5oxwVhn7A/spDjTvCmI0s7qrr/mXjkIKYgt9
p4r8cXnR08oQkQMO+yiGhDJ6koqBod499PtKbRij7r7m1HZwYrFZ7Q41ow2Q
K4Z+52R1eFI4o1uNRepq+Csxg+FIRu9PFdxx69PRZdi7pGG0akrrnCz055n/
L/fvLEYPf8a880T/hvofWkYRbzc7jTXNJ4oRxq+ehPmdKD/3fNls4ferLUQ2
zd/EpyG3HvvZ5AEB1FfeT6lrtRLy1AW94x2l96wHcfKqzyhdoBH2rZIJ9a3w
n6ewnG+LfOxuev0mc4aYn/79zWTkXpEU74B83UZ5YwSjuVn565rArl/aJg3T
GBn5TMX4E6CnQyAeI7/989CK+TaxKf8m1mBdVnJOZQsaA+6g3nUxJgauwLq9
wHCnvOjIhf1Db7j/K48MJ043xh32OYR5Q14eNkTwp4G/uJz6ns/g/nnDvy8a
znbmNBf2otTGPA7lNMMFDWC/I3d8iU4FH2weFD8K+zfIvQJLpyEwIcI92is4
HY0tLD83ReTcmGSP/CCR+/2ojPqo9/5mU1cxkRHOx+UIOO9MWnQD7nMiDlg7
VPi9AnluSKkrbIG/8jQcOPL+NfrKCDW4OxsC/sI9XEA/wYhbr9J4r+h/yym/
MBel4NcVfH2A3Gk67tnTcDCO4v8L4nU+XC6yaf7/AUxfAwo=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfZUzQynHoNKhPmtPyWSWBgcYv1pknXsia4NDyU/+
l9uB/ISnF5Sk2Roc1t+IL/M3rHTQv6vCdhDI9ygCKgDy/12peJnG3uDQp/GW
d59RpcOktzX2X4H8ht9WBeeMKx1eqRly5HA0OFzouHTvgUmlgxPQwEdAvoXU
gWgFs0oHruuLC2w5Gxx2rmd+3mNe6eDSnfO8Gsi3cnUv+mlR6bBGJiplN5D/
beetrloriHtuA/nvePcZSNog+BuA2lfYIvgctrND5e0rHeRbXwfugOl3qHSY
c0RhQxGQ7/Qx+cxdx0oHj4dVInpA/pV7D7iFnSsdolKs758Hum91U6CnrEul
w2XfJIEIIL9J7VCbuiskfB4C/ccNDK4fQD6QVxUC5LsBndvvVumQ8/z3yo3A
8HnwgHuypjvEPH4gf81aYAAC+SDnxLEi+O9q7E3nsSD4PEza7deYGxw0gcFp
AORvOVG2Tx7IV8mpqFoKNB/kvUqmBgfZ14/MpIB8t22f/15hbHCwKTjXEQR0
z5vAHXKujJDw9wO6HxS8pxgaHBQdPyb7AP336ZJvUgCQ73OC3VbaqdKhBuSf
//UODBPrfu8Chk/pZAmWMCB/a+TXnVHA8MsTaj5w6l+9w0l229lXbSHmtwL5
drND52vbIPh7WYVE9lsg+CZHNuq9M610iLAE+gBo3qJrJu93ANMD0HS+tUD7
8xcz7mk1hITHPEZE+gsCan/NhODD0icAuYArGw==
            "], CompressedData["
1:eJxNlA9MlHUYx6/jz44TUOAEC4zMhDE0xiKgBvRQWoRQeR54HQcKKh0I3B0o
xy+q970cu0Fg81pQzWgIi5Mxxsx/oYWNQFEMUZExphkzdgoYEi1UoL6v722v
7/bu3Wfv+3t/z/P9fp/fmjyjerdcJpNtwS08Tw3JbsrNjJauVdwJ8+NJflPu
VWOR+HdgKFjRHqLbFcBTfMJP6vp9jPrLf/7umZU8KWtCd94rZUQv53S9HchT
gv0il2JidOLvxWsVQTxNucf4nShiNHslPW/FKp6Cx7VBcQaJkwNye7buknjt
gX3m4FxG9W98VtSK9d3q+jUHchjdeMHTOoz/64JODsn0jNZ5Wr90A2vw+p/3
Ga1yz/SdVvHUPjicWaRldOrZqsmDqDev52rkn5mMtK8cOx/rz1NV46W2wQxG
vc91ljpW8KTKxQcZYr8Tvjy1rP1xwaZhlI8rzEesPxbcYkpUblsm8eP+vCR2
9G2O81LwNNb+UF8MvjQwMFDryVPXgm1uTOOq14Onec/tX6VhP0HOSjeeDs9H
T7yI+rjCM3sD5DwJfny6jVHjX619F2U8DbYNDl9HP+xOWLTiP44c7FxEl47R
rXfrGu4tcLQxyTm6PptRif/+s6mPOEqEPU3bxX6+f8CRxRzscyuP0ZtCwfMc
zeheT3LmS2yaqerXFEpcl3rXPaaY0RzaK8D6TQXGmSojo/fqGkrsDznSY/mo
Waz/NPYT/DxZxijmJVyLHFlTuj9ejXxMXH5+7MGSa305o7S46uQd6Ocq4laN
PIVHK9r1T/EUsXzZ8bAKRrBvQyn651bHf/Ar+I8PVR026NPW8g4FMEbOR0fu
290lDhz97d8vPCT2lkfarkNv2Q+Vs51YjzR6yxViHqYs4vtA+KWdijodDr4L
OdcreUpDu37lYj0h8NfWr/nFsVfMhxPc48AG6M8+/dFrx715qp4bG7GaxTxm
+Lj8Nor+94NrMQ466FdmODidgDw5O9bddtsj5q8cLOhvMEhs2FhgNO2W+BjK
vwy/fDcc/TbK16XXDkaVqo63mvD/WdiVnCPq4Q829i4drcQ8qBH4SNSXCvnj
sxgJ7U8qXfMLHhLseIIf5xXfn4941b45S8r7Icuhw81Zol6Z2H+AS+lezHL5
sZwX84X9IP/WZszPNOT8PFvMyxGcFwv64t5PUF+ScqS5E/P2ddrK2gvI40iz
KbEG83gO5ZZivs9eaNoUi3lV7/nGErKTUdv9K+nj4PDb+xvToUdo1eSWeJwv
Qn48DBLnPz2ubSiUWPCzFeeLYO+oynW+lLjOJ/CNEWtZH/wBRWVj/zPhCJxJ
1DPXX5y3J8+//wHOFDdA
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLZJ4+LJ2eqVD6+vAHfO4GxzEe7xesWQi+LZ7g6Yt
zKp0MAaCYiC/88vt64w5lQ79h75qyAD5xs/WqabkVjpI699VOcbV4GC4W52/
O6/SoT5rT0kwkN9c7DalLL/SYU/JZIkjnFD1BZUOmjH9h0yB/OrjmlZChZUO
Z8+cOdPD0eAQJb79YgOQv+KYt/lJ9gaHGYp9pR+B/E1z3y9nA/K3Las8rllU
6fBhOVABG4Kf8PSCUjQrgj9FgiWsj6XBofbThoDXMPOYGxy4uuST84D8ee+X
H+NmhpoPdA/QOzH+TA0OpoJmNrZAvi7IQsYGhycR4tsDge6/q8LWKArkT1zw
wzAtD+KfFoYGB4Xkd1FOQP/vkGt9LcgAkX+WXemwyHXb59r/9Q5M95g4u4Dh
d8U3SeDGv3pweHzLqHR4EwjUAeTDwh/GX+bnIJyYiuDzbAV6KBmh32PKN7b4
JIT5YPMSEPZn539oPRlf6TAjT6i5Acj/1w6MsLhKByD3ABfU/c9iKx1KJ0uw
TAPywfYD+S7dOc+tgf5vPxlycEVMpcPtn3VZf4D8X4bACAPyizMmvt3DDIm/
J9EQ87pYEPzz34Mfp7Ii+MDkwObIBkk/ikD9ny4BPQCMv6DsWeVzgHyxm+e+
Xwbyj1zWTpUE2g9MLpNnAOPfURjoICD/uLd5pyMwfZzQtJp0Guh+7XagDiB/
3a+Y3KNA/+2bL6UfC0xf325fb/wM9P+flR8vnQXyF5xddT4UGD6Pl84+ogBM
n177a2V3AMPvVx3QBiC/ABg8IamI9I2e/gHPimKL
            "], CompressedData["
1:eJxllgtMlWUYxw9wRIQDnpCIjKESOsqknCk6Mh5CJW8ZaVbOjIiMFUMsMF4l
zmdy9XAAuSN3yZCNiCUaM2LOWXnLUGliaMiYkRERktmJS/3f877sZfPbGPwO
7+W5/P/Pd+ZE7njpbXudTpeOH/77ujX53dYsRo1hPbsLDBpNcEK+l75omkbG
BV9UDFoY/TXWkVgP3hBpfHVZDqNFeI6Cy0rx5Coeqvt2bWCe4tmp/eEt+YyC
ujdYisH+C50avAsZrQvMDIkA5xTHuu8rYrQ159Rd/4n1xYw8r128d8VJxlPC
aI9HY9ib4FIsP1nKyI3HNVWj4cvrI3MPMsLyjW+B++ctdHqijFEX3+eoUcji
bSfOgg3289M9wTGt8fle5SKeV6Yojj4wkGTSK+bhNjpo1Lvbo/E77C8/Pbvp
jr1G7fc29s4FVw4iUXAblqfg/h/w+WE7jbJi+kbqEd9BlOVh8DP8IMQ/3pF4
+1OdRmt5IMgvbyApeLFOxLca+X8UjD/+M5HPlqig7gJGzldr45aDR5FGPOr3
tz8qNG6ix3mhDjD6PbzFJxXcMMQLoHh1DwLOUnyyauaTNzIZoWrnanCerZ/p
jJreR8Y6Eb8+jZHj3sJQF+RT6KXf7JbKaIU5pm+Pg2Jen2DUqwbH+SXfz5/E
LXe+6iD7kSz1g/OKQ80x75hEP5LsRP9IY/RcxK32SNyfgUZ/uJeRHxb8hni3
ozGu+xgV8X1jJgrFukMpjLbj+WVE/N+SJuvxr4kuXsCTIeIdsZooEOU0mBn9
yXUoOQv6XXV8eKzjH7F+Xa7iRZDjT3mK5/FCQJ/Po44B2F+PYzKLhV5vgs0h
CAj9fdFSHJuH+6ugg/PQA9d1OeLra/ftYhWMLvl2WcdHTTY9PFYl9Yn8IhDe
x9WMoPat05G/jWsY8S572Uk+JOrjay/Yvlbod7OD4vM1K48f1Su26Rn6fpob
D/v5cafhh24/JIT7XoBvrfAPj89aKfQd4KwJfUHvDd5bokbA3minI/JrPrOr
7Q0XxVyvCS7CD2HSX6PgY1g3q0LU+0uD0Et2pfSDq0bxEMoo8r/B43DTKArj
oxnxcBnWTVfcxnVqVHx2Fz5x16gZy1ZVC70umKHRJsj6vSqhL08PqTfctwwB
j4OT+JxAPB/g3tYHNRqEzX5GvHNwQLinZvPD69Kvt8BNfO6ViPhefkj6uUj0
uxrM/ZYAP/Iy94MN3JfQyx3ca/TSKBJt6spR7MbnjEWx7kf4fr/obyf22/SY
IeZdNDgW42JnmuwP4jlShkEDvfMxuM1T1ht+4MeWIh/bfIBfTDjwCvKN48bW
pD9Qn06E5wxGmfovucv5YhLz5OsHNLqLOX47WfjdbFTM+x+Efvw6Uj90OfV+
PgIfTDOK+TUV8X7PfWcU74cd4EegkzSc34G0O8El3Oe4vwW2SkwX+u8Fn0Bc
4RlCf7GItxV1nY/5xMtoBQehj8/ul/XxkPUyC39/Bbb5FfMN5bjmhnqs5++R
bEazcOxScDrq5pOrmOuhJ08xn48B8Dd/3VzHeQNYPgX+3onx9aiH1Av0wMsT
M0PWV87z19wV2/RgVAzVnllilO+zUql31O8CfDqM89bwuoGjeaNKRL7MTeoD
92/qPVymB+fDZ8eKxPyrg39SMLa/QbxcdmvAibDF59DjXBzv4Cr1ky/1AP+d
OlezckmeqHetQfY3V/Yb7MR/5yjmensqW/FN9OUPi+KZGP+fTWKb/yYxf18v
ncS1SHcM/Sngc2DS94mJ7xf/AyOP0Fc=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           572.}, {417.6, 572.}, {417.6, 534.}, {379.6, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           572.}, {417.6, 572.}, {417.6, 571.2}, {379.6, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           534.8}, {417.6, 534.8}, {417.6, 534.}, {379.6, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           572.}, {380.4, 572.}, {380.4, 534.}, {379.6, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.8, 
           572.}, {417.6, 572.}, {417.6, 534.}, {416.8, 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYjukax2UfMsokkVIhjbKECKlbSWlKKWt9luxMtkY8L+m8j7XIFiGV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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
           572.8}, {378.8, 532.8}, {379.6, 533.6}, {379.6, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
           572.8}, {379.6, 572.}, {418., 572.}, {418.8, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418., 
           572.}, {418., 533.6}, {418.8, 532.8}, {418.8, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           533.6}, {378.8, 532.8}, {418.8, 532.8}, {418., 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8, 
           579.2}, {492.4, 579.2}, {492.4, 506.4}, {442.8, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
           573.6}, {490., 573.6}, {490., 508.8}, {448.4, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {442., 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {490., 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {442., 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {482.8, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {482.8, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {442., 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAsfqHMD0twYHGP976YM5gkfr4XybvUHTFLfU
O3D9XJC+eQdU/bJ6hzMgsBzBB9Onq+F8LatJp+t3IfhnQerXVMPNg/Fh9sH4
lybG/HPmaoLz9fIWM+4RaoKbN2smEEg2we2D8WHugfFh7kVRD/QPzDwYH2Yf
WN1ORHjA+NcXF9hyAd0H41+4GvZGfzfQv9+fJC7cWOdgDAKbEeEB48PcB5e3
9rs48SCCDzGvGm4ejI9qX7XDoyqRde5w91U7PE1ceM2EvwnVPOEmVPuEm1Dd
A5JHdq8wwr8w82B8mH0AaIUHIg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{456.6436, 528.832}, {456.6436, 524.88925}, {459.393725, 
            524.88925}, {459.393725, 525.304}, {457.14760000000007`, 
            525.304}, {457.14760000000007`, 526.704}, {459.22572500000007`, 
            526.704}, {459.22572500000007`, 527.11875}, {457.14760000000007`, 
            527.11875}, {457.14760000000007`, 528.41725}, {459.376225, 
            528.41725}, {459.376225, 528.832}, {456.6436, 528.832}}, {{
            460.0092000000001, 528.832}, {460.0092000000001, 524.8}, {
            460.5132000000001, 524.8}, {460.5132000000001, 528.832}, {
            460.0092000000001, 528.832}}, {{461.75640000000004`, 
            528.2719999999999}, {461.75640000000004`, 528.832}, {
            461.2524000000001, 528.832}, {461.2524000000001, 
            528.2719999999999}, {461.75640000000004`, 528.2719999999999}}, {{
            461.2524000000001, 527.768}, {461.2524000000001, 524.856}, {
            461.75640000000004`, 524.856}, {461.75640000000004`, 527.768}, {
            461.2524000000001, 527.768}}, {{462.2156, 525.159625}, {462.2156, 
            524.8}, {464.67960000000005`, 524.8}, {464.67960000000005`, 
            525.21475}, {462.8071, 525.21475}, {464.5676000000001, 
            527.390875}, {464.5676000000001, 527.712}, {462.3276, 527.712}, {
            462.3276, 527.29725}, {463.9551000000001, 527.29725}, {462.2156, 
            525.159625}}, CompressedData["
1:eJxl1Q001WccB/DbLdbKRMhbXktJ5SW73u7kF3kni7ac0svxXizh5tbl0T/r
DdGsRWdL9CqJmlQmqdXs5kivFms1K2lKNr03afbVn/N3zu45jvO599zn+T2/
//f3XLPwhOAosUgkWom/gf+ylvHP5kgZ1ZseT9oazdGQnasupaSv4Cjr+L1H
O10YLTbS+iQUXl9xKrzfmdGT+dXGnnDQ9byw9GE+8teBXflOgm1V0mPUYe0K
73sKuEPbqKHDkVE0Xg9hfJx7Dk5oXGQUspKjgkq1xKOwF954N8wD63XECXZf
3nHtvlxw417PU/brONpmnrd/CpxstsLPU8HRGvG3ow0dGEnbgnJ0Uzlqks67
rilhVOOrJu6CK3G8SntG+09HleemcWT6Iv7zd3aMXlmGbRczjvqWfafws2XU
72W5Xw7HTNRQj7Dm16+Hl01r1PCewSi42nhTFxzqsFlruhUj26Dmc5rpHM1w
Pc+NtWRUbGBzdzJ823VdaKeFYIl25FOfSYItUPAlU/58Yvjo8gXBMcaMNnXN
r67D+rYBh8aoTmTUkFJXpID/UHF069Ln9x8L1+So9kzQY2R2PCk2Eef5RudW
sfsERocW7GatqXw9jdqM8vvCG8bBGaPqt3+vxain5Gd/XfSrtbFhT8F4RoiG
yBT93GiDDWHjy1ov/5YL9lMTT9+SMthfg/87/s+3pXZrOTLJOLt7hiGjM+IH
S0Ow3uoNo+qDjBhJltb4PoHPc/7dSSZ8HjZj/zcXIo+YmjNav7JWdhPW8/m0
L9RCcNHB+au2ThHs92HzmjNTGS0qi8hQwgbJCDD6rT6zsvCYQngeisW3Hu+C
qw0XOnhN5/sVB7tM8kv1wPPL98iOnwqftXI9TzMZfZXatOkB6jssaZKqW/N5
yID7PXq7y2Clv2PmCPinshsjA2wYzTPsrNqA8x5sq1PfDa+Vy+UtcsHvn+cw
F99UdQlEv8agfDtYJ8Zk9sU1HDXXtmsvsebzEAmr9fddz0I9Vldmp6nCW7TK
9ONRr2+I1ZU6GUeevd1dIpynr/TpjRx4tcsds13TGB0T/dASBhfEPWh6gf5c
WzGy0EE2mA/0D+WYG8r4/kknMyr5SHZbBJuWzz3hac7Pe2syR27rQg9LkMdU
DPBe+NlVk/K5yGNI4qt7yXDYzdr2BchjqdPbHmc47UubgGgD/vk8T8L5cgL1
FMijGgqugC886z10EXl8qp+i4gMfqHJ8467DCOlX/TER+UqR+V5AHicHljpJ
4SqMdzbyhu3st63maJZ8plmRJqMJv155fSIB+ZLu/KdKA/MYm9d9ZxVHOrhe
3OCD959cVH4heOD6kcULDuhZvscH94n71ehfSuARaJcP7ptC+31Vck3+PknG
/fS64O4Ob+wf4Jg5pziWo3FWGzsjUB/i9sHzGI7u4/q4jHl6PMVudDx8urQk
TYLz/Z5/0uVhND9PLbqMFipHjdsMI856Jwbn1R+ubrbekYv5wHHfasBn27WN
Mo34/Z9HcbSQVZzaZyI4+GTP1TZzwf1Z5nntmI+XCRtnueD7S/716C235OdR
CdcmRkWsRT4+G3ihvvW4bpXIU6+ju75rrJDHoft+yEOfv59fW+H745U11YF2
wvpJURFOibOE/b8OQwH2Qn1JR7N/65QI/vjRnds2TsO8DwFw5u9Ti2G/P0O/
R/8BAPPhUA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfT+Pr45+rUOj5fOPtJQ1OAA40elWN/vz0PwixUz
vViB/CrBhkmhQH7Von+9BbkNDqqlTLNO6NU65Dz/vfJiToODvZEBqx2QL3bz
3HdjIP+piOzJVN1aB/27KmwLsxscRGVPPrXXqXXY9vnvFQkgf2udQpqMdq3D
l21rrk7ManCY+tNEZIlmrYMSCAD5u3rZPlxTr3VwMI3bdTKzweGu4o3TnGq1
DrEes4IKgXwnsf6K+8q1Dm8Cd8i5AvkvsrS/hSsi+O1nmspMFBD8qe2tUcLy
tQ63HJbzhgD5/HOMF32RrXXYIdf6GmTeD85e3xsytQ6+Ky1+TwDy9/PNMX4k
XesQ+N9N4zCQn7oqIUQIyD+qsKGIA+g+HjfVUiepWof379698wPyJ1TMvzBD
stZhNrdn8Cog/5Pj+TRRIP9k2b75UkD/hnL//zNRotbh20PjN11APvsHMY8A
IP/0QtdtwjkIvhswgLYg8YHe91wDDG/T6J4pB4B8Pt1Nc/OB8THBsFx3IdD8
i0q3f/4D8qMSebVagO6ZIsES1pff4FC0pvv2CqB7g7XO2f0B8m8IfXLkB/pX
IMJyi0cBML4qI1aUytU6tBhVRU8D8lv0fZZxAcNL+sWWxnNA/grTs9bngOF5
teKl2kcg3wYYQVOA4d3PKXdGuBAi76da63Bi7zMnIyAf5Nw/wPhpnOrc7QPk
W/w4lLJKo9bho2QZawaQX5/et99dq9Zh9apVq7qA/CMpqxKuAON/nfvDqi1A
fvnuwtRkYHrJmPi25j6Qn/Pk7JelwPSkytY4VRkpfcLSKwBcITYE
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbcPo28LrXOugu2nu++VtDQ4wfhoYNDjoXpn1TNYb
k7/imLd5Z2aDA4+KRp0PEv/KQ76Dcj61DjoO70yvZzQ4LPjKbKjsW+vQOz1P
yBnIL4hnPxfpV+tw9gwQpDc4OJzkyp7gX+tweB3DznAg/1Tg5M83AmodEp5e
UPoNtI/r54J046BahyUFtlzbgXyfBetu9wbXOrz4vfJjEZC/wdf26euQWgf7
mrZYxzSI+33Dah1WfbzkqwTkm/BxtG8Mr3UQTZe3Ywbyi7r6nnyKqHU4vdB1
2+fUBocfpQ/mCEYh+DKHO6/2xCL4Df8yVGcl1DqsvWp40BmoX1Wjrscyudah
0Jbr+mMg33y1Xfjt1FqHN4E75FqB7l+fea+QK6PW4TgwOBKB/u1Kjr1zLLPW
gUm7XawSGD6psXfcmrNrHey4ri+ekNXgIPTmacr5nFqHLfzzE69nNzhM4q8y
W51b65Bifd/fN7fBQcAY6IE8iPsP5zU4XHC58eELkC8IBIEFCH6E5ZYT3woR
fEOONTKzihsc3uj0FjUD+ZdubwpTL21wUPn7rXQB0Hyg8rJ5ZQ0OUWcTKvcC
7V/Yc2+aaAVQfzfDlByg+2xmqL+Kr2xwaLe4dnQt0P1A5xbUVjU4rLELj/6Y
XuvQf+irxpxqiPmHgf4HGrevvqbBwYO5glsFGD6VL9UMNWobHJbcTFrSkgDx
7wUg/+vERs0CYPgukNK/q1LX4GCrA0xQkQh+xuZXxVvDEPyA9VNSTwDje41M
VMptoP4v8pfy5QNrHY4qbCjyAPJZX+26WwFMT3dV2Bq3Au3f4dD0qB2Y/u5k
66mcrUakT6BzY/qrEOkXnY+e/mF8AIZ4akM=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb+wq+9JWq2Dj3mno0NRgwOM/3rGg4MyhQ0OuZw/
FywH8vXvqrAxFjQ4tFtcO6oL5EuwhPG9zWtwEDgY57cttdaBSbtd7GZug8Md
6ZrETym1DqpsjVMf5zQ4vPLQ+/8wudahcapzNw+Qn3q+m+FKUq3DlIu3N5ll
NzhsF/19Oi+x1mH1qlWrurIg+jfF1zocVdhQxAHkMyj9/fY1ttbh3rStVm2Z
DQ5X8uPZz0XXOrwJ3CHnCuSHsC6eZBWJ4P963h+2KAzBt5B9J5ATUutQaMt1
vRnIF1q69+D0oFqHapF17oxA86PagB4KqHWwmaH+qh7IF/99+p2nf63DO1Px
SWpA93kwV3Cr+NU6THpbY/8VyH+eAvSAL8T8o0D//FqQvlnLp9bBTHzSsi1A
/zdsd2ha5A2x7zAwfMrVj26RAfKTBCIsr+Q3OBQAnX/Tq9YhXd7u8LsCBL8+
a0+JcBGCD/KvWnGDQ5Cii7wkUL/kXt1s0xKo+70h8eFYCgwPDfMUMaD9f1Z+
vORbBrTvwRzBp0C+W/7pKNvyBoc/p9+dZAa6n09301z+Coj7lID+652eJ/QY
yA830Fo5Gej/A4KnXvRWNjjUmK22CweGz7LZRxQEqhocFtjoXJEChl+P6v6I
SUB+/FS5BIcwiHsvA/k7HJoeHY9A8GsTjUINohF8cHgC42+jtsO7qUB+K6//
ehFg/AKD/6EUkJ9UWXv5YQLEPwuB9jf8y1CNAqaP/kNfNf4A3fdojuDSWmD6
MY3b5akD5G+YktqxGJi+Ji0LmRML9B8wdjTqgOnvxN5nTkVA/9sw+rbwAtPn
9cUFtlnA8Pn/rfTBHCD/Wecv86QSRPoGxUdIMYIPS/8AZBJeZQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/WrqJp7CGbUODqZxuzxLGhzyG1mO9tdi8sv3zZfS
L21weCIie/IpkF/GemIvW1mDw1lrv4sT62od7LiuL74A5G9Pqr9pW1/rsGf3
7t2zyxscTs0TZ9RoqHW4k62n4lvR4MD+QcwjoLHWYYGU/t0nQP6mWQc/VTXV
OkgBDaytbHBYtbzm673mWgePWUGF34B8kPKa1loH7Xaxm35VDQ5L7+/jk2mv
deArueWwHMgXWS2p876j1qE+a0/JZSDfvjJixdcuBP9HtQ37yx4Ef8PDl1M3
9SH0p65KCAmagDBfqvi60KeJCPvN24RXR06uddD5eXRSPZC/97GIbOeUWofr
iwtsX0Hdv2tqrYPl7w+SYUD+0X7D8rXTah0kvOs2LgH6/8ehlFUJ02sdSidL
sFwDhs8sf2dHMWB4dwABB5APC39Y+KLHBwA/RMK+
            "], CompressedData["
1:eJxlk3dMU1EUxivgiHsgEBc4QGMVSETBKnJMJRgQynIEIdWm2lrAYqGMtrdc
0AoGFKgiKiIVcUahUcRGiRIVFcVdjZQ4EOqo1IBI3cZDavISvcnLy++P+873
ne97UwXS6A0OLBYrCJ/+95oT8+8qKwk0pO12c9pM4Z2EbVu9j+HkiqNRNWUE
og1TNIlJFCK5S114ewk414S0cxIpaON/czl7CDitGjlXJqFglF/a4qkl8PmX
MfPkJgpDd4a7KYoIdEUZpgQj+1XV+QcUMmyyRZ7X72A4XxP3WJVn/74CeXHE
w5KDGgIb8bxB5qf0nru8lYD0TtzkGJyX15Kb7pdLYBmeTuQLguzWX5SA+cG0
tv2ob2X0TF1zNoHtCQNkPNSvnzV2oUVNYPG+mRb3ZAq3zUHVfORBOaXcYej3
dVXyqCeEQJ5L670vyNIcp6YiZLNrmLpHyrC75kPU1xQK7p+TVgXq/mdX7bHY
eBmFwEYaZsX9muD4CGMqBQUuPBxZXGJV8eUUZoQqt9YeImBrn9dlSafgO1At
2lVBoPv4jbDVmRR0O/Tt78sJxHYcLa/OopAt2nUl5IDdf6+CwpxaKWcS5jX7
3hLVIBWFU+tio0WlBFCO4QUy2pWcxTzKznO8DIRCWrElIhTz0E3weT5DTaGw
TczyKWBYemuOeHA+w++mO8Z44P47uq6JnuH979YPjVm5dv1ByIoxVPsE9/tx
PjrGeWjHpxD3c6z8uscDJYUktq2sQkmg6GrfrAaFfV5tFgHfvT8FJ7Ps/fLO
JNAyrk8qRL8jtpwumJhBQLjoJc+K+ziz7FzTkHQCdaMq12fgvkhNvSBbTqA5
/XKlKZXh6pTAoa4yhhf0B4B59Hl6m2zIXpm+vDrMs9N5crMZvyfHei/A/I2O
ww1GnKdY+9RiwL60jL55MQD1fXoULkjBPt1dFPFwDOpv+6aWxG/6m6eKQJOH
XrZcjPk5xrzyR/+q/oKJKORiPXpyCDiwsUEbKYTzX1ed2UYg/76eDcjTSo54
vcV+3zkcXN+7gYLDgSETDxUwXPrNz7mzmGHO9FAlF/NMlK/o1uH9bpflkQ2Y
9+lJccIfOG+8sCff/yABK8azEvXt3AMJGdinTwWeV9agn3//7z89HdF3
            
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQbcPo28K7udaBJYxPd1NtgwOMr3z7Z11WS4ODl95/
xb+rMPkw9RHRG/e/WYTJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0ORV19
T4xW1zqciZIVrslscDjitDZzHpBfOlmC5VpGg4P479PvONfUOsidEf6qD+Tn
Hrrwdz2Q73X0Zvv69AaHEzN2T5uwttbhV13WnhAgXyV/mX7hulqHlRa/P/xM
a3D4lPZLaPr6WgcV35UWu4F804btDkwbax2y9pRMngHkl88sycvdVOuQcUNU
oRzI52j/uFZpS61DGhg0OLzwADp4G4KfEnvHjXkPJr9d7Oa57UD39/Q9+TR/
B4L/4LGlR+l2BP/su5OHm4Dm7Zsvpb8XyPdfPyX1xNZaB91Nc98fB/IdTnJl
CwD5wYXfHl4G8o+r8dytB7ondE7tjzdA/pPjM3aLAfnGQCCcBQ0PYPydLNs3
3wrId/oysTETyAd693dBFsR9zkD+gVMLXbcB+V/kL+XLA/mvZzw4+CcLEf+g
8IrMRvD/rPx46SwSHxafMP+i89HTE4wPAH7xKS0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvSub8+eCw7UOupvmvl/e1uAA46eBQYPDGrvw6I2n
Mfnr3B9WlRQj+Ly7mZ7UlTQ4KCQcWPoNyI+w3HKirLTBgX3xJKvGM7UO/Ye+
asSUNTjE2AsY852tdaj7wbPbqbzB4dbKM8sfAvmv1Aw5eCoaHFoeHZ/x+1yt
w2XfJIEdQL6u9OFO0Qu1DntKJkukVDY4eJWqHy25WOsgALTgBZB/68MXL8nL
tQ7nvwc/dq1qcLh+NNfkwJVaBxcgWALkMyj9/bb1Wq1DfdaekstAfgjr4km/
biD4WfcKu87dRvAD1k9J5bhX6/BNI6Y/CchnqeBWWXG/1uHx0tlHGoD27XBo
euT+sNah4/wG7QVA9wkt3XtQ/FGtA5N2u1hlOYIftEOulbsMwYeFH8g8jVeY
/BhgAK0oRfBnc3sGvwLqzwVGx/OXtQ6bw46z8APts9W5MisNyF9SYMslDnQP
v//6KU9f1Dr4mHc6KgDdu6XiyG8WIP+M8Nd8luoGB52VwheOPKt1UGVrnHoY
yBcy5uNofwoJ/6aaBoflQOc9ewwJb4naBodXHnr/Hz6EqG8G8ufounk9APq/
fN98qfdAfnpHcmzM3VqHBVL6d1XqGhx8Itsswm4h+Pr/Ff9+u4Hgg+K773qt
g4H/lf2CQP55ycBb0tcg4fMaaJ7Ll4mNK4HxVayY6XUUyPd6fq3OFRifeULN
B7qA/Kef5C+9B8a3S3fOc2sgv+FfhuosYHqQYAnjewt0v/w7gTep52sdolYn
N7UD+fsPiqsFA9MP0PnO3ED+2XcnDzudhYRfP9D/rIaPGwqA6VHYZob6qyqI
f+4A06u6IccamSpEekbno+cPGB8AbwmEWw==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQnWvSsN1BrNaBh0m7XcyxweGT/KX8+N81GHyX7pzn
v4H89M2vircC+c6XpnRddmpwCLglXZP4p8aB6/rigrnODQ5WjL4tvH9rHDqA
IMOlwcHX9unq70D+SovfHyRdGxy6+p58kv9f4wA0beVGIN/Usn+uF0Otw3On
S1O83BocdN28FqxjrHUQTZe3Owzkl2wV/e3NXOvwI/jxUmn3BgeNup6dr1lq
HW45LOctAfKnez6/to+t1sHHvNNxAZB/SFwt+CgHgl8jxbVpBxeCD/JuEw9C
/wsPvf+KfAjz5wou3XuQH2H/LpWHoZqCtQ4/j06K9wHyHZoeHY8QqnVYUmDL
tR3q/i7hWge2E3ufKQH5IONqRWodnop71xUC/V+TaBRqIFrr4JTw9MIiYPjI
vhN48xTIDwWCq8Dwg4U/LHzR4wMAAUGyCw==
            "], CompressedData["
1:eJxlkw1MzGEcx69LrlJJdSqdyxm9eCkpSa+/QudK9MKy4VhzMV1Isdj/4ZG7
jV3e8rK8U26xmlJ6uRN18m4omRIbOealiF7lOvza2f4bz/bsv8/2/J/f9/f9
/h5RysZEGZfD4UTgHv6+ijbPjh1PYG/k6veNwRTkVoPnPMey/C0kc4jwCbgr
OxKC5lB41m6nEzoRaN/udJkXRIFvePjVyoFA08SXg+GzKSQ77RX0jSZQ/+D8
/K2BFPZNdWuQ2BKoESo7xiBXQ85bnjXLK48KV1MeyzaTvHYstDDdL0au6zwT
Kjcn4I+rAvmtnU6634xAaL7nZ3esZ50WLxrBITAG1xXkYLM4xaNfDJSf7ipK
RX2t33pjjhsZSJryOFyA+gPuvtZrhhiwkvVWdSLHKWwX+yI3x6XYt2K/ssgQ
7QUDA0v06pO3Qih0uz/duAq5/J1z7I1QljsTaoS3wygU5AWb2QrJf/xOminy
jqBQL13UX4v+FtlmtZ0DCsb+LW8EyLOkWsm0KApFHxf47BQQaLjM0VTPpXC1
MNZB6kagNuuwy6T5FNCOXI0rAVHZ5nUZ0RS4I1esd3Yx9V8nplAaF/a+A/MZ
ODFK0ryAwvTfImOgI4FENLRYQqGkbCQ/x57AmhxejyKGwoBPzaAr5iH/YLj0
HXn09sDiX5Ysd6f+dGixYFl+s9HYxSVQpjkYoEYmuZo0Ccek3wbZiALU6O81
LnaM9R65JrQtR38y1x36cgr1dN1viEofZGDFgZt9e8SmejsGGBhKue+7Ndo0
X8Y+Bo6/0YX6Yb8H8UBHLwN+liUCLfoxQ083tfYwQF+l+cxDvzjDgSEfm6uS
FwHLGWHWLfpwls2HA8A8sm8ZFHeQe+YZ3XZhnmsrPmdW4v1RON5czDu54EXK
Bawv9iqsVuK8LC49IrNEfTfOjvMNw3mKb3Nj2n8wcPFO7GzvwL95/mQg7wsT
wZ+F+Z2foOJh/5LhAQugYFGYF6z7zcCTgSS92p9CIxpE0L+lp8gPG2S1b0ZT
Ffqbv8Fhd/1MCsqg57fTrVh2yefWVdixfF3n7OGIeQZFuV5Px/+zKvkGFb7P
bZ88/O5hPTzuzxtHQIvxTER99v52lmKcp7pl3arJ2M+/7/sPU2O7xg==
            "], {{
            466.382, 522.432}, {466.382, 518.4}, {466.88599999999997`, 
            518.4}, {466.88599999999997`, 522.432}, {466.382, 
            522.432}}, CompressedData["
1:eJxllnk0lGscxyWttGmTCpVKV1LdzNiGxzpjECNFmha6bulqF5KHF1faqRAu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            "], {{470.42519999999996`, 522.432}, {
            470.42519999999996`, 518.4}, {470.9292, 518.4}, {470.9292, 
            522.432}, {470.42519999999996`, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSuW5ft5Vq0DD5N2u5hjg8Mixj2sQg2YfJfunOe/
gXzxqVc4M4B850tTui47NTgwAKVFGmsduK4vLpjr3ODw6pGZ1AEgvwMIMlwa
HP7KnXdc1VTrsNLi9wdJ1wYHq4JzHZeaax2Apq3cCOQ/lao0/ttS6/Dc6dIU
L7cGh7vqJmaJbbUOounydoeBfJXp/yf8a691+BH8eKm0e4PDjfgy/3mdtQ63
HJbzlgD57toXcwq7ax18zDsdFwD5RT/5X5b3Ivg6fz67Z/cj+E8SF14zmYjQ
P0NLYuqVSQjzfT/3BZdMQdifxXb69e2ptQ4/j06K9wHyPySfieWeXuuwpMCW
azvU/bYzah3YTux9pgTk/+B/uV1/Zq3DU3HvukKg/3WcZV4/AvKdEp5eWAQM
n7PnfzXOAIZ3KBBcBYYfLPxh4YseHwAQeLh2
            "], CompressedData["
1:eJxlk3sslXEYxw+t3NIwVkkuJ4pWdNyTy+NOasstNaIppTrIZeqUn3446ojc
77ke6eiiSXM7KSparKG0ZVKJY1ZY92iUHjtt71a/7d27zx/v7/k+3+/31QuN
8gmTZbFYDvgsvTMMZ5R/VxNIczw4MWBDQWtqzHK4lOGq9QdytyHrpE55W2+n
wH80t/dZMYF3Z9RvyVlT6B5p4rcXEnjGfvXT3oqC3I+YRlE+gc7eatd4Swp2
ysv3L+QQaNVOnVJFPsrmnhZnMqx8Sv6HaQbD7cvV1BfTpPe7I0f1CZ5rCwiY
4bmDnPvp+jc4T8C2eNMHHZwn3mXT0swnoIrnNvKHMUtNmkKgsfyj6AjqEzx/
M+qVTMB3c5+9FuqX1PXwuEkEFMK+NU8j/wqblbyjBAZ3h6oM4b4aGwz2BCD7
jdde7tpBQSiDipAbJau97tsyPO3dqt1tR8EnTr+oQ/g/S4Jj9YwcKJwE64wo
ZJFy3HAVUKgfConvR78tgsWeW5woBPSadnGQH91itbU4UzicalGnUkWgPS5v
jb4rhRcK4WxuBQG9hpjwaDcKjZOurN4y6f4d7hRCTDadrcB8ZkuVPAc9KLwe
Vcp7X0TABw294UkhCA0zLyBwOFnuK38nBZGKMOsp5sGdnL/2GbkjUNfx9iWG
hR6SurSLDGtdEecJLxBoaMs2r0XeGlkjs8CX6l+JXJ9jNRiA/t6VxY1xHpm3
ObkK/YkNz5kpQz2VN+qHdBIJBGU9/C5wl87jJBBYCO0xiXeT9qvhDIGS0Qe2
HNwXPh96Ws4jwJG/qSVGP0a7jq9IP02AjpwwdkG/GoxRAHKhczpXBAxH2ym+
HLdneNlSAJiH4dUJTR7yV5df65Iwz9UF6Cje74T1lsW85ZYKjfPdDWtaUrEv
i9mJ8+KzBO5XaprYYZ9YGHc+IVD32MvKyPJvnucI5M4kOGhYYH4pinpi7JPn
UsHMKTTxEwZi0Z/+Wd/xWjMK9G3JuAn6519G5lYi+6sGHj2G/hZHqqV0mlKw
0OwM1M1k+Alv2u9IHsMRNTLt3ZintdPaexH4vX7RYrb9ZQK89xs5T3AextXT
hv0QYzxs1NepPlf+E/vTse9LugHu8+///Qd7J8jC
            "], CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7bOMy23pnlqHHXKtrz/qNzgsNz1rfe5CrYNp3C5P
Hq8Gh61J9Tf3nkDwRWRPPt2/u9ZhjUxUirV5gwNQud9EJL7UvDhN7nUI9T23
MxjylyL4FRErTM9ur3XonZ4npGzc4GD+41DKqi21Dn5JAhGWQPs1hCyzPm2u
dQBp6NRrcLDxuzhRBsg3WfroDTOQX7Cm+7bGploH3U1z3y/XbXBYyuWmarqx
1iFPqPmAF5Cf3rf/+Of1tQ79h75qyAD5W0AWrEPwgcYXzVuL4E9xiN1+e02t
w6328xu0daH2rUGY9yjaNSd2da2Dz4eEeRlA/vp8qzsLV9U6tC3RFG0H8ud3
bnj4cmWtg7T+XZVlSPxOx4SnBloNDi6/3r4+AFSfFN5whxvINyjXVZwPNG9l
vfKUj5oNDsDQaWwB2gcKnkeaEP2ZQPeJfM1vuQTkXxf65Oi/DuKeU0A+7xzj
RSbrEfwaG/aV7zYg+KUlnoeygeEzzbk75zmQ/9f519vVwPB7vHT2EQWg/V9y
wmrfAcO7Kvraqwggv0KwYZLotloHtQoD/y1Afr8h0IHA+Hnxe+VHI21g+Abm
ndDZUevw6ZJv0gYgX31B5wbFnbUOJ/Y+cwrSgaSH/0B+1p6SyRJA/zPN4pC+
t6vWIYxPd9NdXUR6OXqz/fwFYPyhpzcAV48jeA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG2TUOs2YCwc96Bxj/0yXfJAGJBofllcc1
raYh+H/bgQqmQvniDQ7tJ0MOagD5xRkT39qINTi42L24qTOlxqF0sgTLNNEG
h9jco/+MJtc4LJt9ROGDSINDlPj2iwyTahwapzp35wD55jZ7g6ZNqHFgAwpw
A/lF0rwPdPtrHHZ58jCtFm5wOHJZO3Vmb43Dl79XKjKBfN1UyUc3umscNs19
v9wNyP+yISBbqqvGodCW67oykN867+wq/44ah4De6XlCQP4D3QkLKtow+bX2
pnFWAg0OU7+xxc+YgslHDw8YHwAxIo2z
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnZzW43DFAmWMD7BBgcY33LLibJ9QP6smTNn
Sm6vcbC+798bLtTgcKps3/xZQD5I/CaQ/yP48VLpHTUO6oYca2KEGxy2zH2/
/BiQPw9InRaGyM/eWePw70rFSzWRBoe5RxQ2FO2qcYjb5cnTBOPvrnGQ1r+r
ckwEqn5PjYMxEHwWgZq3t8ahWmSdu6Jog8MS122f/+6rcZBvfR1oAeSf8Dbv
dDyA4NcA1T08hODfWFxgy3W0xuFdjb3pPaB5d37WZe05VuPQnfP8tyaQ/8C/
d3reiRqHCJCHge59VAU04GSNw4aijIm5Qgg+LHxgfI+HQAZ/g0Pu898rC4H6
+w991ZjD1+DQcuDUwqNA87P2lEy+wQsNH6D9bkBniwD5riCLD0H8t5mnwSE9
DQgOIPi8TMAI2I/gG3GskbkF9L+Dadyuk0D+dWAwbtwDce83IL/qpZphBzD8
FkgBAxBo/tvAHXKtwPD98vdKRSaQr78JGIDA8A8BBusRIL9AqPnAKWD8gKJX
ng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfAArkBAV
            
            "], CompressedData["
1:eJxFVHsslXEYlsSJcjmEFcLSZaVWklWrXmsqtyStrKk/jE1lJZVhvzm/MpVJ
TZe11boYoqUcl6RCOkPIrUNTZCZtdDG6GBLr+Z3vnH1nO/vOc77v/b3P87zP
+7lFntgbbWxkZOSPr7haeZbcGSlilBE7OLXChpMBbzXvyhm14rQn8+bxq2pG
v7TBke2WnDqDI60/FDMqqA/0aZzP6WlDQvXiUkaHX/jP08zjNBxa4TLnKaPK
09ccTYCTvy5de/EZI83Y8ogrFpxWXbD/uLuMURL+VwCvUxQ6deM8lBuvNOd0
SfBAPzzWOq7gNNju3pP0hFFqTVN2nRknO/HjMaNlaxWFEaYyPhWTNVxpIuOj
IBA+m9NE2EDeItQH+aT7uhpzqgUPK+gTx9vO0vNFP+vwjWUKI055cVvMDxRL
98NmVNJ96LMUvvxT0XovL69S8Dc9e2N7xpSKvkFGYTmjyzePK1P/qiT/Khjl
4pyuSRVdHWbbvF/q9QEfuqIZK6hitKP893TnhIrilKk1ATUydkDfDo2Mo0Bs
fR2j94kwDPX7KlzSjr1h9Ge6M/Er8P2Fa3pzGxmdRLsc9HdXx8dkvWX0uinb
rxz8ukRdC6MvebdrXadVNDT18Ke2lVHU5r6QTOg7AGHO7YzaxsMGPKBf1Nu8
Y7SrP9lutcEfLSO46rcB/mndeyZTtNLz0bNlbPDfgB+gXRzmk4+rGueVISd9
ZlKelOh3dyS/3mIuJ9jekNAqzdvHXKqfAf/rjib7LZGPSvj2qEHOj25+uO8m
eCJfY8KHZqY7VwscEgnDWvUY+RQ5TW9jpEIgOpBfnR/tcr4N2JB/Aw7AuMyU
nLoRgwHUOx+EY8Cfk+2e7AQGO88SWy7NH/0Wreldct6O02h+feAz+C1kbl8g
8TsCfhGY+xCwzm/wXwnBl+05nUOMYhv1eXTgdAZrsx/zXZz2PTQRuAH0fTF/
0a4XeJMwUiPto7Ujp5ZmfF7JWCPmXiVjHZ+X+v6oj4CMtueMwNrpFnCdqzp+
CPvpjQUOcpCe90GeGxOq73WD36fJlKOVyPsP5MAP2EMEX78PRdATKxa9RL+v
0P/YCUYVS3ydgUcQ/8PYL12drfx+6Rc+KmVs8P8/1zImBA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzd441bl7S41DfdaeksksDQ4wfrXIOvdE1gaHpQW2
XNeB/ISnF5Sk2RocHvj3Ts/bWuOgf1eF7SCQX/VSzZBjW43DvysVL9PYGxz2
z5fSvwvkT3pbY/8VyN9QlDHx7fYah1dAZTkcDQ4MILCzxsEJaOAjID9rIlDh
rhoHruuLC2w5G8Dq1uyucXDpznleDeTnAJ0lsbfGYY1MVMpuIF8DKD1nH8Q9
t4F8hdbXgRYHEPxHVSLrjh9E8K22nCizO1zjIA9UtwOm/0iNw5wjChuKgPwS
oPP+HK1x8HhYJaIH5LOG8ekaHa9xiEqxvn8e6L47P+uybE7UOFz2TRKIAPK3
zH2/3O0kJHweAv1ne9+/V/xUjQOQVxUC5Ffsmy+1HsjPef575UZg+AhFWG7x
OA0xjx/Iv6/C1jgVyAc5J44VwX9XY286jwXB52HSbr/G3OAQA9TnD+QDvbFP
HsgPfbx09hGg+SDvVTI1OPgDnWUJ5Ltt+/z3CmODQy7Q3kKg+94E7pBzZYSE
fy7Q/aDgPcXQ4BCyQ641G+i/T5d8kwKA/Fp70zirYzUONSD//K93MOJYI3ML
GD6lkyVYwoD85yB7gOGXJ9R84NS/eoc/dVl7vhyEmN8K5BcAxb0OIPjvgf64
twfBTwU6nxcYv8BgOFEGNO8KMBxvANMD0HS+tUD7FwCTy5KtkPCYx4hIf0FA
7a+ZEHxY+gQAxlQ4pw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeeZ7PIXH2ocZs0Egp/1DjD+p0u+SQISDQ67sjl/
LniN4AtUma22g/HFGxxm7Z42of9VjUNxxsS3NmINDuEGWisnv6xxKJ0swTJN
tMGhIJ793MwXNQ7LZh9R+CDS4JALNC79eY1D41Tn7hwg30vvv+LfpzUObEAB
biC/ldd//ZQnNQ67PHmYVgs3OFw/mmvC8LjG4cvfKxWZQL5DePRG+4c1Dpvm
vl/uBuSzL55k1Xi/xqHQluu6MpA/YwJ/1ba7NQ4BvdPzhID8L/KX8u/fxuTX
2pvGWQk0OKx44aH3/yUmHz08YHwA56WRWg==
            "], CompressedData["
1:eJxNlA1MU1cYhmspXbmWgqUWEKT82S5jDSGojM3K5wybc+iACTMMDRJm0BBR
dICykx5CCGNIDCB2McMpEBXSEEKYM4yYxmwKEzf/kBFCHHP+sKYDHZuCgnuv
t8n1Js3Nk95zzve97/udqPzizM+UCoUiAz/xPbPu153DJkYLt8onzUs42TZf
b8g1y7xs/4j+8QpGGmd4TkEQpxJn3VhhLKPB0gvfLlvKKXXO43ZFMaJV2/s+
MHIqUx7XhGG/c//M3yoP5mT5XHn8yzBGj29syg8M4ZSVaTnpFywzq4pPMwfJ
vG1h/ZwngNGx9XVFZ7B+7mJBZ54/o/FYdeUw9m+uqc65KTBaoa5s9gEfUU8b
BzSMQlTZOo+B04OU9jtrX2N0PqLa3YB6WxJbe7/3ZbQ1uXdgtZ6TS/dNYquK
0U+R3SVnAzmlo90FH6nf+zpOd5pwAHgnHrO/VL8G3L7XJnyyWOaX/fnJfPbS
h0l+Gk7BywfvpYCvDg0NHVZz+rcom3X5eOv15bSyzBplwvminBU+nMYLFcWL
UJ99d/+BICUn0Y8sNaMTU2cuXVFwEsJObO9APwcnzQmaF3b6c7K557Afo98/
qnf8/dxO9q5z+S8WM9qjr3JtfGancmx/QCf1c3rWTj0TWLCE0XtiwU/t9MaV
wMt9S2V25m3JtITKPNB3vl4dzmgG7e3Cej5qO7g1glF6vWNP45ydHD3afc5I
qf4fcJ7oZ200o5WJeObt1I/l0zGM7l+LHptd8K5HftKSatfloZ+Afc66T5Ev
S4LGmbuIU4F91DYLhn3WEvTfh+XHLIwmDhm6aqDPPQMEBT981vGoUSWzcfSX
J02+MmuVcTW3ofeamI0VVWCkUavUSHm4YJb+N8Kvo7kIGOr5C3K+KXCqybnZ
fzdWqicc/l5MxgYxUj4egudDMADor9HzRcp3Wk4/Io5bIqU8Zvl7/Y6Q/B8E
Xz6SUGaFfvsLGzxrkKdo00zR7VApf6VgUf+3g2Vu7016+q5B5im3K7kNfums
PS3xOq9emIcKQ9f7p7C/9T/HeJC/pIce3Lnq6jub4X8mAh+H+qrj004LmA+x
fbfgnV/k5bpoxyv8Mq/4XoVxjRDkvI882B1XKkh6ZeN8zbRxwzXB60cAl/KF
8yD/x22Yn9dP1nbv0Ep56cB9kYRyMlDfWmGkrRvzNtx/19CCPI607bV9hXlU
FleqUgMZuX4+lboa81o/VqiYQr+dj25s+gOcjzhGQg9TtTvjLdwvYn5+M8rc
Wts9sStUZtHPQ7hfRHtHDd77Zbn3fgKHbEh//jX8AcVvw/lPHONNNSZJzx16
ad5evf/+B73mHkY=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHXBxYsw/0VqH1teBO+ZxNzgE/ZEovi6O4FfoKsqX
SNY6GANBMZB/JGVVwhWpWof+Q181ZID8/LDadWYytQ7S+ndVjnE1OORof5se
K1vrUJ+1pyQYyN//WETWU67WYU/JZIkjnFD18rUOmjH9h0yB/O3mPw49AfLP
njlzpoejwWFqe2tUsEKtw4pj3uYn2RscLgGddxjI3zT3/XI2IP+TmEfAHyD/
w3KgAjYEP+HpBaVoVgR/igRLWB9Lg8OOpPqbe2HmMTc4uP56+9oByJ/3fvkx
bmao+UD7gd6J8WdqcChoZDnKD+TrgixkbHCQP/nUXgXo/rsqbI2iQP5ZgeO7
LGQh/mlhaHCIubznsQjQ/zvkWl8LMkDkdwDDZ5Hrts+1/+sdbP2AAQwMvyu+
SQI3/tWDw+MkMHzfBAJ1APmw8IfxH+zjm2MsguC7q5YyzRJC6G9hOdpvKIgw
H2weP8L+pfeBBvDVOszIE2puAPItfhxKWcVb6wDkHuCCun8HT61D6WQJlmlA
Pth+7loHl+6c59ZA/x+yVPaqBvJv/6zL+gPkmy7aYv6Dq9ahOGPi2z3MkPjb
xgUxr4sFwT//PfhxKiuCD0wObI5skPTzBcj/dAnoAWD89d7OYMgHmi9289z3
y0A+gwswQoB8YHKZPAMY/7XN+j7LgO477m3e6QhMHyyzOKTnAd2v3Q7UAeS/
ygImMKD/9s2X0o8Fpi8Dn2Vcx4D+/7Py46WzQP4d28oIDWD4PF46+4gCMH22
Ao3rAobfrzqgDUD+moSQIHURRPpGT/8AJ41ToA==
            "], {{466.9064000000001, 
            513.1075}, {466.9064000000001, 512.752}, {468.2984000000001, 
            512.752}, {468.2984000000001, 513.1075}, {466.9064000000001, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ayfUuswayYQ/Kx3gPE/XfJNEpBocHA6n3b1
eRyCP+Pu5PZWGF+8wUFJ/kvOtdhah+KMiW9txBoc7gOlb8XUOpROlmCZJtrg
8ONQyqoH0bUOy2YfUfgg0uDwNSesdl1UrUPjVOfuHCD/0sSYf86RtQ5sQAFu
IJ+3cE337fBah12ePEyrhRsc4jVPC7iH1Tp8+XulIhPIP7FrR29bSK3Dprnv
l7sB+f1sH8ROBNU6FNpyXVcG8hW+5IT9Dah1COidnicE5Nc06/uo+WPya+1N
46wEGhwMfJZxucVi8tHDA8YHAN55gwY=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VBbfa3DFAmWMD7BBgcY33LLibJ9QL7pewvX
40C+9X3/3nChBofUM7HeHg21DrNmzpx5E8ifsrIp8CSQr27IsSZGuMHB/3Nf
cEljrcO898uPnRaGyHs21Tr8u1LxUk2kwcFC6kC0QnOtQ9wuT54mGL+l1kFa
/67KMRGo+tZaB2Mg+CwCNa+t1qFaZJ27omiDg/3s0Pmr22sd5FtfB1oA+SkL
r5m870DwxbN8P/d1I/glP/lfbu+tdXhXY296D2heub+cWFZ/rUN3zvPfmkB+
zVIdZ5mJtQ4RIA8D3Vt7YXPkVyB/Q1HGxFwhBB8WPjC+x8MqkXX8DQ4ctrND
5YH8/kNfNebwNTjIi2X5FgPNz9pTMvkGLzR8gPa7bfv8VwTIf/CAe/LKboj/
NvM0ODDtYRUS6UTwV4SfMjrSjuCfjfU+0Q70v4Np3K6TQH7RuY5Lca0Q934D
8kXtj90xBYbfAilgAALN71gONAAYvl/+XqnIBPJPsQMdCAz/kMdLZx8B8nky
lHIqgPEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDwAQDh
u/31
            "], CompressedData["
1:eJxFlHlQjHEYx1OxXZItlaPERAw5ZqgxroeElKk0QyhnzTSGSljb6uf9da0l
JVTrmDRNyJ3JbSrZYVWIyRFN7mbIMSmajYTv9u7O+8fOzmfefd7v93me77Mj
1iUsibW0sLAIwsf4fSYtPKhQyShr48fusQM5mXmWXWPJ9wGcvr73G0LJjDoa
Fq977MgpoaRPRaaK0Sl9sH9tf05hnq4bHu5gtOpmkIPOgZOmdFldOWNUsfWg
uzV40Gx981TOSNc5JmqfPad7zVcy/qQwSm4dPdkG/DA6uGYX3odyy3F2nHx0
6tJG6O9yfVlvsOGUNlqn9tnOKL26rviujFPZi9WKUAUjn8k256L6Sbwlbv+3
CmuJN8BApBWnvNNp4bXgEP/dc7wsOa0OrpFV4n3G1zv3MfmFnlPktMs2FpxI
33zFWiU+j/griM/Rn6NveWHbH4EeaRper0F//VLzA7K6BcpMeXxpucAoRxsv
T/8tiPNLZXQ8caZd4y+BfAOGfXmfbuoP3NWytnipmtH8qz96nnYJ5BA3cmOX
RuLyCfElqVkS/4s1tLzLZvRMiYGhvq1/1aTBuYx+9jxVtoJnJNZrlhxgtBly
JdCv7Ct3mZ3H6HZdceBV+Euqh+F8Ri0njt7x6hEoA/a4llHM9Deh2eivY/2D
6PuHGD0yRHwYhf6N9bcOM1r4TuUywTyfI4ww/kA/zG+TUnVi/FHx97FWEpvn
b+aTkEvEfua2QwD1l2sUVW9kYp6qoXesrVRvb8vpZ07EVm+tuG9/O7H+HPzn
uVsvdUQ+lhWdPR+5X8pP7/4OMhpxMSluIPKVayxHf2HZ2vgG8OdrZVYfC0yM
fM7D+P2gJyAQT5Df3nkckvJtZnP+zbwI65LJOW3z1v7LBXuswMTADOvuhF+4
8y135uL+wUMnvvJWu3Da2xNriIE+5OUBg0R/bvAXtU/X+QncO2/4H4eGc1w5
ecDekAOmPLpxcmpFA9jv8Mwv4UpwTPHzKW3Yv1HuFfiZLQKTJd6jkzsnkFKl
kTjaa077erXEvX4yTPqoN9xo2sPSGOF8hh0Br1GEehbgPqfigEPcxN+37GRU
q6gqaoK/7aE4cOT9a/h1z0Bw9UoImO6hDP3IEDe9ynSv6H9h0q8BrcmiXw/w
nobXb+3Bo4wH4yz9vyBeFxbIJTbP/z/aJxwP
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuL2lqH+qw9JZNZGhxg/GqRde6JrA0ODsfu
bG0B8hOeXlCSZmtwqFmq4yxTV+ugf1eF7SCQL2oPVADk/7tS8TKNvcEh6uvO
W131tQ6T3tbYfwXyfU6w285uqHV4pWbIkcPR4DAndP7qtY21Dk5AAx8B+azP
ezTeNtU6cF1fXGDL2eDQWnNhc2RLrYNLd87zaiCfXUjE/lhrrcMamaiU3UD+
kbbl4V7tEPfcBvL33Or6+7QDwa8Fai/tQvCvcmYovemudZBvfR24A6a/t9Zh
zhGFDUVAPv8+g5mr+modPB5WiegB+QtWr71xv7/WISrF+v55oPvK/eXEXk2o
dbjsmyQQAeT7f+4L/jIREj4Pgf67AQyuo5NqHYC8qhAgXwTo3JjJtQ45z3+v
3AgMn7Vrb8R/mwwxjx/Ir6oCBuCUWgeQc+JYEfx3Nfam81gQfB4m7fZrzA0O
34HB+Reof8uJsn3yQP4HC1f3IiAf5L1KpgaHV9vXMz8H2u+27fPfK4wNDhy2
s0Plgfw3gTvkXBkh4S8NdC8oeE8xNDi8591nIAn0z6dLvkkBQL7E1CucL4D+
rwH553+9w9lY7xPtwPApnSzBEgbkN6kdalPvqXXIE2o+cOpfvcP0K5wZi7og
5rcC+TwZSjk/OhD8rkv3HnS3IvgME+t+7wLGb4Ql0AdA8/IXM+5pBaYHoOl8
a4H22xSc6wiqg4THPEZE+gsCan/NhODD0icAM0Q8sQ==
            "], CompressedData["
1:eJxllglMVFcYhYdhCrKPgIClLghUGovU1H3j1hUpIqAiEqKIVo37Utzgdp5B
SiwVFamKogVknY4DDvsu4G5RqRhKKHUBrUWs1hUQaM+be80jcRJCPnjv3v+e
/5z/jlPY5oBv5DKZLAY/4u/kOvXNO1pKtHPv70kwF8h7Dj/ioDhqIpAG2Z9y
k1xKXvU27MoGW4+fWhFwjpIv8ckDL994sU+nkzg/4kWuX77EbUH2RfUFlEy5
u+DAMXCHYuzA8UWU+EzY/1UoOGD9iZ1JxZSEHKx57fb++RJK7JpuvL09gNdT
SkmErXbuCnDIjOmPm8oosXTXnXpmLJCijN2Xs8spweMLV4JzukM2zq6gpLnr
u3XlRgJRmPwwrBVsLh8VYwf2OJTcOaaS1bPkI4nXHn4aqVJILJarNRRIui+x
uY/3ky4Mz30hF0jCdZWXJ/j0s8xLX4MFryp6CvvffLuwNd1AIH7EZkUt6juR
mJg4GCzLgyCov69h198ZMoFY3XM/lIzzxT+N9BwnY/WtxPmp57hlpf+pyAP8
u7OQEtPGM1umgasCjjrFQb83blCoT0WeepSNtIK+Hf7FQ6PBmyF/hE5i8wII
opV43/Y5CW9+ocQ66vy1FKyn76eaktxtOLGM1T8kixKjvT/NNMN5gjqwQSYl
s2I3/BVhKLGojyf0WvVP8IzpyR9y2pZppo2GvB/J3D9YLxjtFFJYPyINWP+W
plIyI/ThrTDs79OuGHv4DCUueKAd9bpZmRV8mk7J0ZmxG9b0qogx7FKeQclq
fB69Y//PyOJ6dKtIPNr1SM3qfdelIt1jHmldz1LyHO2ZwDk9h5I5hS97GzrZ
86t1Er9ubtz7Ml/i9iZNdwj86XV/j+1ovL8R9kwtYX69B54/6EfvdvTX78Cx
TfHYP6z29qiH8IPbmAGaJNSnTvMlR6ooqR/R3NXXo9L7YWY19yfONyIufOvJ
Gkrg9hArnF/PtZSsK//2iIMB5wtMnxFyxo4XmX8DDSW+njK7ME8hsd7P8Hen
0fLjPnhfXO4C8pAKebTYzzdMGdSF/Ij12VQzf482FZi/4HfNJ8Gr3oHvymFI
nC//yo7K5WYSi34NN2N5WMHz1QPelZTqPKmK6V1kzvySeZ7nwUIgEzAu7LB/
iwscZimQkW1Rp+vAYnwzrSSu/PljjxalxFd34C/WAtm51dEitIb51d1GIPaQ
f18185edLfcb9puEgvvAno+bNHtQz3YYtHyQQHR+60+8Rb1OWMDfTtDnYQfP
60PwNkeLe2dLWX2L7Xmei1m/k8Fi3g4ij6XzzOVPwDcxjgLhlxe/zQ9TOgjE
taQn5tU5iW/dCezwyJG4JivN97yG9fd3vK/3o5rNu7XgLxDn2CzeH9SzbvPz
6Kvwe/QT/+Jldlxv5EEcX4k4j34+IC8qLHgb5x0Lu7el8nxAnyTY1RmM9D+p
t+bzJYXNk4qBAimuxwBIYXmPVUos9n8K+qHB8ToyP+QsxMlEyebXcNRb9ys+
SnY/7Ac7erS4fI/1jznFhf8LPr7JOopg/8jLn02Oz2b+bwVTXA/r1cx/m1Cv
asjENbMwn+D25i5wb8yr5iUaro8t1+ssy3cZWJ9XzDfI0WQJPZQYB7txPw2D
YBPB3hhnE3USi37ozpdYnI9zkW/xuvkD6+W6tkUNRb63Ynw523K/wA+iPBts
uL58ni+1lljvB6XEQTDgeCW/z8q436HfQcTTAuyNABuDP58cf11Vys6725L7
A/svak0/qQAvrs5Ku1HM5l8m8uOV8MboLuoVrwNv8FS8fgV+dMXyhhbcPwXc
D8hf9Ok69YJ8pvcZc97fPN5v8LVF2OCcxKLf5uVKnOZc0mPcj1sa926/lCOx
Pn/9WLyv/fvxmsEPguzBCQ6KwLh+3yfef7/4H+u179E=
            "], CompressedData["
1:eJxdlAtMjWEYx4/opAtdFGeEStJc5jYjl3qajuauyzARwkZLzFJJr+9rFqU1
pVmGtCaXjNYaLc1aS4x07xB1ouOUTo5KEZ118//Od+wz33Z29vve933O8/7/
/+e4hp0IPGImk8mU+AjfT15Fl2Y3MJr6oeZ30HieIp5FZSiqJF7S6i5PAMuE
ZxxPj5z3HF5Tw+hMl8fSpFGOPsc55vvXM7oW6XCehjlSCOdUjIp+jKgGDRyN
qWK7PN4z2mB8wRn3laklfuFScOqoVuLw9O54Hx2jAx11biFDHCWWVeYo9Yze
5CiLlst4yu6993JzDyMstzw142nhRXTayyj35DqrXXKJ5QlX11tbS4xfrcyZ
xNNIXl/DVvBcbHhuK9Xztmq6fdKeJ1oRWrKxm9HOyYsKZ07hqW17amaP3rTu
yBPnsyJ09VdGP0dUsceceHJe3Op+Af0+QNmwqTw9eLl5ZfIXRq64lv00nuYJ
jbQz2u31+FU0OFeJi2oYlWZPX9wKdsO+9E+M+nHcTmFaV0u8bOJD5z3NEgcX
z0rUNzEyW4CL4by50OhbRnNaDOfCwU75/pq4RkZ+KRGdQ+gnMDUz8gr8OQub
DoKLBZlrGb2G7dfR/2zYub/GpD/u5widXKsZLSrM6u3E/Y2+wn8u/FlUowNP
8UKdN2IeyqDX8c6hvL5Ksb80O4mDtXdu+NlKfLPCpaAf+l/yPdCxA+dRRlNi
w1PFgOde2ypRjyxr0Z9q8FHkgLPijfnQoZ9b8CnF0tQv+odLNuUTeVJBlvd1
jLaF2e02WPC073L5wH3keTBIeycEXAK56pHHvXivQz6iUHj4HaPvsD0GPB8L
pz8wEuzxBrdCxrVqid2h69ePEjcj3oc04nxkgIV830V+691aDN4Wpv0djNCe
mR6cChvyOhnpIEMD+l2VDAF0Yh5+WUos2Nz+Dwtjsgn1HyJXn3E+UR9QfAvz
mFY+4KlG/S0rk33bMI8xGYoJ77Rivl0xH7VVeNoYfQtAUEalefvLxvlultg4
H02ifl5jnPF+WuRJaGMH6iUJF20U95uPE/3XQN8ZyL0c8/f//8cfuU8hhg==

            "], CompressedData["
1:eJxNkn1Ik1EUxseIsDnXclMkJM2koggZVBZhnYhRRmZWWIiLWDZFzOayD6xL
NyIsIlYEKViYaJa4NKREZMgY+yNEMudqzi235ccSiVoiJTPqed3k9Y/3vfwu
99z7nOc86/UXj5+XSiQSDT5hLTMYDFMhRu5mY45sNaclLnv0/cY+BSdTjszd
DMbfyBI41c4U9KwDW6sfpzjknP6cGH/RMMWoMvG2TQZ+aJ/b7JtktK3r2Y/S
eE552ff2BybY4jmvjJPMklo0Mc7olzNPfwxcojy9++1XRijvD67iVFyyx58f
ZFSE1QzuMkGJn9FQhnd+L9gSRuEYI7l0a20y+FCwRt3hE7nzIDa8Ir97f6Wv
0SPWL94/It4veCBxi+/bGtdmffnECNWeo9BXd+B+RcjFqAX2uMEDTdru2WFG
R9DX2fio/u3gS5C5ANaZ7XOvnIxSVhQqXsuj76eB+3CvDv7pJz9meIcY3Sy3
VqsUIgt6Bpfx4G8Yhnlkn+nNlaP+qSP9jUnJKZD/oK4SbOtv0u5cw+lbpC3s
BAtl8+ALoUhb1XDU/5eJnIxo7DD012NApIrOcwP608RZUkfB5cKcPzPqgG8n
1ZxOKVAJP4SlE6xF+5GR2HyTOD2HPS2jjNLuzBTsAlcgCPU+kbcUm+2Xx0T2
Z668lRRgtACZCeC7yZ4PVzHf7tm/rh51LC+YfxV0nQPXTG/UxCEvrQ2O9J+q
2PvgQgjSqaL9hZGvHfBlAP1Zc+XSduRP0JUJzkLfm5DPJ5hbKfz457o23Qru
Fc4pxXxfV6PjZXlfyv9/cG5rjQ==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
           572.}, {486.8, 572.}, {486.8, 534.}, {448.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
           572.}, {486.8, 572.}, {486.8, 571.2}, {448.8, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
           534.8}, {486.8, 534.8}, {486.8, 534.}, {448.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
           572.}, {449.6, 572.}, {449.6, 534.}, {448.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486., 
           572.}, {486.8, 572.}, {486.8, 534.}, {486., 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mndYFtcSxoliufbeO0aJsZdobBwLimDH3qMSC01AEXUXvzW2WBFBjb2A
KFgQe8GCiB0QFcXe0Kixa2zB3Nk5Lzl7vU94kj9+frB7ds7MO++c/aoO9+3p
kdPOzu4b+t8th50d/WdXM95Xe9ZVF+ud97zRdxiiyIO1038bqPjEltLtfhyk
uPD+sj5HiXWnJkOaEz/LG5Wr3mBdNKKfnbGGyLH3+cPNxPZ9CtVpSGyrGjOw
1RBdeD/6vPnVdkOMdbkx4rGFh3bYcSNtqOJB5WslfRymeOTJDlWGDFe8/kLF
xOQRiks2377DzUNxvN3n3y/9rLh+WPFntUYpnveh67nJFj5TZ+vMRAs7HTsx
p9xoxb18C3qFWzhvs+m1moxR/FeT/hsqjVU8Y+L+2S8sHPFXxLUoT8UJRkjt
YV5frc9bFz33VZrxlPhlo7oV8vroouKAkS1uE9cbMy+9h4V9Vz8JWWHh7Rdd
3DItzPvhqzjuu75BSy3M6x2nWFtbskychaf+6eA80k8xP6+/4pNXVvcvFqA4
c9CcmDMW5v0ar5if38IPGuQMf0X8wf1+5Ari6qN+6tZigi62dbw7uQTx8JVH
/jODeOrYQ+MXb8N+E3efv9SnGPG93FpwmUBdVI31H71oqyFqFw/evMbCnA8T
Fa+aUnhphSDFnF8WPnA5IO3zJMX7ov84WG2KYs5fTRc/mz/El+17vP9G18WW
CvRAxLt63Vowjvh1WpfhRYjDIjxr3Naxn1vwPMG6iFv1IiqJuErLa82GT9VF
sV+OnllHHK03r9TIpot+P+46FbgF+WHooqxZQFtQL9N00YvClRhjiGKFHVf4
T9dF9Cu6YQw+n6GL1vmubHgZbQj/tx/iu8zSRaE6cat8iWO/pPx0eLYuSlCA
P202xKWM03cc5+ji+1mlMroS35jxsPn8uXK9npsMUSYk/lbWPF2ElbHvsyAK
ny/QBe1et4JR2K8QXZyoEuv/+0Y8zyJd0O3HxW/Efofqoo75wMRbNh1rXCBM
MccrXPGVelcLXl+imPdv2b/zk7hlVzULc7wtzM//m2LOHwvzepcrvn397Sin
FbrIa27oRuz/Sl2Y29cje/2rZHzHbcT+r9bFzeq5jXDioAkLvskgLl/vZvWZ
xEs/TXJftEYXfzoOWtiWODzldct9a3XxR499lXIR12md62jQel20HZaZuj4S
+hch66F8JPQ2ShenAw+vWR5hiImueZ7+vUkXDcwFEk+obLtUI1ox16uFm4v6
HRdamPfDwu1LX9p7zsK83xbm/Y1R3Hd52DSfONTrBtxvv8zPretQX0eRL6uh
v0nIvxXQg7O66GP+wzLE47wuzPIus8QQb39t2elAsi4mHl5Trl64IR7NKpqw
IUUXFJ5qA8MMMe60X9T4VF3UpAWtXGyIT/nS5jlfkPv1IBTxJx60MOGdYyj0
L00XDtc/Bo9dZIjOx18WbXBRF/XMDQuBvl/SxdusS0FjFhriVI4a454S+7XK
d8VhgSF6tp/Z+9BlXH+eIVK3tT3TLV2ud9lcQzi3HZgcSbzMp9gvYg70+You
HqZWuz5pNuJ9ReZD7lmKm/7aZljmDMW+pgBMN4TrsjGf+15Bv/wF8UlHPhiG
+ONm5Re906UeFrep9V2odv3jl2C1/ueaU5Nbunq+byk9j2vq+c3rx01R8Znr
RQ1osiEWdh38sfYF5PskQ7AfoPgXMQVpIuo1We5voUBDtP2j87o353RROiP5
vft45MNZ6JO/IbwDRkxOOK2LzuYD+8EvnIL+jTOE3bxRqakndWFu901fXC9J
xn+DD+ovCfXmjf6UqIvQZ5rTbi9DzDl/cve6BNk//SxstpcUb+TPcXzui35P
f09Xa5XPD/VzQhfLf6Mff9TfCeTPeOg13f+vza/Szk+A/tN6Jz2u0WD2RMUu
1K62aajnJDz/FHW9DnveZF2aDP06gf43Cc+fKPPvcRDyK1Hm6xO6/qz1Ys2p
41Lf71G89bMr6849LvtfKHG/E+V/60h8kdpNv0DUb4L0X40CEe8EtV/Z8TH3
6+IExWb5Tbcw94/xik+60QZamPtTgOInNagg/RUvaUcZ5aeY4+kHvST+zvwH
X+TjMZm/wT7Ix6OInxfy8Qj6qachRr0+/0PTw7pwLZDj+1ljoO/xuP5oQzQ+
sjynfTzqfRT04RD09Wf4lYMyvy94oF72y+vl8YDfIt64IrFK/ZGGaOm5d/Do
fbo4f+7cuc4j4Jf2QQ+Gwz/s1YVZzt0tzPvzk2JTP68NU8z91cJmPXSwsClP
JQdj/2g97SmcU/qr52V96Y1+eRR+vIeKt5luH7oq5nzqojiEwnWjsyHe7To+
dPExuf5UN0Ok/HJwZ+AR1LurIW7Gevf4OV7q29FOhoisWfuV7SD8GbHj73+G
Ju3HfrkYosmTquVuUnwoOw6vcYH+0/OQvUieSHzk+2l/b92DeLrg/rul/6nq
gnrbJfPrz46GsL83IWvaTl2sJrk42xH3p/7zgG63lvjDbddArx2Keb9j1e/z
fm1X1xtdsXeXItvU56yPW6X+unaE3sRAPzqofmrm86gO8BfR0g8WJd7Uc2ee
ATGyPo45w18TXw4igbAw6197xab/muyk/t7O/HFC/4yR+xfUWt2P+0Ur7F80
9LkVnjca+tQS/nuzLqg6SvVviecnNu3liRaGuDpgaPVdUfCrLaAnkXJ+O9Ac
/X2DLrqSnPzYHP5zPfTiR8Wmfs6xMPc/4tIeP5yqvgH9pBn2OwJ63xT1uxF6
9wP8NvGExSRQFqbVdCpgYY5HE/X3Zj69b6yuvymJNqCxur/pl8o1Rn6uk3o7
tBHyjfxXBMl/34aYT9dIfe7VwBDTOzf0L7UG+Vhf+Tn2s3Uxb63G9erAL65G
P6mN+ZH8YXOzAGop/hRMDbsW5pNVqO9a6OerkL/fKX/J/f879K+V6N+OyI+V
WK8j9J787suoJLe938LPhWMer26IykXdq/0aCj/gAH+yUBdmeKc5YB6Yi/7t
AH88SzH7PwsXWBDa99F0xdzfbIr5eppi9p+TFXO+Wpj1LEgx97MJ0GMHzEM0
f5rjl3c15LM38rGqIb4N/d2jhCfiV0Uxf15JsWl3KpZF/MdJfY8tYYimJTfX
30PzHYW33dyi2O+ZmO8KIb9DoJ/51fzR8na3+aXzQd8i5d/nz4P93I1+nwPx
TML+Z9nEfIf0e+5XoZ8fbDJfM1GfL22i1ZLW49s8g794ZJPxfA5/l2mT/e0l
9u+BTfazV9Cj+zYx4OX67VVe68KU47V3bTJf3ujiC5VbjTs2ETrpQeHcb+Gv
btlkvryT8X12Het5r4sppkBdtYl8I/K3KfQB/fmyTWQNu7P/PbHZfkul2WT8
Pkq9yUi2ib1TPSI7fUK9n7UJF+97D4Knav8wn58Ea9JvnbeJYX7N3sTomrxf
ik36RU2T8wFdn88zpmjCLHd3uj/3J2LW23TF5nY9tLBpTw7fs8n9o+uxHjy0
yf5B96Pw5Yh5bJP7Tevh+eSZTfoRmybr5xXWP02TfvMt1jdDYz2/894m1m5c
svXdTE3ODx9xv9ma7PefbNLvzNFkPf9lk/U8V2M/E0L5wP5/viZM+3LjC+Id
okl9sIM+L9VEptnv7eEH1mgy3nmgf5s06ffyYZ7YofF8Pr8A5okDmqz/QqjP
BE2kvHe//21R9KPzmvQDxXEekKFJP1Ua5wuZmtTj8pg3Xsl4vagEv/VJk/MN
6Q3v/xeN+2e3WpgX/tb+0Uf293ay39nqQj9yyH65owHWZw+/2xj9Khd+v6ni
7P6Tzdn9ic8Dcsn+MY/6F8czF84jW6D+7eHHqD+u7D7b1s5e+pFzreC/ckIP
WsP/5MS86AT/Sus17eWhNtBbej6zP7Ryhl5naVL/XdCvPmuyfshPHe3zn1Kz
Pijmz98p5ud/rUl/1wl6j3j7dsT88kKT/tEZ/eu5xv0zvZ1ic37e3lYx+wEL
s39to5j9q4W53wnFpr5WsXC2f/maOZ+ITb/i4YT8eY56coLeEx9/5ziosBPO
/57J5/3YGucDFmZ9faqY/eVjTeqtgF99pPH8Vbct/F0mnqc95uf7Mv/mOMPf
3Ed9OkP/70EPOmD+uKfizfpwV+PzoZou8KN3oTcumE+I+TyA9qvcwfbv0u/I
/W/tCr96R9bnTlfUz21NzvNu6M+3NOmP3dA/bmoyn4lZf25oUr87o96IeR4m
Zv28prH/69IF/SpDPs/35P+5H1zVuJ/k7WaI10N2N7ybLvPnaTfk72WNz/+S
uxuie9m/W9+/JPUqrgfO+4hNv3SlB/wVMfe/ntj/i5o4u855T0BP+IWLsv5T
esK/pmk8f1Vzx/k5sVleXu6oxwua9L+94C9SsV+94O9Tsd+94XdSpB7N6w0/
nCL7Sdk+0LsUxLsP9j9Z9p8OfTHPJSMe/RSzn7Qwz6/9FXO/GqCY5+mBik3/
1XQw5oUU6P1QQ+QpmFV80AVZ31+GYX8oPjx/DoefpPjz+e5I6NVV2R+KeCA/
KF48j3ngfcJZTawtR4pE8yz7hUTFHM9Dijnf96AeRqNf7JD6vonma+7nxObx
xUkv5H8c+hsx+xXilWSXXnvhfIOYzy+9MX/GIR7e0Keditn/Wpj3f5cmzHZ+
3wvnS7vRr7zgD/cinsQVH57NH7tPk/7LE/V2QNbDRk/Mawflfs72RL4ekvXj
7on8OYz+44n8OAo/MhZ6fUzGK2Iszl8SFLN/S1TM5zWnND7vqO2Jek2Gvnkh
Hhflfrl4o9+lSz3M9Mb+XMH++kB/0qWfaeODfnYZ9eyD92+XpP9o4gM/QNc3
zz8rZP9+Gvq1D/xumtS3AT7Qj1S5XzN80F9ovex/fdB/z2l8vnrdB+s9g37u
i3w8rcl51hfxPin9wiBf6G+SYo53IvyZL/TqGOp1HPxJvMbnfYP90G8PQr/9
FXO9WJjfTwRgPjqE6wXg/OiQzJe9ATjPJ2b/QMz+7BDqOwDnPfGKuX4OK2Y9
I+bzuQDo3RG5vm0B2D/iALLLWoDKJ/M8wS0A/e0Y/GYA8jEBfskf/Tw7Pv6Y
b0/AD/pD/07K+w/1x/xzGvrlDz21MO//ua+Y9IfPX/yV/vJ5Aa2ny/OJjvnS
UQ/jVT6y/7ewed70eYJicz5xDlTM8bAw5+dExeyPLMx6FKSYqn2pj4Ur0/L2
Bf3v70dMUmweRzSeojj7PDub+X1gsGL2K1O/Wr+Fef8szHpgYZ5vbIp5HrTw
MbrcHgtzf/tVMc8zFub9mKPY9OND5irmep6nmPXewvx+bz789FU5H4QvQD+8
ingvxPycgX4dgvdPGcjvRcjna/Dzi+Fnr2tyHg3DeQYxn/+Ewe9cl/1wVBj8
ArG5XavDcF5yA/NDGPr/DannBcMVcz8MR/+5BT1fBj98H35nJc5rnsj8eL7W
kPPqa/jFSNTzB8xHm9BPyH+bcvVN9P8zv08i5vcl0dAjmj/MfGsWjfM3YrNd
jIhG/dvh/VW0mlfMeOyPxvpzyPP+ujHQZ3t5vX0x0PPcOI/fgvrLK89ns7bg
fDm/en/M+lVQvV/meFiY/aSF2c8VUsz6a2GOn4XZDxdWzO+rinz1eTGd/dub
reh/xfE823B+U0KX9ZL9fYyS6v09f15aMftlC/P1y3z1/QEL83xlYe63Fmb/
UlYx96Ny6vsRPA+XU9+f4PPj8op5Hq2gmN/3VFTMelzp35n7g4W5/1qY/bSF
2e9VVsz6bmH2e1V09lsdY+Fvqsr3X4Nj8b7XQX1fhuNRHedh2Z/XwPlVLPxY
TXw/IA79o75i9isNFHM9NFTM/qeRYs7nxop5f5so5vj+oJj1qKNifh4XxexH
XBWf79d41So3xdzfuijm/tlVcfb3kb7m7O8f/RcMl2l/
           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
           572.8}, {447.6, 532.8}, {448.4, 533.6}, {448.4, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
           572.8}, {448.4, 572.}, {486.8, 572.}, {487.6, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486.8, 
           572.}, {486.8, 533.6}, {487.6, 532.8}, {487.6, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
           533.6}, {447.6, 532.8}, {487.6, 532.8}, {486.8, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.8, 
           477.2}, {484.4, 477.2}, {484.4, 404.8}, {434.8, 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           471.6}, {482., 471.6}, {482., 407.6}, {440.4, 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {434., 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {482., 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {434., 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {474.8, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {474.8, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {434., 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAm51DgwgMKHaAcb/xhY/wye7Es73+9wXXBJV
6cD1c0H6Zos6h7NngMCn0gFEnVFH8MHqvavhfC2rSafrrRB8MK1TDTcPxofZ
B+NzguzZUgvnb+YpXNN9tBZunjEIXK6F2wfjw9wD48Pci6Ie6B+YeTA+zL5Z
M4HAEhEeMH6V2Wq7cKD7YPzIrztvdSUC/fv9SeJCwzqIeCQiPGB8mPvg8tZ+
Fyc6IvgQ86rh5sH4qPZVO7SeDDm4Au6+aodlXG6qpftq4eaB7TmGCA8YH+Ye
uDzUvTA+zD8w82B8mH0A2pAAzA==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBqHs2fOnPGZUeUA49dn7SkRXlvlwDSL
Q3peMoI/4+7k9tZUBJ/9g5hHQHqNA/+zzl/f11Q5+F+cGPMvo8ZB/64K20Eg
f+omnsI1WTUO/lf2C3YB+UoTF6up59Q4ZDHPNRMA8r/khNXm5ULMC15d5XDU
g/PK1rwaBybtdrGZq6ocVJiDH2zPr3GISrG+37+yyoF/jvGikoIah3axm+fM
V1Q5/DIRSTEsrHFQAoJHy6oc8htZjvYD+X9WfrzEuxTBF13n/nDXIgQ/bpcn
j9P8KodXfl2ZlUDz7k3barVsTpXDo5dTN/kA7Z/m3J3zfFaVg/s9n3gloHuB
ypm0Z1Y5/JEovj4pAxFesPBBDz8YHwDhlaJb
            "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/fb1AUtlrxqHg6cWum7bXOUA4z9eOvvIgpIqh107
etk+ZCD4N06fnCeeg+CfeGq/5H5ejUPDnWw9ldIqB6BqMY/CGoddnjxM2mVV
DgcavN9uKq5x+LJtzVXD8iqHV35dmTtLaxzM4nZ59lRUOfAWrumOLq9xqLU3
jbOqqnKY+6ZSkKGyxuGowoaiF9VVDgzbVi63qapxeHs4/cbV2ioH07PWfoLV
NQ7fNGL6mRqqHHKenP3yFMj/1xvgpt9U5cAOtD6gpsZhNrdncFYLgg/2XhuC
nwp00NSuKgfx/or5AUD9n13+Sj/shZgfCLS/dLIEy7QJVQ6h3P//BALd9+2h
8RuvyVUOayR11ueX1Dh0dnR0cEytcrD4cShlVUGNg3a72M1zSPxnF5Ru/wTy
S5lmccwG+v9v0kl9selVDlGX9zy+AvT/zXPfgx/PqHJ4kaX9LRxofrXIOvfE
2VUOT6Jdc+5W1Dh0beaf/3BulUNCSJD6AqB7Tpbtm39rAYIPCj+fJQj+vPfL
j3Uvh4T3J6D+TK+jN91XVTnU37StnAE0f3qeUHPDmiqHtd23MxzKahxM3nBN
2L0OyP/bpTQR6B8+3U1z8zdUObTo+yzrKqpxUDfkWDNnY5UD0PnS84Dx+UrN
kENnU5XDot/xs6uA/rO+7987fRPEfoX8GgfZqBTr+0C+wlqXzUdzgfFxpeKl
GjA95TeyHPXPgZgXA+T7X5wYsy8L6h4gX1dR/otOZo0DxxqZqCWbIeExPR2R
HmvXbUv6n4rgi3xyPJ+WguBL7Pq/9WUSgg9Kfx2JmOkZxgcAUtxoHg==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBoHVbbGqc7VVQ4wfnfO898rJ1Y5mJ61
9hNMQ/BjXHPmPk1H8C1+HEpZlVnjcFHp9s86IP/EU/sl8dk1DjH9h75qAPlR
l/c8FsmtcQCq/nhpQpWDwb7QI9PyahyAVjM4APk+y7jcnubXOCybfUShoL/K
4erzLG2zwhoHH/NOxwV9VQ4RibxaLkU1Dov+9Qa09VY5XBf65MhfXOOw6uMl
X6WeKofQI9cibwH5m56Ie+/rqnIQlT351L6kxuGXuZPk3w4Ev/V14I57bQh+
E/tnF9vmKgf36Sp7tID63TUWb09tqHJY2307gwFo/2XfJIGIuioHoYZJoteA
7o0vVsz0qqlyuMTMs+NKNiK8Poh5BPxJxww/GB8An3GgsA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfUrg+K4drTUOeULNB04trHKA8Y1BoLjKYc9jEdmT
vZh83U1z3z9vR/Bz9FR8X3ZVOVQJNkwS7atxiEqxvt/fW+XwJSesdh2Q/yP4
8dLb/VUOuSd0Mtz7axymOXfnqE+qcngv5hFgM6HGIdAt/7TUlCqHiogVpr0T
axw0Y/oPbZ1a5cA0i0P63qQaB6ai9TsDplc5qD/fGDxzSo1DZwcQzKhyeGq/
5P6+aTUO++ZL6cfOrHIQ+uR4/tmMGockgQhLk1lVDip7tGwbZtc4bDlRtm8+
kC81L06zex4mf9nsIwobFlU5HO03LM+dheDz8z2OZp1e43BXha3xKjB8/kgU
Xw8C2u9j3umosKDKIbR23bZFQPfu8uRhyp4HcW9cP1T/7CoHhvxGllZg+PCB
AgzofgV5YIhg4aOHP4wPAACYvg4=
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQHV/mLyd2qsbBGASKqxxg/Dyh5gOnFlY55C5m3MN6
CJPvtu3z35B2BP9CJvNcs9YqB5erh+z3H6xxWHHM29yzucrhvYWruxGQf/bM
mTM9jVUOs+Yc91t6oMbh0yXfpAv1VQ4yRty3Lu6vcVjXxynnU1flUPST/+X2
fTUODCBQW+Vw4oDIj7l7axwOnlrouq26yuHrzltdtnsg9m2rqnL4/iRx4bRd
NQ76d1XYGIH89Mwp0p921Dj0Bbjle1dWOaxJ27Dn37YaBzuu64s/VFQ5HL2z
tWXPFgTfaZW15rONCP5SHWeZ1etrHIoyJr7dA9T/IflMLPe6Ggeg8Y2hQPtX
fWFgzltT4+DxsErkXU2VA7vt7ND5q2scOFO/bNOpR/AVNxRlCDYh+LDwE83y
/dy3GJP/YTkwwJoR/KL1OydsaQD6T7vL5RyQ353z/HcmMHy2r2d+7rOkxsH6
vn9vOND+5z0ab88C+a8Dd8i5Av3fs802ZO3SGgeTN1wTqqH+eb2sxkF0nfvD
X2VVDrp/Prtrr6hxSD6pP62mtMoBGNtZZ1dC/VdS5cAzeWXTRaB7Qa5rBaaH
E0APXF1b46AZ039oa1GVQxbb6dfRG2oc/qz8eMkXyP/SF1ySshnBPxPrfeL4
NgQ/aLeP1fadNQ7lQPAdyG9fHn7KaA/E/15A+zTe8u7bAIzvK2xWuQuA7uHK
UMrZAUwf/65UvFxWXuWgJTH1iicwfb2rsTeNq4LIV2Dho6dfGB8AufZZEA==

            "], CompressedData["
1:eJxNlHtQlGUUxhcciVCCMYxBAjQuMkMCOm2IpZ5U0JLLYEwySowxgWkJhAvh
ywuGuBgjXgJXWC4ueEObxmhLMsFLmcSohSMUCi4bF4HFBRaWTeQy9nx+zHz9
sfPNb3be95znOc97FsUnb0qwlslkUfgJX3nc5XcLLJx+tfjGHilktKGTOSVN
S1zwg4NmERifjzarGPE/lKd3THGyaz2VcqWY0asBOq/QSU4NG4Pyf1Ez8h3Q
23pPcBpxSZ/dWMao/LeFNdpxTvsiXPsVFYy+uKpZMPwvpz0Gn6WNJxhtuuSu
9EP9Dp1O51bJKGWlXaunmdM3yydNLlWMWsLjHe+bOLU/zd5ZD37e7xAn+zrr
nriTjHReNjnzjZzOlqEQ+E5VSO1ug8RbPn5L3/RI4qZVPK+ii5NNjmrtHPDi
pbbfPtTP9I/6g3y13F3HyZK8fxnTMLrWu+ZeSxunA688+PMn9F+SNC9X9oBT
1mp5HIO+fyIPFfu3ckr95OvBt6G/f/L8yL2/ODkXno0uP86oRvijhdPOekVR
SREjBt224Ku499hRsX9VM6cbF2Q/bz4kcabThfWd+RLfXIib8hhphqsb5uB8
nFXqd8G5jDyUj6PGwaG15unoLxk5KNqoD/X9P00LS8li1MVwEfor8L4WM8oY
larVahf0v+3R3dfaM0T/H0Of/EyX8UY6o2r4FAj9Q3LnQp80Rqq1Bz/rgz+H
i5PmzVIwGls37VoF/15/erNQn8rIEbG4Dn+nIDscbIy65B5ikNjjzsuWgGGJ
g+7umKXDfN+ptle07RbnGfaE0y3MzYz6bxjtjtZNiPlzYOK8dMib0EZmNqPZ
H7y0RIs8RsQ7xgTvRz/TLRkGi8SVzTYrdoE/R45OwY+VJYsHPMY4vSnUhR+/
Y85Wo5wqFwToejKh/1mobzf6ezFhrNa4h5ETBj+KPK3CcRP8cViirQgwSCzY
eLtX4nXoq66Hk6cQUJzHtPkz+DPEhYAwmjK5pId0cvLJCIyMRj09cq7Ti/pL
OfyLCf6xsUO8LxD6tH40dBH+r9hV2dywF36wrX8PPOSkXMa2Hs8R57Ed7IZg
azD/7YmJib3tnC7mRLieU8KvJ+93nwFjXLnXD0gs5Kc/X+Kvmmr8qIDRGgSh
C+yNmOUeFt9DLO5//m6RT6H8fTBuu9WJfTA+t876tNAfBDUdY3QSY7uC/ucj
rgx5v9wau6EN+mKPYIIljNYLuYT+3vyJoH1qcb/4d3PSVgxX55Uyem+utd8L
yE/29z3OB/GeNOf2ekb3ccKzjbQvF887DUicgG/4oMRpYaZtHZifv1f4+eVl
4vtqHJnZX6iXlfehldY8ox/7qh5rw4w8JN/e4lakmtkn/9t//wEeMYYe
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSrk4IolarUOzy4o3f7ZV+Xg7yCceJgbkx/yeOns
IxOqHI5c1k6V5Kl1CCr89rB4UpXD2l8xuUeB/EdVIuvYp1Q5TFfsKy3krXW4
d/fu3blTqxxWxarNjeardZC3O7yOYXqVw/N1qk+a+Wsdls0+omAwo8phUuSF
vnUCtQ6zgAYmzqxy6ErrnigkVOvwfRa3Z/CsKocLV8PerBeuddhbMlmCZXaV
Q+u8s6v8RWsdmvykX2wB8r9kapxQEq91SLG+7887p8pB3iLdRVMSwb9h5b1Y
RhrBn7Dgh+EzGYR+18z8D61yCPN/GT5bp6qAsF/cVcm9V7HWYX/Ep+5UoPvm
LlLeuUep1kF0nftDK6j73ynXOtyI8ZglBPTfUj8H4YcqtQ7T/iSdXA/0/43G
YrcpqrUOAb3T84SA4VPFF3TXExje5SAADD9Y+MPCFz0+AKf5vyo=
            
            "], CompressedData["
1:eJxlkwtQTGEUx5ttS6V3SLvWFtaj12YIU1sdE0VhS4Qs2aVRekip+OqrRB6b
ogeNCJG8imzrGTJb0jBDjwnjkUrKRFsyxmNUzs6auTPcmTt3fjP3O+d/zv//
2cm2Lg9j6ejoeOGr+c7bvCDiqhOFd+LswpgMAg0z3PKypjK8VKLs6xBQMHpx
NtYjjYALK0CRMYXCIdW36W9SCMRxTdqjJ1GIsdz9wC+ZgHL2Y5M1thSWycxX
395JoNdfoqzgUfDEAgM7CIyR1rZEchi+cz00sMua4fAFEVsrx2rrS/D8BJN2
p0YrCrM0DyHgJWQFDFpQWDjELTHGfpuzci3DzSn0q9VqZ9RTaJeTMNOMwkyD
8glFlICrxRzRkAmFeLsIPz3Uf7jHtpWH3Hb0ultZOoFLpcsg35hCXHhuXwrO
q5KmXDZATsgfzw7eQ0AMVtLa0RRcjv6WLd7LcGmsh9Gq/QRGFMmDsc7/8xF5
lRk/iwAv7VCPLTL3o3KXaQ6BEOubTem477kH5m8Q5BJgG8r57x0pBNk/9RQV
EDCvO6ircqDgc+Pr0JhCAumLaijPnoKpk6L46jECoVOL1yZP186/5AQB45jU
52L0q5rVtT7+JAE5f6O6aDKFbR5GLyafJmDQ5KvfjX4UNL1WPC8hsEL8s5ei
H2XH62wrzxCIKko6IbNhWLzPne0+juGGTov+INy/I6hdrZFflf+SVJhr9X/A
+iGNOc6GphS8mwvkVacI2LvlPanB/SiK+8/ro54lvezZTYYUMj8F3mo7ru3X
OYpCfV6o4+1j2nxJ9SkMZwf4CHHePmH1NLEeBeHbKfrzcR/ZuiqpiE3haWbp
jJW4r3XRD4cVuhR+BL0/x81h+IpvBymQM6yRY7aPQGuXKNEez1cFP2I/202g
rsUhzAbrB2C8m9F/pYqzwgD7h/CsRC8xL+XPWoOjUJ+fMcvBF/NV8UsSvRD1
80I2ufN3/vUT5xs4X+//PRH9w8BEYp5CNQFLICCrbXEQ4H623N2eP347AaeJ
Xzw7LCkk6jXc644jgNdHxcH9/r74pXkpcudqDIQNwwm3vCut+Qxz8Ick9NMj
cMTnQjyBxtbgz/3o9/1THOE67P9tko4gEvOhsccS9UUHiX9ewjz5p17Da0Xg
3/v9B9J7s+0=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/WH5MW9z0xqHPKHmA16yVQ4wflSK9X1/3yqH/1cq
XqrpYvITnl5QipZD8Jfzltw6IFXlcEp/2p8knRoHJSB4JF4FVndbq8bhotLt
n/tEqxy+z+L2DNascWhQnnJxtnCVg9Y5u5o2tRqH64sLbLuEqhx+1WXtKVFC
8EXT5e2cFRB8i98fJMvkahzUDTnW3AHyU4HO4pWtcQC6urMRaN6E6rOtS6Rr
HNKAQE2kymHu++XHuqVqHELn1P7gAdrfOz1P6LBkjcOktzX2pmJVDrX2pnG/
JGocQM6IBbpXY/H21Fwg//WMBwf3SFQ59B/6qiED5D//vfJjkBTEvrPiNQ5B
O+RaX0tXOZz/Hvx4KZA/G+itVbIIPlBbTL88gv9n5cdLvkpVDndV2Bqn8mPy
VwG5SXII/swHB20CgfarTLl420iwxmFZyJzaHUD/bSjKmJgrUuNw2TdJYIZA
lcOaVUAANP+/m8bict4qh0M2gf/dZGocpjl35zznrnIAOcNJCcEHR5Qqgm9+
IZP5rkaNQ9hxFv40nipwOHtp1zjcPPc9OBloXkV5efl2YPxGX3s1I4GvyqEG
GLwr9Wscnop7123kr3J4snT2EQXDGofSyRIsYYJVDruux3jMMqpxYOV/1vkL
GD/tSzRFlxvXOOg4vDO9DowPLx4mbXeTGodXaoYcb4DhD3SNw3MgHxTPzJKI
9OcESjjSCD4sfQIAKkEpYw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSBawfGje43D9cUFtlwqVQ4wfoPylIu31aoczFcI
LPL3qHHoP/RVI0azygEom8zjWePA1jjVuVu7yqHKuLbzNJBfa28at0u3ymHL
AtnYS141DoJAMFG/yuF8x6V7Cj41DiDt/IZVDq8K2hPyfWscHhm/4ZpgVOUQ
stvH6rtfjYPzpSldm42rHLgylHJ2BNQ4PLugdLvSpMrhkMiPuZVBNQ7fNGL6
nUyB9r0JeRYcUuPw70rFy2VAvul7C1f3MAQ/3vsEu20Egn/+/K9GiSiE/taa
C5tvRiPMt9Vc9nRWLML+98em9irGI9w3J3T+6twEhPu324bo7klE+M/qn9z5
g0kI/6tO/z+hLhkRPrWd3dtsUxDht6op0HNuCiJ8YXxY+MP4c2p/8FgrIvQ7
d+c83y2HMP/smTNnemQQ9ofx6W6KlUK475kT0EMSCPfXZ+0pERZH+E980rKQ
OaII/9/+WZdVI4IIn1MLXbdtFkaEn8bi7alvhRDhC3JvlxAi/GF8WPzA+LD4
g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+
6OkfAOqvXHU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb7j0r0H9jUOfdPzhJhVqhxg/JuiCt9nKVQ5bI38
ujPKocZh2p+kk/myVQ71v60K/BxrHI55m3c2SlU5eM1tUHNyqnFI/bJtzVTx
Kodf/C+3r3eucah8qWbIIVrlMCG4RGW6a40Dk3a72E2hKocpH1Z9aXCvcejO
ef57pUCVw5EfYYK3PWscNmo7vPvKV+WgklNRtdSnxqEoY+LbPbxVDk33Zz7O
969xMF366E0zT5WDCfeti0uDgO5xBprAXeVg+t7C1T0MwbdydS/6GYngH1e+
p24Si9B/p+tv6vd4hPkfPsos2ZWEsB+knT8V4T6w+jSE+wvOAQMoA+E/BceP
yT5ZCP+/eWQm5ZCNCJ/tLTUXjHMQ4TcndP7qtTmI8IXxYeEP4ztJ7tXNVkfo
/9Stun+GFsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+H
VSJ55gj/u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/
MD4s/mD6YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y
+oaFL3r6BwA4Wmdv
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRDPfk6ytMYhKsX6vr9vlQOMf/YMEPBUOSQZhRpo
1WLyY/oPfX2hhuBLlbGe+KtR5XA9eF9VPpC/oShj4lutKoe90ybw/wLy5Vpf
B+7QqXIQMubjaK+rcfj9QbKsVa/KYcLcUzVR9TUOl32TBCQMqhysrh3NLWmo
cVg2+4hCgWGVwxO+g3F9jTUOlS/VDE8YVTkwZKrOettU46AItOCiMVD/k0/y
k1pqHOa9X36s26TKoXdnNqdlW41DZ0dHh4dplcN20d+n9TpqHP5dqXi5DMjn
+rkgvbgLwVe4lB/v3ovgsy+eZNXYX+MAdK3cUaB5u7I5fypMrHE45m3eyQi0
L9+kYfuBSTUOAvMTwx2A7jsxY/e0CZNrHFjC+HQ/6SH4SwpsucR1EHxY+IHM
WzAbk78DFEDaCL6Z+KRlV3SrHFT+fitNAPLT1vZxygHD54v8pfz7s2ocPB5W
iegBw+Oo09rMOCB/ep5QswPQvVk5hy7UzqxxmKH+6j6HWZXDozmCS21n1Dh4
8TBpt5sD3aPGc/f/NEj4s1pWOcRu3P8mbiokvA2sqhwW2OhciZoMUc9uXeUQ
pOgiHwn0/7sae9N7QL5sTaLR1b4aB3vTuF2eNlUOTL4tvOe7Efynn4AO7ELw
QfHN3lnjkDhvRb0ykN/K679+SjskfK4Dzfv1vD9MCRhfz5wuTekC8hluXwne
B4zPuypsjaJA/pxnssszmmsc2sVunisHus/8U9ovIWD8G3KskbkFdP/Vh3wH
7wHTy+aw4yz8QH7pVmCEA9MTyLtiFlUOLY+Oz9hdBw0/oP/3qDwMfQlMj2oV
Bv5XTCH+CQXy/ZIEIixNEOkZnY+eP2B8ANxpavU=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVzHWeb1shoHjjUyUSnWVQ4w/tkzQMBT5TDj/4S6
3+sw+d80Yvqd1BH87FKfDwmaVQ68ir9OOKyvcZgswRLmp13l8CX5TOxpID9P
qPkAl26VgweDV1jEhhoHLx4m7eN6VQ7Hs9hOa2+scbi+uMDWy6DKoWAx4x7X
TTUOYjfPfZ9sWOUgdefPmvjNNQ5H0m+IPjCqcjA3S3yxbwvEvgfGQP0b9fKS
t9U4AI1rn2ZS5XCkbXk4144ah3V9nHI+plUObx+ZSTHsqnH4d6Xi5TIg3+HY
na0uexD88Pmr10rsR/BtC851BB2scThZtm/+LaB5Hyxc3T8dqnGI2+XJ4wS0
bynjHtZJR2ocvvy9UrES6L7/qd+fJB6tcTCqir6WpY/gS+nfVWnTQfBh4Qcy
r+gsJn+HXOvrQG0E30x80rIrwPCKOmV0xBDIT1sL9BAwfLTe8u7bcKbGweNh
lYgeMDz+8L/crg/kTwcGsAPQvQss/8n5n65xmKH+6j6HWZWDRJbvZ75TkPBu
N69ymDBrzvFzJ2ocfn+QLGO1rHLYfnpJsfbxGodls48oGFhVOfT+Tf2uchSi
nh2YHi50XLqncLjG4V2Nvek9IF+3y6Vv1oEaB3tTYIjYQMNjL4Kf4H2Cfe82
BF+20rj2JDB+Z80EAqB9d7v+pm4Hphe/JIEIS6B7/1oBAxwLHz09wvgAs2Q+
wQ==
            "], CompressedData["
1:eJxllntUTWkYxlOoiFIdEbpJSVKpE5X0uoxSSxFZTYNMaYWhjEH5fMMokdKo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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrdsudvMcd63D9cUFtlwqVQ4wfoPylIu31aocllxm
s9LlqXXoP/RVI0azyqE35/nvl0A+W+NU527tKofnccWKK3lrHWrtTeN26VY5
KJwR/rqer9ZBEAgm6lc52Gw5UfaPv9YBpJ3fsMohfE7tDx/BWodHxm+4JhhV
ORx45nTpilCtg/OlKV2bjascyidLsEwTqXV4dkHpdqVJlYO+wzvTcLFah28a
Mf1OpkD7xL3rDCVqHf5dqXi5DMhfJKV/V0UKwT9Ttm++lAyCb/P7g+Q3WYT+
T8uPeW+XR5i/KmRObYUiwv6YT92q/5UQ7uMA+tNbBeF+lUyvozNVEf5brima
Pl8N4f9JIIXqiPB5taXRT1oDEX7i69wfVmkgwhfGh4U/jA8MJh5rRYR+5+6c
57vlEOafPXPmTI8Mwv4wPt1NsVII9wGDdUqXBML99Vl7SoTFEf4Tn7QsZI4o
wv+3f9Zl1YggwufUQtdtm4UR4aexeHvqWyFE+ILc2yWECH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwCeZ1Ho
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbbPlRNk+5lqHvul5QswqVQ4w/k1Rhe+zFKoclFpf
B1qw1DpM+5N0Ml+2yuGNmiGHDmutwzFv885GqSqH7UDl8my1Dqlftq2ZKl7l
kG5937+Xvdah8iVQoWiVw9+6rD0lnLUOTNrtYjeFqhwYZBb2xHHXOnTnPP+9
UqDKwUDFd+UO3lqHjdoO777yVTlMALqjWaDWoShj4ts9vFUO77kmVPsK1zqY
Ln30ppmnymGB2YXMZjGge5yBJnBXOSyS0r+rIoXgLy+w5boui+Cb+F/ZL6iI
0O+x7fPfK8oI82NlhW1mqCHs3wSS0EC4D6xeC+H+uz+BHtJB+K8XqE5TD+H/
CD7dTbL6iPBR2VCUIWiACD+OxqnO3QaI8IXxYeEP4ztJ7tXNVkfo/9Stun+G
FsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+HVSJ55gj/
u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwBShUfs
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfbfrb+p3i1oHjjUyUSnWVQ4w/tkzQMBT5XA+1vsE
uyMm/5tGTL+TOoKfXerzIUGzysGlfouQL5A/WYIlzE+7ykHrUNvy60B+nlDz
AS7dKof6OJYFKU61Dl48TNrH9aoc/p44IGLhXOtwfXGBrZdBlcNyxj2sQS61
DmI3z32fbFjlEGC1/Vu2a63DkfQbog+Mqhxyp0gbnXaD2PfAGKif/+X2fI9a
B6Bx7dNMqhx+PUlcKOZV67Cuj1POx7TKQcXxYzKPT63DvysVL5cB+eUq0/8H
+CH4vUDvqgQi+CXnOi7FBdc6nCzbN/8W0Dz16f8n/AupdYjb5cnjBLTvTnyZ
/7ywWocvf69UrAS6z/TIRr288FoHo6roa1n6CL6U/l2VNh0EHxZ+IPPq4jH5
O+RaXwdqI/hm4pOWXQGG1wSNt7x2QH7aWqCHgOGTAAzuvXG1Dh4Pq0T0gOFh
lLeY0QbInw4MYAege69P35ERHVvrMEP91X0OsyoH/xPsttIxkPBuN69yOP4j
TPB2VK3D7w+SZayWVQ5vNeP3mkfWOiybfUTBwKrK4Ui0gqNhOEQ9OzA9sD/v
0dANrXV4V2Nveg/IT3nx7/qyoFoHe1NgiNhAw8MfwZ++sinwpAeCH3L97bGr
wPidNRMIgPaJvNy+/rBDrYNfkkCEJdC9JjO1JKZi4aOnRxgfAB33KjY=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vVG6RoHBhBYUOkA43vxMGm3X6t0WF55XNNK
DMH/2w5UIArlX6l0aD8ZclADyPcx73R8cKnSwcXuxU0dkRqHgN7peZMuVjrE
5h79ZyRc47Bp7vvlbhcqHaLEt19kEKpxyJz4tsb+fKWDuc3eoGkCNQ5FGUCB
c5UORdK8D3T5axxu/6zL2nO20uHIZe3Umbw1Dn5JAhGWQL5uquSjG9w1DqcW
um77fKbS4cuGgGwprhoHj4dVIuuA/NZ5Z1f5c9Q4sDVOde4G8h/oTlhQwYbJ
T3h6Qen2sUqHqd/Y4meIYPLRwwPGBwCbEYZR
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnbTrMahb3qeUPOJSgcY/+a578GPT1Y6zJo5
c6akeY3DXRW2RtHTlQ6nyvbNnwXkg8XPVDr8CH68VNqixmHLibJ98mcrHbbM
fb/8GJC/yHXb579nIfKzLWsckgQiLLecq3SYe0RhQ5FVjYPy7Z91WeehfOsa
hzlA+tN5qHqbGoezZ86c8bkANc+2xiGm/9DXFUD+EpC5djUOSwpsua4D+Se8
zTsdHRD8GpF17g+dEPwbi4EM1xoHp4SnF5SA/DtAa/e41TjU2pvG7QK654F/
7/Q8jxoHMZCHge59VAU0wLPG4RjI3NMIPix8YPxvGkAXHa10yH3+e2UhUH/r
68Ad8w5XOrQcOLXwKNB86/v+veKHoOEDtP/TJd+kCQcqHVy7c57/doL478z+
Sof0NCBwQPB5mYARYI/gG3GskbkF9P+zC0q3fwL51yteqm20gboXaF7VSzXD
DmD4LZsNDEAg/23gDrlWYPj6gQL8YKWD/iZgAALDn08XyADyC4SaD5wCxs95
YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VQHs5jiP4sPABAMF1Jac=
            
            "], CompressedData["
1:eJxFVGtIk2EYFemGWZpERZmlpRVlNjdTG8vHoota3gqVMH9IQRcriTJfeQ3K
xKQyUiLogi2vlVZ0sZBpa5jYsKlzaWph5A/tIhlmWaJ0Xr/v4xuM7ex7n/ec
5zznmXfqsfj9zk5OThF4i083/8e3fgRwyg4LSqltYqTgz1lzH2xrZBR76drR
wnWcIl2dV09vYOTYmer+XsOpZnjcMfqK0bOmjPolWk7Lev6e/vqS0WDcC6+p
QZx6Y1BYzyjri5/mfDCnb/g9t47Rmrx5XdE6TkmhT5syTIwCZ1R5duM+lB8y
1TK6mNY/tgp8J4sWTEl4wai/1aeHreV0pH/s7s9njObmmK1Gf05PBe8TFe8I
zg//9FDFegiYX81odFdf2SLUTzgyv5TfY9QwsjLZDf2J6wsqZb3ggyzbqXJG
ZekGl0SN7Eep/Fwr6ylhpNNqtU90sh4jo69+mhlV6zn9GgfBbdm/EE4unSXp
BuDCQR4WpOfk/ej4gSvFjPZetoxUGjhVee7ZpwdO98gxR5KK53fZ/rRvUvE+
96RQ3Rapn2vAu2Hj4W2c8LQ3BvffXhjwsTSCk6BzgR4fwRPFaQVked5h1JmJ
AeyU5pcH/QOQbY/mZDVuqRlGf4mz/R8vjuU0JQFfyqX6OXGcfq9MvmxR/Inn
JNq1wz+7DyYVL50PrFax4r+C4ULFVsyn4kbD0ke4r+XPrj7fGilPHuC7A/ps
zHcyB9GSvx21Uv0E9BfgWA7yYYpwdb6/Xc3P5PzwvLIxKjgf+RoRvu/gNO3M
1c0zzYxiUmFYtIwtTDoXw0nYNatB9iNWzbeClfwr+B/ieMLKqNsG4agXPi9v
ZlIdMNSZrW/l+YPvJto83sJoqKIx6jn8Bv2F762SvoPQ55X7LS7ELvsN/XUn
ihaca2d0FufSIuQ8OpiUM8y3VOTwHaMmyA/H/AWddwejDSL4m+R5Ar9txitM
xRYxWIOKJ/XoZX7gZBjREsrpTUZ98XXc/xqyB7CfbcJ3h3Q+GHme3BvgD2Iv
kfeNCPQQ9PsKY7EPYs1etzFKM6GRQHk/0G+1yK1G0mu0MfqB+Kdgv0QsB5vV
/5dViNeIVcWK//8BvZgafQ==
            "], CompressedData["
1:eJxFkmtI02EUxoeQinQRswsRYSU1sAjFVZtuHrWcTWJpFyRGyEiIlTZlhMdO
hYQFhoSE+KErubWssWmtMhkV0fVTEoWRqZWIldgiulD5oed1jv8fXv78Xjjn
PM9z3uXOgxXVCTqdLgtH/ZOa2otP5QrtzRuxt4aY4uw4/fCnvofJ5zanDIBX
ZycHzt1gem9v7ag1CD3O6K7/dJOp8fOq7OT1Qs7USmPuLab7F5esGwK3FFaN
bbvN1F2/r21yg5Ap/OyQ5Q6TTn1GoS8oW9PL5GqblAKT0OH0oPUDWN0H8oS+
SoFhz12mAxHPmcVmoXuqL1ivdFhiepb2MWU0T5RvJI0/NqYHnxZqPD23WMir
fMTrNwldiPqflIE9kDe1WeiXHo4xf9auuWtzrEKYlpkIfvfnqCu/VGh2QtbJ
hdAfPh/1l2yZyQf+zIhtkU0I5JgH/w0QGgJDfd9z5JNWaQyXlsX6nUB+I5mJ
Te3gOshZ2aNxUdVY/+WQxsdcEc/8IJNDLQb84vf2UV+Aaeeo7+wj9Ff2dl9n
sqvgwd9fbnWmXmOqGf/XVQd9lpSBzm9XY/nXQP8CxPvXz7Sjd1nzfvizwVAS
+AiEmkpkOjfrFaYc9H2LfAbhO+JjGu9fMcjI73UDFg2ewvUP5FuBPhNeJnfa
8Qc20jiKvQ3na1wN+XNMM/tD/SvIfIP30FGLQsy/hGuvIZZHZ5f2/kBuc0Dj
+Pv8DwWgKXo=
            "], CompressedData["
1:eJxllgtYjmcYx8PMYXNcqZDDRnNtNmea442iOSx0mYS+zvrSWc335LnMnGUO
JWJy7Jw+pRYxqZQKHaiUoUTaaJMxI6bZ/+15XG/X5b2urq5fvd/z3vf//v/v
9xvo7LvAra2BgcFm/Ci/2+s+GDTEndOFf4Ys3ZnF6C3P2x7hE3aGkcXxyYuW
LOf0jXN3uzPgVbWRPWI8OBUX4QLnGZvbtvdU2QQYtUJl63Y40JtT9aD3f9gD
npcc7rbFh9N/FbqH5uDTRv9eafTl1G/jH/MzMuT9/px2m7z3bdcMWU8Ap6U7
UeFpRtl/Hpo4dCWn9dmXj1qdYtR3/s0+r8GmuP2LdEaGMZk5EYGczOxdJ9xJ
Y+SR1rByTBCn7z3PBe5OZRQ+vs3cDUGiHqOTKo/bOtXRLVnlwSg3V8+o88sj
y0eBDz2Oy5+dxKgpqDYyFOcfszr1d3Mio/qn/cse4/nK41MTGKU3rEw3Av+0
H1c8I7dlt2e0Q/2Q76uf4xgFhuy4/9SPU8hUx/qrsaK+dPRfF3MgbwB45o2/
ns2CPv6TOldFxTAa1Pw8qNZL9g9ecLMPd4K+CzKgWDSjCl9NhxKtyn5AU3eV
H5jFPbB24cQemo/oGCvn6cQpfzY6jhf1+2o4BXiEPuLoJ3Pvrm7BDpwa+ZQx
DnqVFX3qUxgV7vtl765F7/KJmXeDDU/IeSyS/jnOKCvH2LzcTsxDkyDml7SY
UwPKGQo9UmCHOnuhxzz0t/3Mik5sKafXCU/KiqMYedX4h3R1EH6ac0z8/6VG
6nGU0YtZizdZOHNKfFI21/kIIw3k1rlyUsZx8LDgJuiR1BcFHBb3Z2hVtt9k
UWnlpbLNhi42yT6in3BwmSUGgnmlHnwcNwPnp2ahAcwX069oAhd4j147Dv7Y
EeHTsx3q62aTHF7/nfRTlPDDHh0nqHn2Euax2aLy4iPGCW7vtzFWcjCnCXds
tkfES14t9ElKFOzNhX8/0qvcok+yyi1+ht+XnUSB+LxyXCPy0CEqbHwbnN/2
8829FmeI+tx00t9npb9Q//nDvYctO8fIUq+t8YdfS1/Y1g3OVLllPpkiD2ky
X5rzjKoh9zb0O0MRJEv45dUqmYccRpG/mcV5oN+BKXBYLqMfYf/+qCdHie9F
lVv8X6hyky3+cpnRbdg9lQm/5hQx4mOPT67SSX+VSL/heb+WvLB1ucooGu0W
o545GEDtNUbGWC9fo794HNCpXOShUOZ1ZAWjqoveow0CRH09rss8+4r9FHtd
5O0u9tetl2s8J1YyGr1w+GcJyN+sD6EoOMQFAdeqPGbtaVrnrvKnWIc9XcV8
jSulH53EvrPA+XvctrhUa+R8UE+pKRpyEPn/pFzqjTwo62vfNbkflnDCdrPp
gn73IZ5jkZ9RygU9DD7GQJGvqii/SZ2L5H5B/lYbwtGXGJlxp5EL7WTeC1RW
5l+dx6h7MATWvMvKeHX5Yn8FgA2Uq1Dsk1vgyLwBKQE4//WVxkvTHTntnb7N
63fMr9YfH3CU+xn13MPrI9NJ+G96MaP7BVggyC/c3tce9TuPXDg80UXqUyr1
chX7qKZU5hX6ZgbuNtmA/oPS8QLB+yka7VaBk2HXEK3Kih/meqms7Mf9yLfy
uukHNrpqecMP+bZW1leJ9Av8oIU8U4qlvnKfm15RucUPhSr3ggHL8+X7TPop
FP5+pqxX8Ks1mCD03AV7l/nLfnOlP8DKuvK9wOgs1tsA1BOGx6cjP3qs6xHw
oxHG9yqb0ZGJQyt6o37leO9s6R8v6Qdwg/WXb46uEHrrs+R8PeW8wcPeDGx+
7qGy4rcDy1XuWGI6374VT1t3r8CkFbfkz11l5X0d3YqLcqfpte5iH65v9X3i
7feL/wEaBvJB
            "], CompressedData["
1:eJxdlA0s1HEYx29mzZpkZmZKmF7EZCaOJE81qVQKM1lT3WTtZhOpPPbTmyR5
6/JWXs9xnJKJS5LETXnpxWtFbBLVZFJaRV7Wc/7X/q3bbrfP/f//3/N9nu/3
+VuIwnyOaQkEAg/6qn9NTr4xmEpgkGas7a93B6Ez5NUncSzPGfFxgT3EIeqP
AsGgpa42OY7BkHdy1pdiBM81p7SyrzBY6I0aK5EhxMTa7SlJZGAaGOx6WIoQ
fK7fDVMZlK+kPwoQ5o2pYDrP1s/0W+qyee5w3dclKWDw1EuY0FSI8Fls8zNL
xmCu7Fv3ixIE7WydFflyBvY65Svf3ka4Zn/G1qKUQYXncLRhNc8RxyUTrJ7n
xNBPs2VNCCI/n3XSEgaV6hue8Oe9jzas8GxDkA816OUWMzCIbWwvfI7g8Xti
HIo01zsQRscyqpIKGewT6Qe4dCGcp/b6SG/dLl0tmx6E5eHliQN5DBTqBnoR
kiqHxzJyGBj1v/zl+wpB56vRzv03GYzIc5rNXyPEB/bUj2Qy2E2Px7/WXE/n
OatKN7xcwnOtiAZK8xTXR6YZE4sFYRe0kzXzo/OjAxSOL64y+MLcHYOo/n3h
tGqU/DmUqvphRfpM84PWe8UzmPYlBaT/kvaT1Lvk51T3XpF+J0KUrYVZ5CUG
Te2FHk4vOb+uk//BrkPey2ge72g81Re5PHykeXVLDi1sv6jR18Kznm1V3mQz
z/mTpU+9VAiT440uRcRqOYOPEaykCZVHY7l5SB9x/phTfWHC1iPHHnL52ET6
ZB4132MeaPReZmA5MHP2830E52lVsDX1R9WNDtYgqFwsd89Snv1JgOk9BLO2
D+6rkxisihs/4KxE6DOY2uqdwmBHzfd5P8pL6pKvRq3XGKjtGalC2FY81JCS
xvMViv/mTJ7dMUBx7wa3HynVXL5nKL8Ux8BRpeZ+8p/kiTeTnimycy6fgVMQ
JaQWIc9BphRKNXmo4/l0Q4GJ3T+8XR1Yqqef6yDbSPkKd1v6poj28Ueof8yG
PG7f1t5CGHTDAKscTb5pPzZS3M1In08tdVzM79tfXtxvCc+L+0F5UraSAjnX
nyPlCcfW2uuUIkw00kBpn7dQ+RMKzn8Hyldus3llBNX///3xB8EYDdY=
            
            "], CompressedData["
1:eJxFkm1Ik1EUx4eYiQwTWS+sBM2MQtRWaMkQjyy1lhqI7IOYmNgMGdmLWNdd
ExoZutaccy3SKUYpSUmMCFtT59qcrubUEgsJEZNhtTTJYlqj8zTl+fDw8ONy
7/m/nJjSyvxzQRwOR4Af83dFOEzHOihs782eq7ER2OSjDRklC1YC056K+F/t
FOS83uyzQwS+6YzcS8izp1X674MEzvhFa14DBZFS5pEPEFiVSWoTkYecnZkp
/QSMc4u6w20UJOEJxigzgUpJbW9KKwUxNyh+6ysCI6Y+Vch9Cnh9/aCJgCW8
7ciDexT4SZ/21b8ksDNqdCFdTyH0yZ7Cz30EIvD4uY5CXYW5Sov8VDlzntPC
Mm8lwy1tZpl/ZTpypYm9//99Nft+eU9JQf4ddn6cWK5IUlHor9LuCkZ9f7xf
Lam3KTDx8FD/oZyusCwlBf/7a4v7+wP66xsp5DCBoX9raqx4vYGC/kKkwjIY
mH8Zef5Rqy0a83OoBVcTkMuEmKCVZUZPiI3lYCYwO4G20N3txcjtS93DpxwE
MtdQELJn/fGPyRECuSgnDucLGINOApOaIv/rxkD+L94QmDLP8wyo9y5T0NtA
n9XoZ7R6oIM/RsAtzJvQoF/r6oGibW4CZqxjGfNQWJydduSeZJcwr2mj33EC
W+xqwW8NhYcX08KmkcelU54vWpbVIcs7RnQsH3dLp8qxv2LTSe4NZK8lNdaJ
/b7LLY344N7YF+z/BMabiDyrvXWzEPfDaFjqzhrbmI/7g2k6Y1wBfyLcr4m9
Mz4/+ov+KZP8Re7CeJ+h/xY8rsH9bPbS9ORRAmV1H9N8yDO+6xVmB7vfRWp0
PMzy5v7/A55ugm4=
            "], {{458.9064000000001, 411.5075}, {
            458.9064000000001, 411.152}, {460.2984000000001, 411.152}, {
            460.2984000000001, 411.5075}, {458.9064000000001, 
            411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3az/pMaBAQQWVDrA+F48TNrt1yodnM6nXX1+
D8GfcXdyeyuMf6XSQUn+S861uzUOPuadjg8uVTrcB0rfulPjENA7PW/SxUqH
H4dSVj24XeOwae775W4XKh2+5oTVrrtV45A58W2N/flKh0sTY/4536xxKMoA
CpyrdOAtXNN9+3qNw+2fdVl7zlY6xGueFnC/VuPglyQQYQnkn9i1o7ftSo3D
qYWu2z6fqXToZ/sgduJSjYPHwyqRdUC+wpecsL8XahzYGqc6dwP5Nc36Pmrn
MfkJTy8o3T5W6WDgs4zL7S4mHz08YHwAvq6OkQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VDb/xqHvul5Qs0nKh1g/Jvnvgc/PlnpYPre
wvU4kH9Xha1R9HSlQ+qZWG8PhlqHWTNnzpQ8U+kwZWVT4Ekgf8uJsn3yZysd
/D/3BZcw1josct32+e9ZiLwnU61DkkCE5ZZzlQ4WUgeiFZhrHZRv/6zLOg/l
s9Q6zDmisOHTeah61lqHs2fOnPG5ADWPrdYhpv/Q1xVAvv3s0Pmr2WsdlhTY
cl0H8lMWXjN5z4Hgi2f5fu7jRvBLfvK/3M5b6+CU8PSCEpBf7i8nlsVf61Br
bxq3C+iemqU6zjKCtQ5iIA8D3Vt7YXPkVyD/mLd5p+NpBB8WPjD+Nw2gi45W
OnDYzg6VB/JbXwfumHe40kFeLMu3GGi+9X3/XvFD0PAB2v/pkm/ShAOVDg8e
cE9eyQ3x35n9lQ5Me1iFRDgR/BXhp4yOsCP4Z2O9T7QD/f/sgtLtn0B+0bmO
S3GsUPcCzRO1P3bHFBh+y2YDAxDI71gONAAYvn6gAD9Y6XCKHehAYPjz6W6a
+x7I58lQyqkAxs95YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VL9UMOY4j
+LDwAQBzHBmQ
            "], CompressedData["
1:eJxFlHlIVFEUxs1MTbPF3DKzLMuibKOVFk/7YjCZoG22KkSUhph55d0o07TN
jJaBKGyytEUzLK1EzcQmm9xT22xTIczCbJtRG+17M+/x/hiGH++d+33nnO8+
rx0R68IsLSwsVuEn/t+KC1h12SAQ95u5Jb+MkcxNsU53VmgZfWua5U6dAq0e
YDnRppRRRFqfgoQugfJ+GesMTxit9XTZXdEt0Jh3nQe/PmaUlBGsyzEK9FF1
Sh1exMjZT9s404JTW8BDz4RCRs8ac+P//RNo/dz7ZdEFjCpC/MsScR7Kdxfk
M/IpOZrxCvr7z7pZBT1kFDeu5KiPXqC9X7pvduQyyn69NVr1VyBUF428p/Ca
2ccWfcpWeB4MuGYxOnczLuA5uKcupjX9FqOt/mU2hThPPD75huQXeokubyoP
pDMibWOuVZc0j2vS827JTxqjqqTaD9uMkh8NowSh+t6GXoF+GyFwRZpfH052
r9L2LQD7LvFoa+rLyetu5K4zqYwMLds1QdacMj02hs4DD9g1eo/BVuGcyeFp
h+0V7g3Tt3x24KZ+1OB2h6KpwwZzwtOPKpw/f19l0jpHTqKcHfwU9nN08nPi
5DPNNtPjKqPIShh25qb9JcJ/POwdcuWk0yzL+4X+fu4sD3nhxskqaKBvTrq5
/vEwTn/Hbz5dIs/HnZPYbi3mtzcm9vqk4eb3p2cpLM9f5pzL7RnLsZ/FHRBA
fZU+sHlsnjlPxdC7CnmO/f5ODozyhh9xvg355vpM+E9WhzseQT6CU29nrR+i
5Me0v6Gcbmj9Zx9DvlJQrkZ/1ofPL7EvZvT1QXbfLy4SlzBaivHPgp44LodS
aR5gOd8yy/mXuQtxjNIx2u+t7k0BX3Gf8t67nBHHuv/AL9wV6yqk/YMvlY66
G1nF6KQxTB8Kfcif+FZt9ucKf54JbQFzaqV5w39h1Fm3+JeMRsCeO/ZnymMd
o8GtaAD7vYZ1BtczCtU0zGjH/kU5rwZG9f0RGHtpn2BQTKytwiGjFnXstFbY
5MdK0gfrH709zi05PY8uSr2I87dFqzwv4H7WjH7X2VNnfr+lRyBDYPP14eAD
Klxw5H0hAv0D/os3QQD3AXY0T2sY2SBu2i7pfqDflZGdg1rxvRD9aioZHa/9
8MkeLMb/e7nyfZmAeP3RKSzP/z+pJSxs
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLvzUOKdb3/XvXVzrA+DH9h75qbKx0cDh2
Z2sLkK9uyLFmzqZKh5qlOs4y/2ocjipsKHqxudJB1B6oAMhPEoiwNNla6RD1
deetrv81Dl2OCU8DtlU6+Jxgt53NUOtgteVEmd32Soc5ofNXr2WsdXilZsih
s6PSgfV5j8ZbplqHapF17g+B/NaaC5sjWWod3tXYm8btrHRgFxKxP8Za67Bv
vpT+XSD/SNvycC/2WrB7ZHZVOuy51fX3KQeCXwvUXsqF4F/lzFB6w13rsKTA
lus6TD9vrcO898uPeQP5/PsMZq7iq3X4pgH0MdD+BavX3rjPX+sAtE2FDcgv
95cTeyVQ68DDpN0uBnS//+e+4C+CtZDwAfrvBjC4jgrVOgB5MfxA/4sAnRsj
XOsAdP2uk8DwWbv2Rvw3YYh5bcDwq6oCBqBIrUMh0DnKGxF8p4SnFxatR/Dr
s/aUCK+rdPgODM6/QP3nvwc/Xrqm0uGDhat7EZAP8l7U6kqHV9vXMz8H2v/p
km+SwKpKBw7b2aHyQL4d1/XFH1ZAwl8a6F5RYPD+Wl7p8J53n4Ek0D9eQA+x
A/kSU69wvgD6/1EVMAKWVTqcjfU+0Q4Mn9s/67L2LK10aFI71KbOU+twteKl
miGQP/0KZ8YiYPgG7ZBrfb2k0oEnQynnBweC33Xp3oNuVgSfYWLd711M0PgD
6s9fzLinFZgepucJNR8A2m9TcK4jCJh+QOGxeCUi/QF5BbZrEHxY+gQAxwg2
ew==
            "], CompressedData["
1:eJxdlAswVGEUx3dMY4wi00SS1a63pJ01sbToFCv0UBgjmZRHNUpKz6/xVUYy
Ko9KalQsyfs1XkWk9UhM8qbSpDCaSnqIVGo6625zm3bmzs7v3rvf+Z9z/v/l
B4R5BCtxOBwJXvLvgvZe7zETCpe153irFxIIaOg2D+azbDISldqGvEv+ySGQ
aVA1E2NAYdA97up4JoGnkYeck4wp/O45/jYrg8D8VxaJUjMKXN8gsb+UwORA
f+QhCwoFungjjUDCkYNL1CxZrjGZP7fChuUd1zZoXrCn8HC9KFaWTiCi2WzV
JaAwk/u5qy2LwJUpZf9rjhSEKgW6z/MJ6MfjgRIKReten1hYxnL4nosfImpY
Pr/vzc9cGYGvJZv3pjhRKJG/0MSeN3RiYdG6FgIiu1qP5LUUFkQ9aE1/TKDf
e0wgXqN43k7giHPS1NnVFDYFaPjYdhJYYG1X24V6q13nKZl3E5C25bX3iink
yBvoIcBVw4HYUtB69uSbZy+BFGzPTURh+Pb1Rl4fAe07nZyXKym44c9j+hTP
LVk2xfFkCVh2q6NcG5xnSM3hy9rIM36hTb+XKeaH58+ryCLNphTGI1Zbbcf6
LklTyoO4H7+E+klT1Ff8wy9UYkRh2hMVoH7NnQ3d+bjPL10bAzQ6CKieWxq4
X5+CrDVdYv2E2Vcc7j9IPOiuhvMIX6L2qpDH+GEU5xU07rvWgafQ18yyukXp
zY+NLKd+zH64vp7AaZc6ehNZLudFHYHqmZiv2/jMPKS1zH50sL4ods2O4HuM
P6xQX4akcoJWKfQaUjAY+H7y3R0CrV6yHEPsD6trba0k4JXMj59EP3ujAG4F
gRKjkSg9nI9e9PstNuUEQsI+Rbsup+BcOfHLC/3CCxz3rV9BQb6e4VICPZyX
SrFClnWGfBaJVrLcgXEptmbyEV/G+HsC/Yt29B0pV7yP+0d5IXao5wzGY8qO
gvV2dMhdAoJE6bTQQeGHapaP3k/TEfzDjnLDYr2MaeHoCvTXQXvV/luYx5gW
L5mpmMmbcR6B0JRjN/RtFf7GfDRhfBejPo+72HEmm7e/PJtvAcuz+UA/lT9C
BbeZ/gTmFMhbY6FKNoFTXJvdTphnByx/IIfZvwX660YjryQc6/////EH1XD0
Lw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHZ979J+Rba2D6Dr3h1VHKh1gfPNOx4SnhyodMlwy
8z/Y1DpUi6xzTzxY6VD7aUNANpB/3793+rv9lQ7vo5zsXljXOjh35zyv3lfp
0H4y5KAGkH/w1EJXs72VDi52L27qWNU6hPHpbpLdU+nAsLn6k4FlrYMXD5M2
++5Khyjx7RcZLGodgNp/a+6qdAjKnlU+x6zWQUr/rkrbzkqHFZXHNa1Max04
1shEPdlR6bDoh+Gzdca1DvVZe0omA/n2L26u+WWI4C/1cxBONEDw15y/GvZG
D6EfbL4uwvwfbPEzfHQQ9m9fBrRQu9Zhb8lkCRag+3q9XrGYaNU6gIJHBOj+
QyuW+Dlo1jr8u1LxUm0vxP0NGrUOPqAAA/o/ZJpi31f1WofpeULNB/ZD7M8B
8h8vnX1EARh+EW/0d6sD+SnWwBA8hOCD3MN2BMFnAQXY0UoH3VTJRxFA/rz3
y495H690uB4GUlDr8Pz3yo+XTlQ63Gfi7JIH2m8I8uCpSoeUd1FO+zQg4b/t
dKVDOlD7dKB7p4Ei6AwkPguA/jlZtm++1LlKh4QZPqI9QP8e+qoRw3++0sFX
tMfrFTA8mg+cWngUyLeZdLreQw8avxcqHaYr9pV+1K91WFJgy3UdyE86fFn7
qSGCr5D8LuqQMYJ/VTtVMgkYf3G7PHmagPx6WYv0I8D4veybJHDjPDS9AOPf
Axi8ekB+wYfWkyHA9LFp7vvlbueg9gPTDzA0TymehfjPDpi+Lird/vkP6L9N
AdmzvgP5y4DBuwHof9Wdf9pLgOlz0tsae9OTlQ5fb19v/Azk3/5Zl7XnOCJ9
x/QDfXwMwYelfwDtH20Q
            "], CompressedData["
1:eJxdVAlIVFEUFSmRMJMwkdDSEpMWzMClrLwiJu46mukwuY8N41ZiyxOfIWFm
YZuEQYtLLqOpiFs2WamMVuKSNllqYmpWFikmkpJW982feNGH4XHmv3fveeec
+y2jk0VSXR0dHXf8sbXx+aknBSIKeaarQgyrCSS0pOaZ+nC8e9RKLxNxHHsU
BKrNxLHOfhTG/HPzZ0oITKQZ13gEUvilPjNdVkzAdKj3R1AwBXPcFlFI4Df+
bx1KoYqdKyBwM2n9uVYJxx0WtSmyGI7l176lu8godHo75rQVEchq7Spyj6ew
XDE30FNGoGC2vNM7iYKdfpXZ8H0CO7NNhnqTKdR4jKcZ13OcIsNCLRxfSvj0
s6KNwArW8UVcyzZ08Hqae7wgAPbhSs9ECsiyq6ibwHt2z3jt+z4CZ13sw/fJ
KfhFG4Xu7SdgZjtqdR75Kj0NdHe8IlDJiMdRULBVTWCbXuYNt1gKJkyX1wRK
3JvmV6IoTJbeUlkMEtjCiERQ8MLj2YPa9xKO9+A9xWKOg5s3ZX09QkHOfEK8
OsRwV91hrX5YfwMTIojCTDoSxf6i3Pyk6+iP5Er7gg3ya55fUS/6U1gMQgbI
fzPzCf38PuAbbfSSgDHe29KXQhvK7tAr+AXof6zzmP9a1CMdZYjyFvLwEfVK
RFnnvLT8nnGMrO7Mqji+y3RuJ3DRNXIqAM8zOu+eElAt2EjW+Qh6FD4W/OlB
7JjjGil9JOTjM/IpRl3oQy1f5L91ZCnjywMCaqT9NoACdjcJayJwFAsrMM9M
FvNGAkqUqx/ziEugUwOBVLR9OYTCIZQ5GPOyHYU5GUaB2TNZR2B0KUO+X8Kx
FesTzvEwrjFRwnxcrhfyXYb5ZTZ9aNDul1IYYXWQTy7L3TEKDhgrg2YCTniv
KZk2D0qOcQo32v6D3VhgsV8VxnUCz584sObNPZzHq0w3qTBv1pUETiORwRht
vnE++rrxiaQgYjkp4fP2F2vmW8yxZj4wTw3sO1Aq3G8S80Smre30ywlc0BCl
cBDbH1cI/o+jvrdVaAz2///78QcYaRYL
            "], CompressedData["
1:eJxFkntIk2EUxoeIiYySmBHSTROzomRQSUR0IpZpDdGVLltL11wiZiZ2eWdv
UUIXQsyEFoTZyNRIVkiJ2aZzzNuyaRZUrJhSZhImEoNEsJ63Tb4/Pj5+vJxz
nuc5J85wKqsgTCaTKfGJf6HJZPp+glOMLXXM7Ga0wCk3dueNuxiV7Yz68BBc
obCl5nczuvYzs30V2J9RZfnVxeiP5uujeyZOe24WT1R0MrrlCiR9LuDU7bGq
tjkYqdFo1Mgpe/Gm1pV2RlEtK3K/HeeULg/buOgVI2O0dvtzAyeUz63vYKQz
7vBn5HOKTf6ScPUlo9aywpqpY5wiRV07o5aZEbVBz+lSkb28FrxvzKyw6SR+
ChuKIxK/6D/bWX9Yqv/fXyv1FxnIcqT5znq8HOLkKK9dHg59FmHsICcRjwL6
B62qtt8aTvPvz08mOoL6t4APiMDg/2i1K9CcxclSsrTS2RWcvxqMlNxrkJ9h
fDjel8lJyKhySSz0RLglDheB9TBK0XekyVF/f7qpd38fo1HkXgKemHs8M9LP
6If4g5XCoIfRSTyc1gTzb3vNqBQy0qH/jvAxGNznWvgbQCyxXkZFNVMXdmVz
wtp0S4YY5WBsHfKodHqsPWCVCEYb2u8wowcQ2pDLqaEUjcDFiPmuTuINumrX
Gb3E/oSIyzF5nISNK+Dryz55z2G/79SG6I9DoXvB/sUeN4PNk4nKSNxLa910
015vaD4YNjxxb4L+ZnBfb+N9s/PwZ0+Thz3B/TUi3mfwn4zCdbjP27C1dYDR
X+ypEeybvVhk75PuGzIDSb0SL9z/P+w9d7U=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           470.4}, {478.4, 470.4}, {478.4, 432.}, {440.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           470.4}, {478.4, 470.4}, {478.4, 469.6}, {440.4, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           432.8}, {478.4, 432.8}, {478.4, 432.}, {440.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           470.4}, {441.2, 470.4}, {441.2, 432.}, {440.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.6, 
           470.4}, {478.4, 470.4}, {478.4, 432.}, {477.6, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYT+kex0OUakiLpUWLtCAmWYax/MrYZQvZ64YrJmokpfOeZOlpwpBc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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
           471.2}, {439.6, 431.2}, {440.4, 432.}, {440.4, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
           471.2}, {440.4, 470.4}, {478.8, 470.4}, {479.6, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.8, 
           470.4}, {478.8, 432.}, {479.6, 431.2}, {479.6, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           432.}, {439.6, 431.2}, {479.6, 431.2}, {478.8, 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504., 
           477.2}, {553.6, 477.2}, {553.6, 404.8}, {504., 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           471.6}, {551.2, 471.6}, {551.2, 407.6}, {509.6, 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {503.6, 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {551.6, 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {503.6, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {544.4, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {544.4, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {503.6, 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4NDowgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDvFiW72fXRqh4JVhfgy2CPxME5tXD+bG5R/9t6q1HUc/QUA83D8aH2Qfj
c/5ckL55Sy2cv5mncE330Vq4ecYgcLkWbh+MD3MPjA9zL4wP8w/MPBgfZl8a
CLghwgPGrzJbbRcOdB+MH/l1562uxEoHH9EeryynRodZIHdEIsIDxoe5D8b/
n9fIcnQKgg+2v6cebh6MD7MPxm89GXJwxZZaOH8Zl5tq6b5auHlgdx1DhAeM
D3MPjA9zL4wP8w/MPBgfZh8AbGHzZw==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPe0KZ4aSRYODKlvjVOfqKgcYvz5rT4nw2iqHnr+p
31vsEXwV1YDrvY4I/lahs2LOzg0OxYqZXq1rqhwcjt3ZusSlwSGm/9DXjNVV
Do1qh9rY3RocNocdZ/FfVeVQkr1/kYZ7g8M2K7WKDSuqHCSmXuHk8GhwSLG+
79+7DCL/AsgHuqY7Z0mVw7v63Fedng0OTNrtYjcXVjl0Xrr34DWQ//z3yo+X
5lU53Lqoyunv1eBw9gwQzK5yaAr0nNsA5J+zq2mLnYHgvw7cIdc6BcF/ZPyG
a8KEKodtp5cUewP5etmlPga9VQ5SB6IVHgLNP/89+HFqV5WDWeKLf+VA/r27
d+/Oba9ykPRbk/YB6L51fZxyPq1VDofalod7Afl2XNcXFzRXOSjlVFQtBfoP
5J3pjVUOXmERza+A/r/CZpWr0FDlYOnqXiQJ5IOCm7u+ykHDxCzRw7XBwfL3
B8lvtVUOrAtSWkuB4bdrgslSJSD/XMelewuA4dvlmPB0Qk2Vw8xCB4szTg0O
kZ+6Vf8D46tDkr2FGcgP+u+msRjIn9egdsgNGD9FGRPf1gD5m567MnQ5NDhM
uXh7UxiQH3tTwu+NPSK+54TOX51rjxn/MD4AXdrzCA==
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLfP6kZmUSYPDwVMLXbdtrnKA8R8vnX1kQUmVQ5z3
CXZZewRfw8Qs8YQjgj8huERF3KXB4ZxdTVtsaZXDlJVNgZxuDQ5LCmy5rpdV
OfitSdvwx73BoWrRv96AiiqHM69n8033bHAQ+ZrfUlRV5cCVoZRzw6vBoShj
4lub2ioHhol1v6V8GhzsTeN2cTZUOVhcnr6Dw7fBYY1MVEp1c5XDJr28xQuB
/B1yra8ntlc5PDGTOmDt1+BgVBV9bVV3lcMfq4JzHUD+vbt378ZOQPB3efIw
rZ6K4P9Z+fHS2flVDtPcdioaA8179OZwesTyKoezsd4n2oHuyRNqPuC1psph
l+LmBXeB7v9l7iRpu7HK4VVBewK/CyK8YOGDHn4wPgAUpqWb
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnboqISQoucHh2QWl2z/7qhw0FnRueBiKyQ95vHT2
kQlVDo9eTt3EE9bgEFT47WHxpCqHsNp125KA/EdVIuvYp1Q5nBE4vmsHkH/v
7t27c6dWOVzVm3xON7zBQd7u8DqG6VUOJdeFPh0E8pfNPqJgMKPK4aROhnt4
RIPDLKCBiTOrHFw3H/XgjGxw+D6L2zN4VpXDiyztb9eB/L0lkyVYZlc5OJ1P
u7o8qsGhyU/6xRYg/5eJSMrE6AaHFOv7/rxzqhwE5hgvmhKD4OfMXRrYF4vg
ewT8kSiOQ+hftMX8h1M8wvy/EsXXhRIQ9vcoTVx8DMjfH/GpOxXoPr+LE2Pi
EhscRNe5P7SCuv87kH8jxmOWENB/QeoLOguSGhym/Uk6uR7o/zcHLJVPAfkB
vdPzhIDhY8u+8p0KMLzLQQAYfrDwh4UvenwAAAWOxaE=
            "], CompressedData["
1:eJxlk30s1HEcx7nOTRZJxNIlU7oizpCWTh9rEUoeuqNL4aJkS7gk35RvekQo
DykPkeTSynO39CCrPG3R8gci7Io6tTg1qi3qc7s/flv9tt9+e22/7/f7/rzf
76+l5EhAJEtLS2szvupvsWN5Y98BCiM7MwtiUgmMGnM7t+5n2NpuYEYloaDX
dytWkELATJu32x05+/k0710ygaZMjmp9OIUYozMt3icIiJeOnbcNo+ArMQxu
SiIwvcpuoHcfBTfcQHWcQHqtYtx5L8NDAzW8b3sYdipvdOkXa/YPwfVZHNUS
5W4KjuqHECgz1eb9Cqawddb85gI8r7F123wn5MmJiQk71PPKsP3RtSAKDrr3
lhWeJFCoa35jTkRBannIWwf1d0gvf85CHr76YGMlJSAMWF3mhRwfdeVrMs6r
4DcL2cgJuWZs0VkCvLK0WoWQAv/qb4nXeYYrYgV6QRcJ0LeCpA0H/+f89IaF
Fhmo/1m71BDZXNl42iCLwP2MwagW9NslzT1s1RUCqezW7DjkwLXdbpvyCOhK
2rQVkRQ85N9njQsIQMVIswGywbr6kprrBPi53fcFEZr5txcT4Lhs/rIa83rM
Gt0nvUGgNdshsQvziBPo9VmVETirtJonxTzy3gzW994kcFeWPN2MeVQWvVxR
W05gfZerb10Iw3decFO5exiOmLr4owr9t4UJZ1Pkw6KT1aJgjf4x3H9dlGcB
G/3e0pOX3lBKwITbOTaC/tSXTMo4qMc6gVWo3EXh3Bf/h8NFmvOmAim05YTa
Nl3X9IuPPJfp52GP884UDOXKAijYD63kuKMf6AZ/OXL3uYo1QvSrWi5JeetP
4Wfgh9vmWQxXeypIXjrDajkLLxCIjl/uaoLrG0Tt7NdnCLwfz6+/hOyH9e7B
/MXh+mvZeL6Yu3hTP/al91O0jRzZewHLxhP7hePKy1E/VxzhapGkyfMyzqeS
tfn8OEaAhYV5gH0JVRcsgUCdYjzfCP2JfnI01+wogSXZx0tj0b9jOh1PP8YT
wOsTro/+/q6a6tmBHHcvY1AZwvDGd5b9GaEM6+MPjzFPgf8fjztSAspom5lE
zLu5dKn9XjyfLKI5ztgPdTxGqE9eJUsWYp98TtWNmuI8/97vv2Nzzf4=
            
            "], CompressedData["
1:eJxl0gtIU2EUB/BlZSoSRTMi0lwPZUGOTMRGjJOP3LTClETKjB6iPWzqdM2z
dN+IoZaVrwRdukzTpLHEcoTVNB9pJoYmPqAkLUTLRZI1SI3OGDKxDy6X3+Xe
7/ufcw/vjDQy3oHD4fjSZb23Pqw+AhcZvOquDDE+QVj0XuuSIQgL36rE0v9t
/LkwoMhA2EUPTi3x2tLV5i6yaSKwn6tAmN3G2RmezEB9J+jGtBzhw5BaNkHm
WBe5PW9lqzqFgbktYdgtHcG5L9TRK5WB9x4nfWwaQh3FeU82hI7hAJ0fpjiG
TMbAP65Jcog837tFJUhj8CVOxptKteX/RG6SuDo8IosEDhGF6QwK/B6MXyKf
TOr46ytnMF8303+Y7Hn2+/HWJW5wDrKoFHafq/XVOSKDlvXdk2ay//6XkdFK
BuIx5PpQvpZM94DaqwxELkNVyZR/Pjapw5TJYJbawb+CMDWi/3M3i8GFF2lF
MdSfwehpgVLFYBy5hmwlwm6PGRGPMejVVPPdshDMgufet8mCjzscV6gR9Ac0
6xaYLf/0NYS8sK+r/NQMcnNycpyy7d440muJum73G7lJV3YToczUHjJH37t4
9GxozEcw1mR05pKtr1cVIfTd8pFsItepthcXlCC4Xs4alFK+0ZJGoVcpQmLw
eWk+5VdyDaGntQjYyRc2UH2ab0efVZTb9tdS/e8sUZ/jdQhdfGFhOPUnZt/T
LuM9hN/Fj0fnMmz1rrmPQOVWplB/a7TtnvXkQNHkiF5u97BadpCbbnePStxc
Tv/bpNsscLd+H5AQLKF5+FH7OtxC+3uVn5j7RfPEq09N7KPzmbg5c4Hmb6uo
zcCpsM8nxfXQaO3zu9zL53/R/wB7Vntp
            "], CompressedData["
1:eJxFkmtIk3EUxodRkaWCaQZZeMkuXj5oZGUjTk3UTEr7EEFiKhpa5HReNs+m
vrq8NHXepm1mmWQoomKuMNs0MxOp1LyjRm0yRxdLMZQSi44ueT+8vPzgf855
nnMex0j+xWgzDofjSd/a3ybi1YhbGgN/R0VfjDKEDeYqD36tzkOYalwJtSB+
7dAiiMlBiPGN5b+XMHAnzloKtxAa85rUCuLr2qSy3VkI1t7cDi9iel3iwSCo
gmwLGsQMxJZ8l2SkI4xb9RQ4E8u37Xs3IkHgqMWL8ciAVqPRiMWm+tJUBhbq
es8JEWF/+2ruExEDzoqhaUEqgqXOo/iBkIFT5hMPF0QIAw2DY5dSWHa0720z
T2a5y3tJMZ/IQIAebeKovmkl9OZm4tCi7qUY6h9yo1JoL2DgY8VTn2s0v8XF
IA1LYIA3rJCpSV/fYZ/St/EMyE6HzwaTfuVU9PCJ+P/9MxBqfnkaB/gMrD0f
zEQwSO/3y/imeT+kCDqNzuhP7Ja7a9KS9vdhIjPxAPHRRzNzvDyWo05+ulAo
Y3nNb2sBQv9xB3s/YpXuJXdIbtKfzTfd43Mxglyr6uwhDnt+dodZGUK4MsjW
nfT99P2zR69AcJInJ2iIpV1varIrTPoCyV9mOS/fXYkQDDsjNpF/4+2VY1kq
hEg6/yxx6735upxKhCQ/xXIv7Sv9scEu/y7CqKBQO5lk0mtRhcAEvEjbm8Ly
zGW7thAhy+v7pPv1dRjPlFK9sdnFwKP70voPVVH/MQM3xRVNfuppflSdV7WR
OPtbyLMw0le+vOWqiPIy5DT9u5P0SxZbgrdTvmRqq2rHctovxUFEvKw/MhdI
/rvra893Eds2++t9ShBqndtXt1J+vfDKuGsRm+/1exSyvJH/f0urfas=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+xo8HBjuv64oKuKgcY/1nnL3On3ioHsf6K
+RuA/G8aMf2H+qscem5nMPB3NjjkPv+98uPEKocdV/Qm5wH5j5fOPqIwpcoh
lPv/n49AfjkQfJ9a5ZBUf9N2ZleDgyZQe+n0KoeCz5vrHLobHDxmBRV+m1Hl
sHTGtGyWngaHVRa/P0jOqnIA2s7yFMj3Me90fADkx7jmzD3a2+AA1P51xewq
B4uNsw5u6mtwSLG+7887p8ph2iaewjX9CP7qhJCg5RMQ/MeLcvmnTkTot6uM
WFE6CWH+LH9nx7DJCPuL5aynSk5BuO/kU/sl+6cg3H89Uupp2lSE/yR2/d/6
cirC/31sH8Q8piHCByi9cvk0RPgF/JEovj4NEb4wPiz8YXymJ3HFC9sR+ld9
vOSr1Iow3xgIPjch7N9bMlniSAPCfb4rgR6qQ7j/2QWl25W1CP/V/eDZzVSD
8L9TwtMLj6oQ4WPIsUZGqgoRfn2ccmeCKxHhC3LvhwpE+MP4sPiB8WHxB9MP
i1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHSNyx80dM/
AIyweOY=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnVR/07aypcHhy98rFZldVQ4wvn1NWyxje5XDtedZ
2tuA/L9JJ/WvNVc57NrRy2bQ2uCgu2nu++cNVQ4LOjc8XAnkn46SFf5TW+Xw
41DKqoS2Bof7/r3T86qrHI4AuSHtDQ6ZE9/W2FdWObhuPurh2dHg8OmSb5JA
eZVD7Hbp8LLOBgfxSctCYkqrHHgL13Tf7mpwuHnue7BySZXDHi3bAw49DQ6z
uT2DXxVVOUwF6rjd2+DwZ+XHS75A/rRNPIVr+hH8GXcnt7dORPDv+8Q/UpqM
0J/JkN/YMgVh/ufNdQrPpiLsnxeneVpgOsJ9IPUsMxDuN160xfzHDIT/um9n
MKyfifA/yPkasxDhE167btuiWYjwO/nUfsn9WYjwhfFh4Q/jr6xXnnKxF6E/
8lO36v8JCPNZwvh0P01G2L9+5wSTp9MQ7jt4aqFr2UyE+807HROWzkb4b537
w6orcxH+X9fHKdczHxE+ZnG7PM8sQISfdrvYTb5FiPBdNvuIwoZFiPCH8WHx
A+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCD
pW9Y+KKnfwBVO4D2
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvflV8VbR+Q0OeULNB04trHKA8Y1BoLjKQefKrGey
izH5upvmvn/ejuDn6Kn4vuyqcuDODlB0AfKjUqzv9/dWOZyYsXvaBCD/R/Dj
pbf7qxxaj6nx3AXypzl356hPqnI4lmvSEL6kwSHQLf+01JQqh+6+J5/+A/ma
Mf2Htk6tcvBfPyV1xdIGB6ai9TsDplc5PAp9ydi2rMGhswMIZlQ5ODY9Oj5j
eYPDvvlS+rEzqxzCozfuX7OiwSFJIMLSZFaVQ8KBpWU/VzY4bDlRtm8+kA+U
flO3GpO/bPYRhQ2LqhwMtVYKF6xE8MNeMrLtAZp/V4Wt8SowfM68O3k4CWi/
j3mno8KCKoefC9I3cwHdt8uThyl7HsS9LxZD9c+ucjgvGXjr96IGBz5QgAHd
f7+wq+8JFj56+MP4AKymzWQ=
            "], CompressedData["
1:eJxl1QswlWkYB/DDtq3EGqPL5taptGybZJOsFW8jR0YidawijbURZ3fkml4t
n7CoXNPFJZds0Q7huHXcQqWLsq57kqhJu6qhmAiF9n/2HPM10zdz5szvnPN9
7/M+z/M+Z8VPvo4H5Dkcjg9ekvedgvTDmU0MGclvtj0cQMmce1ondnkcoeSR
OCKAB2vmnuxfAoudhgzeNzLEXFGcNxJCicXznsLqjzwUPHCX95EN5B2E8nBi
07ieK+5XPL7c41UDQzZILkpJev0Nq17YakYjVymUkgHnpVXt8JutMxruR1lL
nrc+jPXLrw0V1p5hPX15tOP+OUr6kva0JcB2l03ej6RT0sHpl18A9+nMjzid
SUmYlolX1DWG9E6F+ZhlUXJoJPpOVz1DiroNGyOzKck/cuubd3UMcbyqHS3I
oeR0cX8NFz4wVlnIz6WkRTntc/1a2fNh69S385fXMAThHdp8gZLr6rsVVKsZ
cmueyr9xsL72qLmciCGXMm5wS+CorPt/vq5iLVxgOZFdyXqNaUrL/grp/n6B
hw1qdA3KGeK3WVE8gPWKVz+LnBUyZHLXwEUXOObYWu3RUun6vyHeQB4Cggua
bTfZYD/uitOtmiUMKVPJdl+aJY3HvZghKfvXTkUjHw9Q3q4rDOFVvplJRb4i
/xm3s4Y9cV1CPvcgvRz4wmy8A+8M63dhPrWBp2T5FX5qi41u1Xfw+/yG1/eS
4T7BOh3lNErsiZp7XhlD2lf2TpljvYlrxuPl5dJ+CMig+PZ650Lk4+cfHtsr
I768VaLp/CrWXh2iCourrM3mhX7fA6vX6QvGcb+OaDomEPmObLibezODrYeL
lprZOTggvjYtq1pWL9hI1dhMC/VLGT5qUYF43qYW92fAv++T8zeAJcdBvlbW
D4j/7IqEoJ3w2ExXiDfyc4RPmVz4s/PGbd5nKfHxRUPBTnw+f/EZ1v/XM5V1
vnLgQw7ylfnC1jUVTja6+HQomRI5pG9NrbQf1sNa4YmDDYinRv6ZW0ASJS5x
nicM4SklfJJISfV0zFgo9uNWbaN0DP5LMzzxFvZ/w+vBYi7ssREVRX6+MP01
pzNB1h+wrqFCYWaCNH/LkN+KiB0aB2Fdpw3O2pWy8w5vMqtzXIJ+dMUBLoin
JGmQ262FeinZ7FqzA7by9h1ZjXqKxK7bHp6khN9Y8Mc6obQ+drBmc9VxE/Rj
2KRSTdMJSiZDvnTch37clu7o9/Y4JS96Ct9loh9vckv8n8dR0mNqm/cI/XWF
IxI/iqVkNPrO7i0wlmsNi6FkfY2uSksRQ059Nc+pNRrxnnd5z4e3b4rbwo2i
ZGVCkJ8GXPoteTUewVoyfuzDWX/g6eVNYL6YeG31tocPIl0TmEeey546VxVJ
54kd5tWplvBty7H+bFfIi0uHKcle1OlfBKPdgrYHUxI71iuWnCfT8tvB5kHo
r65nZkuwv1Wp7b3fBUrP0yC8aNw3yh/zFeEv7Jad1xl/St54691uQr7kkMBY
ONhPQ7mhTLY+bGn+vOdeOWuyN85TUMl6qdVK62HUbyfPt+Uh3DwrDHUUSc/j
GNYLumpZUoX+UJVciO/HDc5uj9E/Ln+/PPckmO3HuXk/57nvJedXtY69n+vx
au+FOvb5DsImdaN6dv0n+kk5k/VsfG3dTkOvr7E2DPwgUGtkXeogSJ9olM7T
En/2/2fu/+g/bO47aA==
            "], CompressedData["
1:eJxN0gtIk1EUB/ClEj6yVmCJGpoWlCVh4izJdQpLrazYRG3JjKmYBU2l0F03
+3QPdaFkC7SplBPfKVPnY372xh4ztzmLFSK9R9AilXRKUR0hWRc+Lj8+Lpxz
/meLQMjJcmEwGLvwW77PC2fkz0coCOtt+J59lcCK/XZPb1VInU5s3/szt5RA
kvtEXAua15lRGldCIDT6+lg6+kAkf9iDIjDou6PED63ydUs2FhPwVAZmdNMU
jAZp89skBIKrLuf5oycTBcxaMYE5dmNPxTAFJ1/eX68sIiAQd5aP6ynoWD6E
wKUjNxZsQxTYzMFTSyICCqYkk4EOcqi9EtBDytfRXwcoYHtam2YKCXj1t4ha
+52eyrLoff6z4PHkTrmOAv8vupK1+P7WeIdpvo8Ca1NuzFG0SpbSnI1epbem
laMdq9Nr7b0UeGT9GLCjDUkP22TomdYnxwqwvgZNiD4AHYvHDet/S7+zPe2h
oF6yuIZGX7u9GK5AL3I/Ntdhv4fkTEksmhtqZItxHnUF9ZoQ9K/2WUtlsdNz
lkSB+YrTE9j+PZz3njDrszNo6QND42HMJ732uM8LtPudAF6mjECstkYVg/VU
1VzcIJUTML9KtpvQ3rTLJ76CgKuHMlCK/ZVtfGN0oKP23+WwcB7CMd5mVRmB
05sGJxg4rwaWOce1nMAFdUH9BzQzdZ8uHh1p8L45ivOWiTS/K//91wxSsPA+
wm5Ar1sOAPPJqf4m/oPuK5rTnsI849WcPFYFgZSIVH4g5j1C03QReinc1v0Z
/Wh+e5oJzZ1OCO/C/YiqOHh2m5LA+Kyj8ATukzb/XHWX0rmPK/v6FwC7W/Y=

            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQPXP3tAn8xxocDp5a6Lptc5UDjG8MAsVVDkJL9x4U
P4XJP/RVI8a/F8FvuJOtl9Jf5XDG9FOaFZAvdvPc9+CJVQ724dEb64H81teB
O+QmVzlkqc7SPQbkJ4U33Hk9pcphZdSP5/qnGxystpwoq5tW5fDvW+mDPUA+
D5N2+7XpVQ7Bkz/f8DzT4HDfv3e63swqh8QDS8t+AvntQAvMZ1U5aNb17Dx9
tsGBJYxP9xOQv/yFh978cw0O79+9e7dudpXDHqB3Zp1vcEixvu/PO6fKIa0j
OXbPBQT/4xevSLVLCH5K7B0358sNDkE75Fq1gfr3HRRXE77S4KC7ae77dKD9
EmrBrI+B/DLWE3uXAd3neuPDF6+rDQ5Ze0omR0xF8LmuLy6onYTgw8IPZF7w
TUy+HCiAJiL4c2p/8FgDw6e4q++JEZB/RvhrfgswfG5L1yR+utHgsM79YdWU
GVUOzmsz720E8v9dqXi5DOh/MacvEx1B/N4At3ygf4JuSdcsvN7gsKEoY+Lb
uUD3yEvOYLoOCf/s+VUO/U8+yRtdg4T3tAVVDoZaK4UNrkLU5y6scuiSMbXU
B/o35PHS2S6Lqhzenzzs9BYYXstmH1HYAOQnGYUaZF1E8INZF0/adQHBB8U3
G5B/nIX/WSeQv3iSFaPveUj42AL59/7fujIZGF++Ky1+fwDal1hZe/khMD6d
u3OeVwP5+v8V/5oB+e9q7E3vAd33p+WYWg8w/qfnCTU7APmna6S4PgHTi9Re
3exSoH9mP5NdngHkg7xbM6/KQfkvMEGdgoYf0P/285pDyoH83nvTtlrNgfhH
F8gHJr9982ch0jM6Hz1/wPgAqLGa3w==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {{{520.4112, 417.304}, {520.4112, 416.88925}, {523.6032, 
            416.88925}, {523.6032, 417.304}, {521.0202, 417.304}, {523.4912, 
            420.41725}, {523.4912, 420.832}, {520.5792000000001, 420.832}, {
            520.5792000000001, 420.41725}, {522.86645, 420.41725}, {520.4112, 
            417.304}}, {{524.6168, 420.272}, {524.6168, 420.832}, {
            524.1128000000001, 420.832}, {524.1128000000001, 420.272}, {
            524.6168, 420.272}}, {{524.1128000000001, 419.768}, {
            524.1128000000001, 416.856}, {524.6168, 416.856}, {524.6168, 
            419.768}, {524.1128000000001, 419.768}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fVQ0O9Vl7SiZrVDmsOOZt3pmLyX9XY28a
p1XlkCQQYbkFyH/DNaGaV6fK4cbiAluuvAaHapF17gt1qxx8zDsdE4D8ciAw
169yCAsNDb0K5O+8HuMxy6DK4cvfKxWZ+Q0OQNN2nTSscvAK1jr3D8g3ARr4
26jK4djN9vMbChocJposffTGuMohc+LbmvrCBocwPt1Nc02qHI581YjxL2pw
kH6xpdHPtMqhKvraK4viBod/VypeLgPyJxz6qmFTguC/PZx+w7QUwT9Ztm++
VBlCv8rtn3WvyhDm14EcVo6wn8czWCuvosEh8lO36n+g+y58D37MWtngsM79
YdUVqPvnAflF3x4arwH674pvkoAEMDwNpv1J8gT6P/f575WFQP4rNUOONcDw
2aebXXoGyBcEAWD4wcIfFr7o8QEAIaXCCA==
            "], CompressedData["
1:eJxlk3tMjXEYx5NbUmq5REWxs3LrQuWo6Dy5rVRazaWZklyS0k0dx8/p+LFR
h+HwR51cKouwWi7r5N6WZIchrEgchS5ElDBR5vt2/ng33u3d+362932e5/v9
Pr/JsckRG01NTExkuIXnxNUb/HapOO344DzLzIHRRr+msE4m8rnlJzK14NMp
882fj2eU59LR9H4Hp2lrDt/OGMfIt1wvf63gZFbqsLplDKNGOmtZt51T++/z
3RGjGclDumJUck7Pi1Lm77dhZI4XQ7rI0YPSLuRtE1mnl1fuSjPW/w4e5Xr5
5OFUTg8f4EI9J//qssIUTq9zdL7F6Of1yVzzMpmTOjs7Wz+WUYhUHUDg+6cW
V3jaMnJwN0iKkzhZ3jBtycf8QcciUueAFR5hdTI7Rs8UH5y7t3KyMJ2RNQ56
Y1fxVyVgoe+XidB/N1iqBt93z+l76yiyP4R0TWYEC02aVf+zmyT0/FUJI+s2
9a8rYN3uZfbnXBi5oWwc+MmUl72V0xkJbSeAO6vjGupd2YCO7ExOTWEHc8s8
GFUJQpR8oG+QJ6OL1zRerTuN+tu8Ge2LGpRWi3xWnMj8aTGX0ZKKnv505CP4
fMuH0VCrNrUd8nFLyAhJ8WM0/ZG/chPykHlHXw+axwif10Wmizy1o8msJk3k
VttgVTj8v/siq/Yi/v+slHn/STbOr/JlVHZoxKRS+GlIgGL0y1l4IDEL/gg5
FEoZFR+/46RJ5DRp78dwhbexnzaB09qZvTURnsb9atjCSYu90kOvorLALgx8
T15Z0Ag/AqcWXamJ5xTn6F/9GX55GCTDdoOPdiplOheRA9+wMW4SkROFAJwY
fdI2V90Eh3bF5G9GnrHWkT5eqN+B9U5E/o2QVQL+VlFan4p9WYngozDfuzPH
7zRjvxqwl0sxvzD3VRtjnlLo2x8Q06qxZrRneM+iKOjvtcCCjWI0GwfhOvwZ
IhSyZKTV+TqPh3/WBetWcQt8v8z+fTn8FXxqH8no69PQWE26yDdNW6I9t4t8
KDfJZj3yfNahbQ5AvfgjnUpH5B/pU67/YcWoT7pgggH7MaAD8819HD+4H/sj
5HYJ5/Pf8/0X5Ke/+w==
            "], CompressedData["
1:eJxllAlMk2cYx8tVq1QowiSDuUHagdzDgZzbHnVyqCDHbAhzgg2bDhiIULQv
Uz/KIYel3CCDIixuIsigMuYIIHTjPobMECEhyuYUC+MQxjYQ2EMq+ZLZ5Evz
y/e9z/X/P6+pIDrgU3UGg8HHZ+Nfo4RlLCukQF42+20nh8Ams2reCA5zI2Am
VC9h5b3KvgJOkIsDgR8El0ZXc2kedPO954/82a2srW86EYhZuH0xNIeCNYmf
h50LgYr0ugmLbApe1+TrfOFKIK1fHL+YRcEe8vHITYw/llyxUi6h4APHE03e
7gQK5ewY6ys0jy35ff9OBs3fFBdGJKdRoHD3X0/F80tF43nmlynoPOyUrobx
vYp4zb0pFPQF79L/0plA/cSzAnkyBV2auk/S9xLYc87G9GESBU3ebHUrrL+B
HVOjjWw82ZA4aE9g7pMzC7FiCtr0eidt7AhMhlstGSLfwATe1gSKec2WLYkU
ZCcMpIRZEDiTqNkhRbY/ev9ujhnNGftC/xji0hxpy/OpMiHgl/H5j53Ij0/E
mlbtIsApfbfSAeM/H/YRDBkRGLq1mlGJHHXtV+ayIYGobuvTnljfXKjsxqXX
CMxMtblwsZ8Eg1rPk/r4XveY9joys7vlyX49As13JExOKgV+kqKoXF0CI0/D
rfg4HxTz4VEdAvM7vfxKcX7D+Rm3dbcTqFwJ+coI56tjIy+LZhNQFsjZ9zJp
Ph/nrTgsoVmM7dSjfv8E/n7dGM9re7wtVEd9eysONsZi/PzLKcGBqL8M7dWH
+X1Dfqv0QX/MzuAP63MacPOdR24tN7IbN6D99X/uiW8tH9OjORoFDcR4ew3C
5ifxfNovdVYMzH8swPxaFfKOpLbeiW0E4rKVvuHIduM8ZjuLQPDJ7ZaayLYR
wiNzTAJaHVL7czkv+9EiULd7h4sy+2V9GgRG+3pkTsgjyuJH7eoELtY2CkKk
FHSY1J2dVEM/vicKSsP+D64aV7CRn3E1AimcT8qU/x0Zg8DN0I8CPK/QrKge
1qjJpHnjPAvZKF6ru4Wh0uM4zv9AZuTTFeTW0mlRfbpKf1eMfzrrbpc+cvwR
dICaSv8k1O+4VPHXbqxP6K2ofo76HtgQFNmhssHpPDK2N3sK+7HGBdFHxuny
PDQJ8A4lJH2H/igJiFkyxf5NFiP5F5BPvfX+T7ZMmhMLsKItuG/bUGDxq+xT
5bwyh/FYgk61duTw5ri8B5i/n9PVFIR+HR38O5CL9XpEll2fR/aaIAZR6yLg
a6+/qEe/tthECNlrIlj+c6rtKu6ra0N3/NoLEQRdqG0Up6q+n1kRQeTjgcUU
rF/fvdjcEtmVeyjha+y/9GeTOvmySJUf59O4sHrfGfnDfTulDzbn+a8IpnFd
lJk0i1tKp69Kaa5yREOiPzbs8Qjjh1j0cbbkq+6Haqy3v0dm2F6gyndWg74v
ZxwNc8220rx5n/4H7x1n6g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7VXdrM/T0+AQ0Ds9T0i4yuHFxuCZ57sQ/G/T704+
3tngECUrbDMDyK/QVZT/0tHgUGjLdX2xSJXDhnyrO4pA/pdta65uFK1yMFm0
xbyivcHhxN5nTkLiVQ6sR/sNv7c1OLwO3CF3VKLKoXeKQ2w5kF9rbxpXJVXl
YON3caIMkB997dWMBJkqB5FPjueftTY4tIvdPFcuV+WwyKnDbhOQr7ihKGOi
AtB9WdrfpgP5uzx5mFYrIfghj5fOPqKC4Dexf3b5qwZxzw4gP21tH6ecZpXD
GYHju34A+f+uVLxU065ySKm/aWsJtH/an6ST+rpVDko3Tp+cB+Sz8j/r/KVX
5cApPS9OE+gfLx4m7XaDKodlXG6qW4H8v0DlYkZVDrdsKyMygP4HOvd7sDHQ
vVvMfzgBwwsYes0OJlUOOUDnyALDsy2WsUjftMphh3S4mVo3xP5lQH5Ha9Tl
mB4Ef2HnhoedvQj+xFd+XZ19DQ5J4Q13tIH8yBWmZ6P7Gxw0Y/oPmQLNvyH0
yVF/QoNDHDBAnID2pyVbbLwF5P8yd5L8a1jlwDyLQzpuIsS8NKD7w2vXbXsE
5DMVrd95Aei/+z7xj5wmNTgw7rwewwH0/2wO6Xl1QP6flR8v8QLDh7dwTfdu
ID8VGMGiwPBzVy1lugXkn2tdoimqjuCbgRygiuDPCir89hAYP7/fvj6wE8jf
9vnvlR3A+EsGhnclkN/lmPB0AjB+m/fOeWMJ5AO98zUDGP/XnmdpX5uISB+x
/5x/+U5EpJ/ZBz/9OjYBkb4Op6xKEJmASH8g/Wb9iPQJSg/hfYj0m/qx47tn
LyJ9o6d/APdLZJ8=
            "], {{531.5776000000001, 420.832}, {
            531.5776000000001, 416.8}, {532.0816000000001, 416.8}, {
            532.0816000000001, 420.832}, {531.5776000000001, 
            420.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQHXHK6MjGbQ0O9Vl7SiZrVDlIH4hWcFyJyX9XY28a
p1XlcJUzQykHyH/DNaGaV6fKwWtug9ohIL9aZJ37Qt0qh/0GM7UkVjU4lAOB
uX6Vwwm/VLteIH/n9RiPWQZVDunfnyQqrm5wAJq266RhlcMeH6vt24B8E6CB
v42qHCwuT9+RsabBYaLJ0kdvjKscbnf9TTVf2+AQxqe7aa5JlYPZewtX9nUN
DtIvtjT6mVY5vA15dvkDkP/vSsXLZUA+8x5WoS/rEfz4veUH325A8K0LznVc
2ojQP+0KZ8aiTQjzP1i4uhdtRthf75QsrLalwSHyU7fqf6D7nD4mn9kL5K9z
f1h1Ber+sK0NDkXfHhqvAfrPzb3o53kg32DanyRPoP/vP+CerAkM31dqhhxr
gOFjoF4d1wLkC4IAMPxg4Q8LX/T4AADoRsEK
            "], CompressedData["
1:eJxlk3sslXEYx09HzT26UFRunZHSiUmnlM5jrTnul+ZSSkrSluVSKr/Ffqet
iBVlDiY5XdwPDodDlBoSTYvCUa1USEi0yjouq8fOH+9W7/bu3eeP9/d8n+/3
+zM/GuUXzmaxWHx8F75p+85weA0U4kct7TTWElBsndxeIGfY2Ety3Af5XrST
lmI1AW3zmXZxLQXrg2nNcYYEJOX9h0U1FDQkaw8MrSTg6Vg3nSqjMDJb8t1v
BYEve1lu26opKO5GO6UsJ5DQJdufKWW4a0aY7VvJsFXz5SJeher8X8hCy+bL
LuUUnnfig+dl8F5lBUkovBfVOhbivKJh4/iMMgpXkpOT2w0IPLLN2fi7lMKz
23vl9qsIXNswoRuCrNvIHrqF+hszjh74VkLhvK13D9+YgCBWqVeCrMPelGSI
+/b4pD8JQ166uTpvch2BNY+DzZyRn20RzX0yZXi3luLulDmB00q90ayG/5nL
8Syp5xC4OJAzGIVcK/RaU2xFQFxW3m+K3G3xVtm0kUAcJ+tP130KEy0R/b2b
CcwKs2MAecD7alaFLQH71iruqXoKxW3uPFd7Autl4nV5dar9PzsQUAYsC07C
fPxvJvzW2U6gvlJtxAbzQTnRD3cQOKcxHfsS8+CejPOI3kkg76lXuAnmwXcI
aXDdRcB6QrdJX8pw7uDk9wsVDAcuC47QRP/bXie9kOL/oWe9TeRlKv2JjgTM
ko3Uj6G/707ixjhPwynXn4/+ePCuOIt5BIwyezQFxRRMLo37nndQzfMponDY
RvnEz17Vr/RCCtlWYwPtuO9YXaWaOnLH2ab8N+hHg7lMnFBAIcJ0d8s39OtO
30JBKdyYuMCvtWJY8JGs5HIYjlwIwIxAyI2p0jPInlOht05gnr2aJyy+Io9h
vSMxf0/hQE4Yzvspl/TGYF861J1yDVDfYEFu6wfsl1setWSjfvmP+Z765ao8
J5FTnEOH0/UJ/GKpcQ1wf6UOFmwpgXuLHiyJRX8WB2CDdAloVbrpdWFf9fOP
BFIdAj9dNnVHor+iPamRI9oEjnUechdIGebO/XAZr2aYdT1x1hjz7BvL/uCM
571NmQ9XYN5BO2rap/UInLLzY2diP95gPGWor7Qj/msN9md4lXtiFd7Pf+/3
X8QAzsA=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLckSxqe7r8GBY41MVIp1lQOMf/YMEPBUOUx6W2Nv
egiTf8zbvLNREcFnO7H3WZNKlUNhi1FVNJD/5e+VCk31Kge9TXPfLwfyQepK
NascXt/nSP0C5OvfVWE7qF3loN0udjPvcIPDK6D4Ft0qhw/Lj3mLH2lwOPRV
I8Zfv8ph64myffuB/NncnsGvDKoc3PNPR8092uCgBAJGVQ7LZx9R2HCswSHC
csuJb0D+3pLJEkeONzj8Wfnx0lnjKodjN9vPC5xscPBLEoiwNKlyOHhqoeu0
U5h8e9O4XZ42VQ7Tnbtz2k8g+LuZnsRdBppftm++VD4wfIyAAVUFtP/ZBaXb
Oy2rHOJ3efIoAd0X8njpbBYLiHv/H4LqN61yMDE2NhYG8leAAsywysGlO+f5
74OYfPTwh/EBfne9dQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW9ye2uUeYMDAwgsqHSA8b14mLTbr1U65IbVrttm
guDPuAtUAONfqXSI/ef8SxfI9zHvdHxwqdJhz45etg3GDQ4BvdPzJl2sdPAI
+CNhDORvmvt+uduFSgc31VKmWUYNDpkT39bYn6902Gr+49ATwwaHogygwLlK
hyD1BZ0GQP7tn3VZe85WOtQ06/ukGTQ4+CUJRFgC+QY+y7ja9BscTi103fb5
TKWDyCfH88v0Ghw8HlaJrAPy72Qw5B/UbXBga5zq3A3kd214+PKqDiY/4ekF
pdvHKh2eiMiefGqMyUcPDxgfAMbzh34=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQLaN/V4XNtcGhb3qeUPOJSgcY/+a578GPT1Y6pAGB
GpAPFG0UPV3p8O9Kxcs0IH/WzJkzJc9UOkxz7s5ZDuRvOVG2T/5spUNJxsS3
f4D8Ra7bPv89C5FPd2twSBKIsNxyrtLhxe+VHy8B+cq3f9ZlnYfwg9wbHOYc
Udjw6TxE/XMg/+yZM2d8LkDMq/FocIjpP/R1BZCfs6dksoRng8OSAluu60B+
nb1p3C4k/o3FQIY3gt/2OnCHnE+Dg1PC0wtKQH6HGNBnQH4tSB/QPV2OQAnf
BgeQcDDQvVzXgQb4NTgc8zbvdDyN4MPCB8b/pgF00dFKh4De6XmXgPpbgfbM
O1zpcAforT9A863v+/eKH4L4Rx3I/3TJN2nCgUoHG5C4N8R/Z/ZXQmhPBH+B
FDACkPib5r5f3gb0/7MLSrd/AvmsYXy6n9yh7gWaB+RuigXyl80GBiCQP+HQ
V407wPD1AwX4wUqHjUUZE3OBfKCyue+B/EtAY/4B4+c8MHqXHkLEXwrIwYcR
8QuWP4KIfytQBB9FpI/Kl2qGHMcRfFj4AAD1dCQP
            "], CompressedData["
1:eJxFlGtIVFEUhUXLolIqosLEsqyUiB4aVlJuZ/JVvo2SsAgpiDArSfOIypU0
E9EeVlIZOr4TtbCUEJ1UNGwwX02GiGhKhFmpmKmV0jpz7uX+GIaPOWfvtfda
Z+wjLoecNzczM/PFh3/bv4i+cNdDokT3fWfq2hgpPBy/psr7LSPN2S9dw+Cj
K8x3LGlhlNJo0KVqJKqdmjfONjH6NW+Mc9JKtKV/LunbG0Z3mqcdbY9INBiY
mROlZ3TCemf1aU+JxoJf26U2MNo94GDZhPNhB161xdYzqn46XnoT9XD9Yn0d
oyHcq0K/mOz1i068ZmRlviOtlyS69PXvs8kaRg78IBi39Rtfquznmu4x9Fxl
NwhYV8nooTYjshS8YIwbLSlnlICx7FGfl88qE3pzwWlr+zqulzD6Dp2eGnkf
RfI8WllPISMXZ2fnKa2sR8cI4z0dx7x8D6P5Yn+rvCRa9qnwyiFwxMqwAy7e
kthrHiOfz/FronwkqrA9dc4N3LO5f07vq/JWy+QHFsdUbtd51jr7iXlywC3T
juGB/hLh18FA1P+2bc/SyACJeLtl0FM+2eMfESjR9j1LK2wLGC2GAXuDhH9p
0J+VE7XaIlgiA+pOYb7WTS+iy8CLuFEl4v7mEIl+O4bfblb2A+bj9mB/qLK2
L0Sc31upsrJ/hbmvXvCH7+kquHMmdGRrrchTAfoVoH0i/PXiQQoS++2tE/cf
QT/XeQP5iNPn2Yz7q/kx+Yffy94ec01Hvu7DFmvcx9q0yxsZNfHBFG5m9DMB
RqIfX5dVi9hHdbCab4WV/Cv8B3G8ZmCmOhngfJtdAw7tTPgKhrpGw3vZf/TL
bcEiOxnd+5HgHgPm1753CX0d0GuXOha8v0fs2xHccC17fcoHJnwMkPNoZHR8
pPjJEcxbBDtPfmSUBF0H4T9vZ9/LxLs7KvsJxhM2k3xVNun2Udmkx1vuD27D
2pKRz3ex+rzHqP8PtmbifXYjhwtGcb4GeZ4NHSneAL6FdzGDvB/G4BPQb8ol
GHJ0rd2MuuBrsUZ+H5h3ohTGaIReXQejVfyh433x+P9oV/9fnBCvaYPKyv7/
A3B8Erc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLRuVYn3fucEBSPr3rq90gPFj+g991dhY6fAmcIcc
q0uDg7ohx5o5myoduhwTngYA+UcVNhS92FzpEManu2kukJ8kEGFpsrXSofKl
miGHawNE3bZKh0+XfJMmAPlWW06U2W2vdJg1c+ZMSbcGh1dAZTo7Kh38gBp3
AvnVIuvcHwL5IOPy3Rsc3tXYm8btrHS48D34sapHg8O++VL6d4F8vU1z3z/3
gLhHZlelgxbQoVs9EXyu64sLar0Q/G2f/16x8G5wWFJgy3Udph/In/d++TFv
IP+Kb5LADJ8Gh28aQIOA9s85orDByLfBAWibChuQ3yF289x2IJ+HSbtdDOj+
koyJb238oOED9J9Fp2PCUiAfyIvhB/r/WsVLtY9APtD1u04Cw2eR67bPtv4Q
89qA4ce5RiYqBcgvBDpHeSOC75Tw9MKi9Qh+fdaeEuF1lQ4nvM07HYH888Bw
WLqm0sGlO+f5b6D5IO9Fra50OHhqoes2IB8UzgKrKh0CeqfnBQH5dsCA+LAC
Ev4XgO4XBQbvr+WVDkeA7vQH8r2AHmIH8iMst5zYBvT/oypgBCyrdAAGz3I2
IP/2z7qsPUsrHXiB/g4DhtdVoL8MgXyJm+e+TwaGb9AOudbXSyodLind/rnP
E8EXBBrI4YHg+wCdv8ANGn9A/S0HTi1sBaaH6XlCzQeA9oPSQY4LJDwWr0Sk
P1A82q5B8GHpEwCt/zOX
            "], {{524.1608000000001, 411.152}, {
            523.0223000000001, 411.152}, {524.15105, 412.832}, {
            524.1608000000001, 412.832}, {524.1608000000001, 411.152}}, {{
            524.5448000000001, 411.152}, {524.5448000000001, 413.408}, {
            524.21855, 413.408}, {522.6728, 411.18575}, {522.6728, 
            410.79650000000004`}, {524.1608000000001, 410.79650000000004`}, {
            524.1608000000001, 410.}, {524.5448000000001, 410.}, {
            524.5448000000001, 410.79650000000004`}, {525.0248000000001, 
            410.79650000000004`}, {525.0248000000001, 411.152}, {
            524.5448000000001, 411.152}}, CompressedData["
1:eJxllQtQlGUUhgFvgxGammKpiDqMU0DmJRMQTojIYIwSqMRNh0BkuSzL/ePW
n1gRCcYl7jkEEoiIIHIRUERwRShYgUgLAxENTdIMCUyq9+/7nW3GndnZeXb+
Pd857/uebw085e95a2loaHjjLX4a9+bcWeon0MLrnX86tjAydJxRmBr4PH8q
ftHKKGVO1FsnwGYDO5IylYz2J3zg3g9eJ77aGMl+ViTqygV6XfzBFUaHk4cf
7QVnBs6Lpw5GbVkNGSowu2v4ZsK3jDYItWQVJJCLl9lA13eMzjcvMuwBa/1X
gJGXe79NvEIgxebZPxR2MZo9me+zLlggC2CQitFnOH5miEDHgvAA+GbeS0VT
/2OTfwymakLVvNmoN2d/mEATjreKcsE6q1bH6YQLlP/KGzdWqXj9KrDtzagF
5Tgv3VTT3jpCoGQMMA1cMmJr0hTB+1mJ/hozvphjGimQE8pZo//OxQ4/5oJj
LTd4mGK+QUVi8jD4V4e6ZTMw/7JiFGDSvFf4vI5g501n2sLb1HxHteKnSaWa
y7ehoUuMnF0rm4zAY1O9kb4tXN8B1K/5Y6p3opk/nxYp6XuB0V1bKACevlvX
eG0Tn/dwBD9v/BzXZxzzli1x8WpoZHQ/pPpls3A+b3wDI6uDQ5edodfT4793
29czUgasFyKgp6wxNE3vLKMyiz2uCugdf6H960u1jB6N2b1vA39s0JBTDfd7
p0I6v5rr4QV/gw+kjD6t4v4fRB5SR2Msq08zqvfTnsxHnirwQEAlo+HLWQ19
Adzvh6cYVaR7J6wEm0Iui3LpfH+B0vSm704uYyTm+QbybCAWKGW0ftea13zB
Q7BzWwmjA1X3Qh7LBCrYigaLGGG8rAYZn9+sUM0a4iufke6OU+neMc/zN7mt
yyuKpHwHqnlkafFIArgUcnkWS/2AxXW6hfPdKpvue8ilfSnl8w7KeT4+PsHI
DobEQh/flNGYpjIp7wpeb+gkoyeI5z2FlCfoUQCsCub7uKiCkZb9oRePwI+c
7OzsxdDPc+2uNbJQnvdXoa/LJ2/3bYWfiGvr8iopH/Db7cjFx6vPcP//kvJg
Br+65XtndSIv+26rVrjCz3xzLNCzfMFvf9jlgzw+LFZur61j9Pd42OCSKIFK
lNs3aiMvTrg+6qO43rHI0/WHCEi0QE/iZI1jyFvpfJX1tWhpH8/zfG2EvnmQ
Mxj5nVd0rjkTfPQBDrjIqE50KEbKR6uae+w9515Tqjljy+f+Ptgvc037Q0lg
49NfPSju4HnWi+H6ZGNfwwdxYeB8L1FA7LeBOHA033+Tq4xoj2ulJfpHuV+i
uxl59NtMi2S8n44eRsdSTTWTIiXuZTQX12NchPT891I+pfvEpI/RRNhgngP0
t9PBDQce0++W64eqWfS3NFjNYn7c4ffMj77c8gI46ayf9ibk40Ms4HzU/+2o
udECueRvL8+jfiC/j1q7+f3sFsD3Q/cqnz/Ln+vl3MX1mgVOfGff7Z3Qo73F
6uRxP+k+aef3xbtgKwSgoI33I/5fiO0tVKr52f/Fvxq2CFU=
            "], {{
            528.1064000000001, 411.5075}, {528.1064000000001, 411.152}, {
            529.4984000000001, 411.152}, {529.4984000000001, 411.5075}, {
            528.1064000000001, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdouPHrj7AYHBhBYUOkA43vxMGm3X6t0sGb0beGd
ieCndSTH3pkB5V+pdNBeKXyhBcj3Me90fHCp0qETKM0G5Af0Ts+bdLHSQez3
6Xed0xscNs19v9ztQqWDyAWXGx+mNThkTnxbY3++0qH50fEZ1kB+UQZQ4Fyl
g8Kl/Pj2qQ0Ot3/WZe05W+ngqfdfce+UBge/JIEISyD/37fSB3cmNzicWui6
7fOZSoeHcwSX/p3U4ODxsEpkHZC/SviCiwSQz9Y41bkbyAf6Zr/OREx+wtML
SrePVTps2v9mns0MTD56eMD4AMb9jZs=
            "], CompressedData["
1:eJxdlAdMU1EUhmutOBHcC4gj1oEESRBxcoxWVNQqaoMjog0VV6LgwIsg1xBj
kAgxuAIIFl5LW9pSS6kCKlYRFAUUilVxVhQXDnBGJJ7yap6xSdN8fe++85//
/OeNku4IlfF5PJ4Iv47fdwL/fgEqCmlDBZK+OgIVHcb9rQzH4916FwkVFDY5
PioCzfqxTV2VFJ6Kj576wBDo8oTf80gehQ7rvjfKHAIers983NUUPNdEzAg/
SwCPK39qKGg98I9sAo9sB3fN13HcZli2Ld3AsWjLjk/dCilUhExNssgJ1POe
8JNMFNrVn+uqlQTCTy8e1MdMwa+H1uNhPgFhU2JWNbI++HnswEKOozcfa4m7
yHHy9uZfaguB1D1RI44iGxw3XOeeZ48dqA++SWBy6Ti35CIK/ROvVMlvE6AL
yuIfm5zXawmIYcDGrshLpe5h0+4S8AqMnDcB9ZYs7MP3rifwEstNNFJQORqw
EsgdU9ze/RyFwQ9qvq9oICC9Vu/9soDCC0VG+ch7BOQ//F7p9RQW4fHD99jr
Mh3HamYpDNByXNJ++Esj+rn14u60ochptxIWlKmd/uHzM2Iyc3Jxnh/igqas
x/rTIudtKcD5rEu9+nU86tueHpNpx/n9WIEKUH92taZ2EHJr3RKp+x0Cw+1h
Q2Jw3pYquSighp2XC3LEjKdiV/SjRlPbcJJh8/AK/Qo+/s0lnHHqq+S4r4/x
zMdyjrM+5lWEXCWwyqJiUpAdch6VEYge4fqshWH9OHuJnc8SrDc1ac4GWSmb
j4fIOSJzW3wxq/cE6h3T+PPA2/MEYisnTA/F/rD64NVmAkGvH2inY/8SFOBZ
RKDFt3ScGP3xOvRueaCJQNVKiyoC/Ztvbvu9EvOiQHvl+RQc43lhJJDgGRgp
0HE8OmVP1Fo9x7/R/lMF7H6kFLL5Lsb8YhzXNJnY+xtx3ihv60zUY5O89y3F
PASsx4RcIDBJNsweVujMQwnHey9nD/f9h+c6Aov1NiHa8HzUrF62XNzH+7g+
1nPsvgk1BELeCvzvGpz5xv347oKJRn2hF7Bjhtu3v9y53/kcd+4H+mG6gQoU
bH829Iu8Efr1yCNg9UZB6OdsLL9Txc5fgpxZPtIQjfX/f3/8AX64GxM=
            
            "], CompressedData["
1:eJxF0mlIVFEUB/BBpinSNFMpLaGJNhELa9JwyWPlWipYSItUihpK6EQmXqfl
lRVEu5Z+kFxCHXXGyQYSt3GZxm1KrWYixUJb1TYtSDJh6v8Y5X14PH4f7r3n
/M+RJmbEJtuIRCJvfPzfYPJMHtJy5KIJe5djYDRv36vBxz7pGUW0nXVvgBXO
mrCEDkb7CqQ3T8MjMTcKf7Qxuh75RSyDd107MaZoZTR44VSo+RFHHcayEB8d
I98AXWwcHGfvpXVvYXRvWnJ0sI6jSDsbz4XNjPRV5dEE4/isRxOj1lg88JAj
t81v115pZDQxpP77RsPRIvWqQx8bGKW4vj+wHD6f1pKZD8scfQICawUf352a
IVcL/iqWOdarhPP8/fYq4f47pX+8U2qE9+VTl3vN1RzpMvNXiFHf4Z07xg/C
fDzOqD/r5Molo1UcWczZE+t11vo5eC8fGPoPGh9S+8GF6cty29us708rOfpQ
UWRYjfyCnRKemOAkfySoF8zXIzEIFvOBdTJSDbyK+wYXTyq79nQz4sIxENw/
Nlv982UPo0vFfTUxsDffoJFR2N1pSUmVNf/6p4x6PPzybFF/AT+gZ9Z5ZsO9
Wa0lbv2MQlIzphagf/3vjfEOA4yaNzjYPoZz241lnfDWz5p1Saq5+T5nNOp1
u3Q78i2XBy5+DXdZtIottYIroslJqhH8T6v4NQUfaYqwuwibPZNdH2C+pqjE
pYMD1n3Zj/mHI95NcJQLNgrW3p9UhvbPvY/9QZpGaZ+1vxH4xZrhGQv6S++0
aP2xf5WItw79K1m3Rw6c9/1M0LZeRuimshEenjmX1tIt7Hf8LXTcJXh+//8D
qDWBGg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdX8x6GUYw0ODCCwoNIBxvfiYdJuv1bp4PLr7esD
hxH8/EaWo/0w/pVKB5NFW8wtgHwf807HB5cqHSbH/HPedajBIaB3et6ki5UO
8l9ywmyB/E1z3y93u1DpIHfyqf2Sgw0OmRPf1tifr3TouZ3B8P5Ag0NRBlDg
XKWD1mmB41ZA/u2fdVl7zlY6BKsv6CzY3+DglyQQYQnks38Q85iwr8Hh1ELX
bZ/PVDq8nrqJZ+PeBgePh1Ui64D8zTyFa07vaXBga5zq3A3kJ4YEqT/YjclP
eHpB6faxSofdO3rZPhzC5KOHB4wPAKW8kOs=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/eXvlYqXlxoclG//rHu1q9IBxrfacqLMbg+C/2H5
Me/texF8t22f/4bsR/DnHFHY8OlApYN86+vAH0D+p0u+SRMOVTqUTZZgEbvc
4ODxsEpE70ilw+mFrtuMgfx575cfO3200uF9jb1pHJAvG5ViHX+80uGeClvj
VCD/qMKGohcnKh3+rPx46SyQfwqor/hUpcPWE2X75K80OJw9AwSnKx3YG6c6
d1+ByH8+U+nQIXbz3Hcg/2TZvvlS5yodGIF+bLja4HB9cYEt1/lKh0JbruvK
1xocvmnE9B8C8h9Viaw7DuSLrnN/WHWh0uHwV6DE9QaHJUDl14F8sPgNBH+a
c3dO+k0En19301z9Wwj99Vl7Si7fQpgPCrfy2wj7Lynd/vnvNsJ9oHDPuoNw
P9jcOwj/xfYf+qpxF+F/H/NOx4S7iPDJ3lMyecZdRPj1Tc8TOnwXEb6g8Lp/
FxH+3ECH/L2LiB+zuF2ePPcQ8Qfjw+IXxofFP4wPSx8wPiz9wPjvgPF6bweC
H9A7PW/SNgTfi4dJm30Lgr8I6P3ajZUOba8Dd9wDuu9H8OOl0usrHdSAyaEZ
yAf5+8GaSrC/QeHxD5jslq2CphdgeIU8Xjr7yIpKh3yh5gOngOHrlyQQYbm8
0kH/rgobI5C/bDbQg0srHc5/D378FBh/QTvkWl8vqXTwB6qrvIHga7eL3eS7
juAnA435chWhH5TeNa8izAeFb/wVhP2p1vf9QekV5j7WMD7dossI94PiV/wy
wn+w/APzP4wPCx8YHxZ+MD4sfNHzLwC5QACH
            "], CompressedData["
1:eJxdlH1IU2EUxkWkQNIoKspSVKIEMeufiCQ5FRmTyhpUEPlBZElFhsX0XVA3
QoQiJIqCJNTMbClrLBGZIpVKis325Uz82NaXRoQM8o/SonObDwe7cLn3x8t9
33Oe5zk35USpsTg6KirKwLf+nL1ypvPSO43Sq1aNDDoULeB24ZZ1x052tAlb
94bMd1uF4zPsD0vtirpn0o5XMz++sCP2qE3R4Y+NNT3M55dff5lrVfTFlTr6
k3l7a58pu0XR2szx9TmuyHkHnin68dtXYWHeffPc5OWniuYsYU+cWyOHYUl0
8xNFpjurY+4xp9jKSpY1KirkhV0ejUxdtQnPGxSV83PaM7/fI0Xmrxu29Hk1
Sqr8dmhbvaLirECe06eRsT2p8mydoqtcvndII73MutrIetxwpN8s5pV6o++F
l3Kf0yPCHVxX+qh8vybmSHzGmOzfVNOTvHlczv9gXmFdPCH1DdTvaXsxIfV/
4n2KAtJffvXrmamA9L+1wGHYFxR9smOHG2xB0e9iye3vc0HR11/BAoRE/9On
+AqJPyz/omsh8Q8Mf8HwH4x8LGCHsPMtX53CiSxXoEs4QX95JfxPt26pj1Vu
yumV+idnLWHjG+lP36+wX/q/sbPo88EB0Ue3aaNT9HNz7P4Mir79LPgDl+iv
+/zLLf6wHZn5XkXBvFv3N7F/envlPkW9ybaytLF5PYcUNYc9+1PZf67enuiP
rE9xPnI5FlV+yQ8Y+QIjf/ge+cT+yC/OR75RH/KP+jEf6A/zg/4xX9AH8wf9
MJ/QF/ML/THf8AfzD//A8BcM/8HIx///n79rjED2
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           470.4}, {547.6, 470.4}, {547.6, 432.}, {509.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           470.4}, {547.6, 470.4}, {547.6, 469.6}, {509.6, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           432.8}, {547.6, 432.8}, {547.6, 432.}, {509.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           470.4}, {510.4, 470.4}, {510.4, 432.}, {509.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.8, 
           470.4}, {547.6, 470.4}, {547.6, 432.}, {546.8, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T1cfx0PsKmprbbGqdu2SgxAS2UFsjxGx97wncYkdscXeW9WMIIkZ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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
           471.2}, {508.4, 431.2}, {509.2, 432.}, {509.2, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
           471.2}, {509.2, 470.4}, {547.6, 470.4}, {548.4, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.6, 
           470.4}, {547.6, 432.}, {548.4, 431.2}, {548.4, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.2, 
           432.}, {508.4, 431.2}, {548.4, 431.2}, {547.6, 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{469.2, 
           375.6}, {518.8, 375.6}, {518.8, 302.8}, {469.2, 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 
           370.}, {516.4, 370.}, {516.4, 305.2}, {474.8, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {468.4, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {516.4, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {468.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {509.2, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {509.2, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {468.4, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmYNDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
Ycd65uc9+g0OZ88AwZsih5lAIKmO4IPpwlo4f8KCH4bPEhB8sDXBtXDzYHyY
fTA+Z5d88ruocjj/iNPazHvZ5XDzZoEsriyH2wfjw9wD48PcC+PD/AMzD8aH
2ccAAgaI8IDxbbmuLy4Aug/GN7PZGzSNsdjh2TrVJ8w6UPN/FqHa/7MI1X1A
vtGiLeY/0hF8sHlA/8DMg/FR7APyNWP6D32FuQ/IN9RaKXwhpRxuHtienHLU
8M8pR40fIB/mXhgf5h+YeTA+zD4AEqDrsg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllAtMk1cUxwuKI05FXjrAKpWHiLLyKg2PrgdRKLS8ShXGa1gkggNheKc8
r+UpYpwCigQrbOWpoqhBog4RssE2Jsu26HRTBEQFUZwwGA4f2Wk+ki/ZbtI0
v+S79/7P//zv4SlT5Qm6HA4nHH/a//Lodz5z2ylwtAsIWE4nb8vdxbKHVUD2
AuQvQnxTpT4EbDrsRZwkCjGSarmTL4GhzmXqPTsppIy+Pn1RQkDdPTX3JIHC
+KB+gquUgF7PEafZeAorLGerpYEEuD88FtfjfS+beqWzQQTqbUcvhn1CoY9f
+UYTQiDlVEPo+WgKDpdO/TkaSiDDgbem7WMKFvwB6145gfzr6udXt1HQb1kV
WR9GoPVt6dqyMAp0VwcxVhCYm3jW5R7C8mDFgaJIKcvNOTMP9PwYvU64P6JZ
0O/pQ0EynGWye/4+IqZw1LXhYUswgUjzx8UyLwpTZnv1JKifk5q3sMedQmLZ
RI44gEDTN9x8kZDCkH7CtJsfAWG/Z1CogELgy7iaZvTr3KF7iRxXCuf9hrOO
iQmU12HBzqjn1ZKv8z0JFPJljYuRL+cFWdgJWQ4baThZ6MzyX5vfWgw7ELAu
q7NtQq5aNz5Ysp5AnEK+bsiFgs+h5NFsGwK1K3XszARMfz7jEUD79024UXih
XVwCtzpGTGJQ/xwaMm1O4OHT45duelLYgwW9WUkgecPfJwY+osA19qpqMiWg
LffIpvnvjQmQO0ZT3r4UfhuvGvI2IlA0ZrWgIoBCj+WF9ERDApo24av8YJYH
9YTis+Est7Yr95vFUiiO0UlvxfOMvrt2pV9JYfGdujTRB8z5eZin16cnf+1f
RWD2xECFH+av8eS3lo5WBKr1LWpWf8r0f8cGAtiu6WTl/1lZ07y/zo7A/VY7
o38wb9VD3V6Gtkx/DJFRTdk5PO/oeFDp+jgKgthr/jL0S777+41jqC/DMfiW
eA2BLAxIYAyFrKe2TiXon4HaRdMWhax5d/hnCwKOenTnT5jPRoU6N8OcyVt1
OPN+VGaYx2yv95K2Uog8G59/AOvLKeDLnsgpLMo77vM+csKZOIVRCMumOyZL
hDKWW7DBoxIKBV19X/Ug23158AIP/c8VC2I98L6Gwc5l0ZjfvZ215q2o55Em
xcDUm4Jzd0Gmhsv0VyZm8mdiSSC4NOlqsWg+P2sJ5OJzEGK+b98w7Eu0Yfof
g3lQLo9wb0P/sD2Hiz0ooD1LdDcS+FwXO4DcvJT8oeKzLMIGOrqwXOScFVXp
xu5XWR375Z47e/6HA9aLdESMn654/4PKyx62OG/sC8esClDfTHvL7clNBK6P
mHD9UX8aXhC/hcAN9fNMQ6wvCgN6129+fmD9/Tdx+TN5NUB/eqXCg944f7zu
8+7+iP6hfVvaZZg3VbnpChmjNw3f8wyOuxfBLHeppBPpCpZVv4syIyIoXFld
9CwU9zvvc+DVRs37ie//kQlONMxLnVYg6oncvtR+IebLVPvBZnzv/5mv/wJx
10no
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/eGLV2RbSZ3DgVMLXbcFlzjA+MYgIFzi8Oj4jN3T
ajD5h79qxPjrIvgNd7L1UvRLHMJfMrLdAfLFbp77HmxY4mCrc2VWWm2dQ+vr
wB1yxiUOk04ETv4M5CeFN9x5bVLiIGDMx3G8rs7BasuJsjqzEodd2Zw/H9TX
OfAyabdfMy9xSFnC8upXQ53DA//e6XqWJQ4N/zJUo5rqHNqAFphbAfVXma3+
11znwBrGp/sJyOf1Xz9laWudwzsgWGdd4mC+2i58dnudQ6r1fX9emxKHrr4n
n+53IvgL0je/2tyD4LdbXDv6tq/OIWiHXKs2UL8Vo29L74Q6B91Nc9+nA+1/
f/Kwk+6kOocy1hN7lwHd56H3X/EvkJ+9p2RyhCmCz3V9cUGtEYIPCz+Qebyz
MflyoAAyRPDn1v7gsQaGz5JJVoxnZ9U5nBX+mt8CDJ+SraK/vYH8de4Pq6ZY
lDi43vjw5dTMOod/VypeLgP6/xUjW8yrGUB+b4BbPtA/SUahBqum1zlsKMqY
+NYW6J49/hk50yDhn21f4nDXjbni9BRIeE9zKHFQuJQff3wSRH2uY4nDpW3t
q44C/R/8eOlsF6cSh7mCS/c6AsNn2ewjChuA/CZgArDuRvBTO5Jj73Qi+KD4
Lu6oczjBwv+sE8hnXQz0UDskfGyB/Krayw/7gPHlu9Li9wegfQ0FEve1Wuoc
nLtznlcD+TI1iUZXgfH9tsbe9B7QfdvbV7XWN9Y5zMgTanYA8kPLg3y8gelD
aq9udinQP1+BydcCmH6Kgd6tsStxYKngVtGog4Yf0P82u1QehgLTX++9aVut
bCD+OQhMr1tPlO2bb4VIz+h89PwB4wMAZ295ug==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrX6obXn4sjqHPKHmA6ccSxxgfGMQEC5xkJh6hTNj
HSZfd9Pc98/VEfxsPRXfl1olDtcP2ddvAfKjUqzv9+uWOATIiWX5rq9z+BH8
eOlt/RKHU5VvQp4B+VOdu3PUjUocfE6w297eUOcQ4JZ/WsqkxOEqZ4aSzqY6
B62Y/kNbTUsc4r1PsNdurnNgKlq/M8C8xKFlRqGDxdY6hw4QsChxcPqYfCZ2
e53DvvlS+rGWJQ75ixn3tO6sc0gSiLA0sSpxaMh9pSm/p85h64myffOB/HJ/
OTGt/Zj8ZbOPKGxwKnFQcvyYzLMbwc/Zv8hjCdD8uypsjVeB4RNxyujIxy11
Dt7mnY4KDiUOm/TyFjsC3bvLk4cp2w7i3r/rofqtSxxiFRw/KgPDgw8UYED3
117YHPl1LSYfPfxhfAAAlbZM
            "], {{492.8212000000001, 324.672}, {
            492.8212000000001, 325.23199999999997`}, {492.31720000000007`, 
            325.23199999999997`}, {492.31720000000007`, 324.672}, {
            492.8212000000001, 324.672}}, {{492.31720000000007`, 324.168}, {
            492.31720000000007`, 321.25600000000003`}, {492.8212000000001, 
            321.25600000000003`}, {492.8212000000001, 324.168}, {
            492.31720000000007`, 324.168}}, CompressedData["
1:eJxllnk01XkYxqUyUlKSrJeobokWkSL1pj0TTaaSdmVqEMb5ViLfFpNEIq0z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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XDsztYWgXqHPKHmA6ccSxxg/LUyUSnW/iUO/p/7
gks4MPkw9bEKjh+TGTD5upvmvle3RqhH5z+qElnnLovg3xBV+C4lXeJQ7i8n
tgrI/yu9sCdOssThBLvtbFHOeoeA3ul5QhIlDjIHohUagfzF/3oDjomVOBS1
J+irc9U7/P4gWXZUtMThbKz3CXbuegega+/zA/kaJmaJL4D8XddjPKJEShy+
a3e58PHWO6xj2Hn9jnCJg5Wre1ElX72D9X3/3ulAfk0cy4In/PUOZuKTloUA
+bw+jfdnCtY7GIMAkP+Wd5/BTGEEP0Mpp6JKEpNfOlmC5RrQ/ROCS1TExRD8
pytOVr4RQfAvbY78+hNo3uOls488APJDSlSm2wP5B04tdP0G5Lv2zZrTLlTv
wO0ZrMUnVeJw5vVsvu9A9wjMTwx3APJf9Gi87QXyz545c6ZHChoeQP6P4MdL
bwP57jsVNz8AxifQuzEe0hD37QLyX/xe+fESkP/jSeLCaUC+7Qz1V/EyiPgH
hZeULIIft8uTh0kOwYfFJ8y/6Hz09ATjAwAXaf3M
            "], {{
            498.62840000000006`, 324.672}, {498.62840000000006`, 
            325.23199999999997`}, {498.1244000000001, 325.23199999999997`}, {
            498.1244000000001, 324.672}, {498.62840000000006`, 324.672}}, {{
            498.1244000000001, 324.168}, {498.1244000000001, 
            321.25600000000003`}, {498.62840000000006`, 
            321.25600000000003`}, {498.62840000000006`, 324.168}, {
            498.1244000000001, 324.168}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/UHMI+CPSb1DnlDzgVOOJQ4wvjEICJc4PHo5dROP
LSY/tv/Q1xW6CP6l25vCjuuXOIRz//8TCOT/qsvas8WwxMHW7+LEO0D+1YqX
aoXGJQ6TXvl1ZdrVO2woypioa1riIBDK/d/Gvt7Bluv64g1mJQ67etk+hDnU
O9Tam8b9Mi9xSDnG+LDAsd5B65xdjZtliUODQprMBSeIfe5WQP1zjBeVuNQ7
FGdMfPsHyOctXNMt7VbvIPw1v2WTdYmD+VlrP0GPeodU6/v+vDYlDl0bHr4M
9ULwF3RueKjpi+C3R13ek+xf76B3V4XNEajfStmrmjmw3uGowoaiFUD7378+
YLk4qN4hKsX6Pr9FiQMwtCSKg+sdZj04aHPRFMFvmurc/cYIwYeFH8i85mhM
vlzr68Adhgj+3NofPNYmJQ5Ltpj/cALyz4I8BAyfkutCnw5G1Tusc39YNQVo
v+uvt68dgPx/VypeLgP6/5Uyc3BCJJDfG+CWD/RPUkiQukIEJLzf2pY43GpZ
+Pt+WL1DUnjDnWz7EgeGbSuX24TWO/AyabdPcyhxuP48S9ssGKI+F5gepIqv
CxkB/R/8eOlsF6cSh/ISz0Or/eodls0+orDBCRoe3gj+KtOz1udcEPz0ZIuN
t4DxywACQPPVS5lmnbCpd9h6omzffKB73VWBAlj46OkRxgcAayclag==
            
            "], CompressedData["
1:eJxllQsw1XkUx2+SLbLyuMhtC1vez/LaSxyN9VaW1K632utZrvgVk8cvj+sR
YUq7rUeFJa3HmqySMlOUwS6baBWlRo+RKUluVNg9da/5N7O/mTt3Pv97f79z
ft/zPeevsYfvxZNgsViR+Pn4rZLnOiFZSGHqXKdbvCKBJR7um/Xeu5aAIW/t
2PcFFDjleaPKyJp7J33b8ylslR6qnFIlMC3o3mn/GXtU3i/84RjDg5ebg/rz
KBS2C3X8cX92987rNchbPi41AjWbz2SmIX+7wClfzSHADXOI4CO/cVjghKxj
+ON5JusZntAyXWlgwfCH869v91oRMB7qKnmeS8HjvNWHKS4B1Uv9rNGjFB5s
lEo9aUMgZkrQPZhDYeRdSqSNLQGfnzTyD2ZTqL9jej3djsCNml+3X8uk4NWy
XhAFBM4oDcTKCijwZi7W+dgTkO53ktJKF5+PLDEqsUo6lQKmF7N1G4H5iTaZ
yRQKXZJyz3KQ/349m9CXRKG65IZ6I3LydKNn7WGG72K6MgkMd+lyj+ceFN1v
H/IOdp6rXhyFGBTgMcYbZI1KdMdQmPN+XOWHnNEabdkQLYqfjPkGbLMdv7eP
Qk2nm6UL3seyR/aXFVEUmuTOhKjYivLJj6BwIsjgnQD12HR5PouEU3C8+Gah
CPVKOrLsZ98wCqG4qlFP7Sfpp3tDKVQuHvN0tGD4fUrkVbJFrG/0/xnMA1u7
8f/tFsKiV3zUP8poo+w3BJQsbNoUYinc1hx5Z4vxfjRPf2pORH6IsyZQGl9a
8fgQ6m39cIcs5nd1PmuGc5jhbb45oW6JDL9sk4lOQX3V2gyjhLi/TVtOpjmZ
Qvq1nvKb1kw9/L5StDmF7H8r32jVEXG9kB8MpcZJYf2Ov0yya8Z8gh+SluVp
FDIDlsUaI7tPSJr1p4n9gPlXzJk+i8b6v1kYTIhAfcKCpee/zKCwvMziVoQl
Aeeit1JByD642BYMf6qnGcM1smSYhXrVZ9c3zeB5hWZVYy9MCcQf4Miqp4v8
YIL8e5NZjwfGvyLxJDDOhIBe15i8MeY7txqfGBMYb9j0pINSCGx1WZ2GrPRK
Uc0P79sRdpetjsxVX9d5CfWR4u4/O2Ak9gfqienUlRqJ9FtE/zWnbueEI98I
SapdGS/ud+Qxw8Kzc1ifgIJ2YY0hgZMZu6u+QD/KuHjrbUf+N2tmROUAhdYh
f+dhAwIbrMIcdPmi+ngg19sL1mzdTyEFE27XJ8A7hw2PfnQu9jrwVo+AUwR/
akUkhZvqjbHjuugv/Tp7AfqxgXV56L4Ogd3XsSHRj67een0p2gTu6PPW7kH/
nVCV3NW3Cf316q/X8TwKbpY59uobCbSg/SSQL+jDpFCD4Q4cPzs2MMxy0qmc
xfnyFO0ciRyOcs3iPILxe3XcUNE88cB5VezOzpPG+IuDCc+rVQhcGL3ySAvz
Q7sddFcmIDjd+1sB9hP3j65DtmwCvoEPyRze5+ui/pHNSqJ+KsZ+VBTyM2Jx
vr6QNJM/JO7XBQX0Y05o7nfYz3hd/2zk4FPubPdYcXzk96bPGniEYWGETldF
PMMVdr451VhPT0f+n8PIrKbE6ZhkUT/OYLwgrTI/a/S7gjwuzE8T7XAU/eT3
z8SpR8qMH5fm/RIv/f6pfzOY/c2J041rMpnz2WolJmZZTHxzeWzwbCY/dkjH
QO1RhofKlAam8z7jXS+Mr+SL5mmjAvP+WXof/QeqSvPM
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7THlG1t8S72D7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6yx7Z3SQD5UauTm9wVSxxOaFpN6m6ud3AwjdvFqVDi8OhZ+l8GIH+y
BEvYObkSh46TIQc1muodjipsKFohW+Kw4yLDPabGeofLvkkCM2RKHCKMI+Lu
19c7+F3ZL9glXeJgsS6HJ72u3mH1KiCQKnGIdbJ7MbOm3uHpBaXbPyVLHBqu
8R85U1XvoPB9FrcnkP/01LGCRRX1DrZc1xd/kChx6JFPfidVhuBrNe7K+16C
4FvY7A26Vgz034stjXxA/ZsCsmdtL6p3uLa4wNYLyJ+z74jr7MJ6B4ad12M6
gPykw5e1lxbUO3Clftn2BsjniJ/hczW/3uHD8mPe5UD3rf8Vk8sK5Lu6uLiw
AN1vonv9RHRevcPc2h88u4H8qcDgu5Fb7/Aj+PHS2UD//thv9jUEyA/WOmdX
AwyPVUv8HISB/N8rP17qlUPwP13yTbogj+BfAnp/HzC8b/Af6WkG8psPnFro
Cowfk2frVFOA9nGskYlKUSlx+CvqquQOdE/v9DyhZtUSB9HEw5ezge7n3c30
JE6txKHmuKbVJaD/2sRunvsO5D/SnbDAAhgeBaejZCerlzioP2medxYYXnPN
LmQya5Q4+LxiMZkIDE+BCMstHkD+fU9D3XBgeDdXLvrXC5UXBMbHt4fGb04B
+VNO13vsr653yJj4tuY/kH9nDTCAausdPGYFFZppljgoyRzbzgWM791AUA3k
p0s+ipjeUO9w+KtGzHkgX6pgZawaML1YdDomqGqVOPDPZH2bAUxPG4oyJq7V
QqRHWHoFAEVXN24=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHc6nu2ludJ1DnlDzAa+9xQ4wflSK9X3/t8UOqUCq
NxiTn/D0glL0PgR/BW/JrQO7ih0Mpv1JOhlU56AEBI+2Fzsc9zbvdAysc7ik
dPvnvq3FDrGMRet3+tc5NChPuTh7c7HDBJOlj9741DlcW1xg27WpGGzubQ8E
v+Zs65KVbgj+/MTwhjsudQ5qhhxr7gD5Zxa6bit2rnM4BrSnEWje94fGb7ic
6hzSgEBtS7EDSxif7ieHOofQObU/eID2f/l7pUITyJ/0tsbedFuxw5Ols48k
2Nc5nLOraYsFurefU+7MZbs6h9czHhzcs6PY4atGTH8TkP/i98qPQbsg9hkD
+UE75Fpf7y52MI3b5ckD5M/m9gxetRfBPwzSuB/BB2q/5Huo2MGlO+f5b1NM
/iogN2kfgj/rwUGbQKD9Xb/MnWaa1zksC5lTuwPoP/Gb575ftqpzuOybJDBj
Q7GDkCAQAM1ncNdYXL622EFj8fbUtUD/T3UGGrS62CGm/9DXFR4I/nJgPDn4
IPhzzS5kOgPjI+w4C3/ammIHW67rizcA4+vWue/ByUDz7t+9e1c2pM4h+tqr
GQnrih0eAYNXIKzO4am4d93G9cUOXjxM2u3hdQ6lkyVYwjYWOyjYHV7HEFnn
wMr/rPMXMH7eck2o5o2qc9B2eGd6HRgfG4oyJq4F8l8BI/ANMPyBrlnuC0xv
ounydsw7EenPCZQQdiP4sPQJAOkWP+s=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXl4Xp3DtcUFtlxHih1g/AblKRdvHyt2mMtX
zrENyJ9w6KtGzMlih/bl4aeK8usc2BqnOnefLnZ4MPPxe8OCOodae9O4XWeL
HaTYWw5bFNY5CAkKCk48X+xg+t7Ctb2ozuEwUDv/xWKHgOtvj10trnN4ZPyG
a8KlYoddipsXxJbWOThfmtK1+XKxQ8G5jkty5XUOTy8o3a68UuygUR3H8qCi
zuGbRky/01WgfUG7fXZV1Tn8u1LxchmQPyd0/uq1NQj+0Y16eYvrEHxTs8QX
dQ0I/W8emUk5NCHMX9LP48PYgrA/VPfP5/ZWhPuY9rAKXWlDuF92ya7JSh0I
/y1IaTXV6ET4v+dv6vcnnYjwefL+o8ySLkT4Cbzcvp65GxG+MD4s/GH8ubU/
eKwPIvQ7d+c8370PYf7ZM2fO9OxB2B/Gp7spdhfCfc+cgB7agXB/XdaeEuHt
CP9JTFoWMmcrwv+3f9Zl1WxBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH
8WHxA+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/
sPCDpW9Y+KKnfwAkeoF4
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfrewtU9rc6hd3qeEPORYgcY/4aowvdZB4odZA5E
KxwE8qf9STqZv7fY4Wniwmtb0uscjnmbdzbuKnbYwPy8Z0VGnUPql21rpm4v
dkgo85cTy6pzqHqpZsixtdjh+85bXX+z6xyYtNvFbm4qdvgVJhj9PLfOoTvn
+e+VG4odtOL3ljsW1Dls0nZ493VdsUPXpXsPuIvrHIozJr7ds7bY4YUrg9e1
0joH06WP3jSvKXaYVehgwVNZ5zDVGWjC6mKHOaHzV6+tQfAXrF57I74Bwdft
cumb1YzQ7/Qx+UxsG8L88IhmLsVOhP1rgNrLuhHuA6vvRbj/ugkwgPoR/mtf
Hn5q0wSE/4M85zYsm4gIH9nXj8xmTUKEH9MeViGRyYjwhfFh4Q/jO0nu1c0+
jtD/qVt1/4xTCPPnvV9+rPsswn6vYK1zdRcQ7otKsb7Pfxnh/ktKt3/aXUX4
z+NhlUjedYT/3TQWb1e9iQifc9+DH6feQoTfUYUNRStuI8LXwTRul+cdRPjD
+LD4gfFh8QfTD4tfmPmw+IfZD0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVf
WPjB0jcsfNHTPwBz3HiD
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQff1orknD7DqHqBTr+/5vix1g/LNngGBNscOJGbun
TViMyY/tP/T1xTEEX6qM9cTfE8UOtrtUHl4F8jcUZUx8e6rYQeXvt9KEJXUO
cq2vA3ecKXaomFmS9xbI//1Bsqz1XLHDd2bDxweW1jlc9k0SkLhQ7LDARufK
rWV1DstmH1EouFjs4FWqfvTL8jqHqpdqhicuFTukn+9mCFlZ56AAtODiZaB+
r8i2H6vqHOa9X36s+0qxwxf5S/nz19Q5dACBx9ViB9maRKOp6+oc/l2peLkM
yC+IZz93cwOC325x7ejazQh+LufPBc+31jkAXSt3FGiewqX8+PbtdQ7HvM07
GYH2XZ31TFZ9Z52DwPzEcAeg+/T/K/79BuSzhvHpfjqH4C8usOUSP4Pgw8IP
ZB77IUz+DlAAnUbwzcQnLbtyttihKzn2zrGDdQ5pa/s45YDhE9Vmcc0VyPd4
WCWiBwwPnZXCF44cqHOYkSfU7AB074VLGuZP9gP56q/uc1wrdvBgruBesq/O
wYuHSbv9OtA9vUXOaXsh4c96s9jhiLha8NHdkPA2uFXswL54ktXBnRD17LeL
HXa0r2rdD/T/2xp703tAfsuj4zOsgeHjYBq3y/NOsUPG5lfFppsQfJ9IoAM3
IPig+M5dX+eQNG9FvTKQ/6Z4q+jvtZDwuQ40L8Hv254OYHw9c7o0pQvIT3e0
3qWyus7hrgpboyiQz+TbwnseGN9tYjfPlQPdNzfibELlijoHI441MreA7rfx
KFV3BaaPzWHHWfiB/DvSwAgHph9eoHfFbhQ7vPLQ+6+4FBp+QP8rdbvv8Qem
P7UKA/8rVyH+2Q1Mr35JAhGWVxDpGZ2Pnj9gfADjMJ05
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTt5ZVPg2ToHjjUyUSm3ix1g/LNngGBNscP/1O9P
Eq9i8r9pxPQ7HUfws0t9PiScLHYoaU/QXw7kT5ZgCfM7XewQdcroiOG1Ooc8
oeYDXGeLHdanbdizD8j34mHSPn6u2EH3Yo7hpOt1DtcWF9h6XSh2uM6ZobTm
Rp2D2M1z3ydfLHZocEoWPnazzuFw+g3RB5eKHebOOe6nehti34PLQP0SU6+c
vFPnwMuk3T7tSrGD1lvefQX36hzW9nHK+VwtdgjxnNuQ9qDO4d+VipfLgPzl
Os4yqx8h+HtZhUTqnyL4S66ZvN/xvM7hRNm++beA5oXPX7024mWdQ9wuTx4n
oH08GUo5P17VOXz+e6ViJdB9qWdivU+8rnMwroq+lnUewZfWv6vSdgbBh4Uf
yLwbnzH5O+RaXweeRvDNxCctuwIMrwMGM7VmAPlpIA8Bw2dCcImKOJDv8bBK
RA8YHkll/nLTPtU5zAAGsAPQvewLUlq3fgTy1V/d57hW7FB/YXNk6QdIeLdf
L3b4zsCsZ/q+zuH3B8ky1pvFDrJG3Lcmvq1zWDb7iILBrWKHL8lnYrtfQ9Sz
A9OD+XsL13ag/9/W2JveA/KnfFj1hQEYPg6mwBC5Aw2Pxwj+8Y16ecp3EfyW
+zMf6wPjc9ZMIADa5/Ix+YwsMH34JQlEWALdm7IQGOBXMPno6RHGBwBpJlpM

            "], CompressedData["
1:eJxlVnlUTXkcT1peJUWbstWzhmzDzNi/EskuhmSJTCd7+CkJ/dBiOykNmvYs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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPeVtjb2pUb3DtcUFtlxHih1g/AblKRdvHyt24LLK
XTAZyJ9w6KtGzMlihy+XfJMCjOsd2BqnOnefLnbwPXqznd+k3qHW3jRu19li
h3ajqmgx03oHIUFBwYnnix0WSenfTTGrdzgM1M5/sdhhL9OTuM3m9Q6PjN9w
TbhU7KDuu9LC2rLewfnSlK7Nl4sd7v6sy/pjVe/w9ILS7corxQ5Tl4XM2WtT
7/BNI6bf6SrQvrqNT6bb1Tv8u1LxchmQzwFyhwOCb3RXha3RCcFflBjeEOOC
0B/Bp7tJ1g1hvsBupif33BH2H4r41J3qiXBf/vPfKzd6IdzfdX6DNoMPwn+8
E6rPsvoi/P8DaM8hX0T4BEi/2NLohwi/WpF17g/9EOEL48PCH8afW/uDx/og
Qr9zd87z3fsQ5p89c+ZMzx6E/WFAf8XuQrjvmRPQQzsQ7q/L2lMivB3hP4lJ
wIDdivD/bWC412xBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH8WHxA+PD
4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCDpW9Y
+KKnfwCKpnDt
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvUhK/66KVr1D7/Q8IeYjxQ4w/g1Rhe+zDhQ7dLwO
3DEPyJ/2J+lk/t5ihyCgwkna9Q7HvM07G3cVO8gClbfp1Dukftm2Zur2Yoez
C123fdatd6h6qWbIsbXYIeXpBaXb+vUOTNrtYjc3FTukN7F/PmJY79Cd8/z3
yg3FDtO7NvPLm9Q7bNJ2ePd1XbHD979XKl6a1TsUZ0x8u2dtsUNo4beHmy3r
HUyXPnrTvKbYgX2u2YWXNvUOU52BJqwuduBoBLIcEHze64sLbF0Q/FlbrdQq
3BH618tEpVh7Icw/0ly56J8Pwn6Jm+e+B/sj3AdWH4hwv0sC0EPBCP99ueSb
NCEE4f/9JZMlWkIR4dMldvNceRgi/PKBxn4MQ4QvjA8LfxjfSXKvbvZxhP5P
3ar7Z5xCmD/v/fJj3WcR9nsFa52ru4BwH9DV9/kvI9x/Sen2T7urCP95PKwS
ybuO8L+bxuLtqjcR4QNU9Tj1FiL8jipsKFpxGxG+DqZxuzzvIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gEpjHjr
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fIx+UxsfL0DxxqZqJTbxQ4w/tkzQLCm2MH0yEa9
vHRM/jeNmH6n4wh+dqnPh4STxQ6rnkpVbgbyJ0uwhPmdLnaYoPGW1y6j3iFP
qPkA19lih6dHsthOA/lePEzax88VO6Toq1fPy6x3uLa4wNbrQrEDb4ZSzo6s
egexm+e+T75Y7LB9gWzspex6h8PpN0QfXCp2uPKrcYZhLsS+B5eB+sv85a7l
1TvwMmm3T7tS7JDgfYK9tqDeYW0fp5zP1WKHruXhp4qK6h3+Xal4uQzIv9v1
N3V7CYL/Bejd7nIE/5bJe4ujlfUOJ8r2zb8FNK/3b+r3lOp6h7hdnjxOQPuc
jt3ZylJb7/D575WKlUD3zdGSmHoFyDeuir6WdR7Bl9a/q9J2BsGHhR/IvCet
mPwdcq2vA08j+Gbik5ZdAYbX977gkiVAfhrIQ8DwOQ4MbmUg3+NhlYgeMDxm
XOHMWNRS7zADGMAOQPfa/pM7f7AZyFd/dZ/jWrHDVr28xY1NkPBuv17soBu/
t9yxsd7h9wfJMtabxQ4hE44qz6uvd1g2+4iCwa1iB61Dbcun10LUswPTQ67v
577JQP+/rbE3vQfkn/JLteMFho+DKTBE7kDDowzB/8v/crt+PoK/yzZE1wYY
n7NmAgHQvip/OTEtYPrwSxKIsAS6d9b/CXW/0zD56OkRxgcAHBFNrQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye6FY51DGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKf8g6oAMavKnZ4q79bvd+6zmHT3PfL3SqLHVYt8XOYbFXnsO3z3ys/yosd
jlzWTp1pWecgwRLGt7as2OFAraxFukWdw7nvwY+XlhY7zF2kvPOPWZ3DLZBA
SbHDjcZitymmdQ5OCU8vKAH5WlaTTv83rnPYeqJs3/ziYocpp+s97I3qHIw4
1shEAflR4tsvNhjUOaxzf1glAuS/YTER3KZX55D7/PfKj0XFDu5TvrHd18Hk
H/M273TMLXb4E5N79J8VJh89PGB8AKQmkC0=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTXxbY19bJ3D579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOPqIOJFxQ7xuzx5moB8af27Km3FxQ5SLGF8uvF1
DhxrZKJSSiDyTAl1DifK9s2XKi12YNFuF7sJ5Hc5Jjy9AOMn1jkwAenIMqj6
5DoHYyDYXAY1L6XO4fBXjRj+8mIHLpC5qXUOXNcXF9gC+fqb5r5fnobgP6oS
WeeeieDbgxjZdQ4rjnmbdwLNcwJaq5Rb5/B46ewjCkD73bcBfZ5X51BrD/Qw
0P0eD4EG5Nc56ILMLUTwYeED48f2H/qqkVPscMU3SeAGUP/rwB1yrFnFDq/U
DDl0gOYvct32uTYDGj5A+yMst5z4llbssObjJd+kTIj/jIH8s2eAIA3BL8kA
RkAqgj8jT6jZAeh/oOsdE4B82/v+veLJUPcC+Q/8e6e/A4YfLygA04sdQnbI
tb4Ghu9WUIAD+VMlgAEI5JdOBjKA7rle8VLNEBg/oOjlyUTE3+mFQAdnIuIX
LJ+NiP8FUsAIzkGkD5C9ebkIPix8ACKs9cE=
            "], CompressedData["
1:eJxFVHtIU1EctgiTSi0TsdIoE5FeYmUPy/xVZErNqUvnY01dKr6dHjeX2oGy
TEvRkvARZiURQkVFmohaSH9EQQ8rJMw0SkrFoiyyROg7u3fcwdi+3XPO73ud
rTbkRaXOtbOzC8NbfJrq3OfFxHD6dP3S41V5jGw49GOx6+1sRg+mZt9MA98p
SD+fk8ko8P4T8+5YTp7xKTsT0xl5+A15l8dxOrsnaTQijdHhzpWnsxI4hXRg
YwqjEXV1/bcjnKLw+8RRRhcmS4Pb4zn1tiz3GzIwash1KSOctzdp9KVXMqOf
/SpDLeYN/uWZ3XpGqm2Ve0YOc3qtMiyO1TEqHvPxdwBeYZ2r4HvN32+ExCj4
2v6OqeMaRoldYYtOAqfuHFY7RjJaq6vpM0Vz+ofjf4XLfDEPtAI+HGK0aKDV
2KOV/TgoP4+T+YQxampsbFyWIPMJZRRRXZ/rAn2wY1h9QPYvkZMxaMFAawij
aQ1OSuZU7vbu+Z/9jB7/9tU5p3BaWvbo6VXgAcuYz900BR8PDtAHZij4qbm3
pSlL0jML3AUbX+VwEk87cP78Exf3LTRyEuOMmF8h5uRzErTKwC9oGAEwKb9J
8FeD9g4Tp00ONz3ioa+nsM79lJlTVje+qKT9RUWcjtT0/fZVy/otnMLFPvi3
vRJBW6T1DRoF2/y3YbjgdAv5OM5dd8YNOEDfFValk/pkwTwx/jPyfSh6UCj5
uytZ2p9awEksG0M/vEB8SZ7SH2t+0Oe0ARPRL53wHfpyvsy05aN/7U9gWKGM
0U9nsQ56n8Eulin7YVb6bcO2/tuwqOOgkZGVOLA9fD5XwKR9OO8tcvMvlPMH
FjLfmRhpQcwT87/OtP2IKpL4vYCe0xORnZctst/gvwaCx48x67r+PLmPxYze
i54hXxFnTwkjP2Es8he9rihldAV2eWfIeQJv2YxXmoJ9/eFsioKtfAzyfOA+
9GZrEqeNQ972c4DXg3a4nku+l0jrm3Wc9OLegI/1XqLvrSi0FnyrsmEs7sM4
rtl66On3gpBY+X6YGbmK3molvg7wI1oYi/slaqlhyv9LLeqly1ewzf//bD0O
ug==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfv898qPUXUOpxe6bvscWuwA4x/+qhHTH17swHN9
cYFtdJ1D7/Q8IebIYgf3bZ//XgHytdvFbvpFFTs88AfKxNQ5nCjbN39WdLGD
KlvjVOfYOocPy495b48pdhC/ee57cFydwwIp/btLYosd0tOAIL7OIQCobVJc
scOF78GPlybUOTyqElnnHl8MFhdKqnMAis4+AuRfUrr9sy65DmJuQrFDP8gd
qRD3NAP57a8Dd8xLQ/A9HlaJ6GUg+GB7M+scuED+gOnPrnNgDePT3QQ0/xbQ
eck5dQ6x/Ye+agD5OXtKJs/IrXNomurcnQN0n1PC0wuL8uocijMmvq0Bul+K
JYxvbT40fID+WwIMttqCOgetmP5DpUD/31dhaxQtrHNYNvuIggEwfCr2zZda
Xwgx701EsYNrd87z30D+NaBzusIR/BXHvM05wxD8pxeUbleGFDscOgWMGCDf
NG6XJ09wscMeTx4mbSB/BtB7BwKLHbaCAh5of4TllhNlAcUOV3yTBG4A3Qc0
nivcHxL+l4HurwYGb6JfscMuudbXF4H+21CUMTHXt9jhCTCYFwD9Dwq3dT7F
YHMdgOED8rcSkO9r3un4ABh+1veBEe1d7JAEFI4Ghu8OoDmBQP71ipdqG9MQ
/FBgvLkkI/hngM4vToDGH9A8K6Az7YDp4d8VoEage9iBwtwxkPDgCkCkPyDv
+uIgBB+WPgG/XT0W
            "], CompressedData["
1:eJxNVAtQVGUYXTCFSqUCIkQGMtzIktQpNdD8ZHRdIAQkIAhYXisCJeAnD4F+
UmCB9YUMKCwgC4w5zUgqijOCpUXZwxkyxBpp8RU6wWgRgvkYsrPeO3O9Mzs7
Z+7c7z/fefwvJ2Wu09uqVKow/Kz/oYdr9BUNgn7I/ap5ViaTqXtvlUOrgvOu
Nj5/oEXQoNe0rbXM9LNr2ICbWVB8V8B02zym1tRjI9wkKGhJ5cqELUz9mTq7
XpMg3+OYUMhUev37Or99go5s2rDndhFTx+lb+09VK3hgdDzw0i4Fd2U8fd+8
XdC98D8OuAFHLZj3uWOlIMOLl3rzCpjGxgOjDQZBgP9eyGe6xZ3OhaWC/uvP
H/4sl2lVe9rlf7YJWv7Mb22j4PvAnHosfaugT1a8He+bzeRelLgo4lNBkTPn
d7hvZGp/N+rDo8XSvqZ0pmU2waUzgE319fWuqRL/biHI+Ys11wqSFfx4P52C
3WNS/K7EMm027hoaA16P52Y007oBt6LEYplvJFPV0JhHH/BcyNkTzuT763cf
Hwefcy2rT9wJZbL6YQ/+9odmx6SsZUqtSI6LLRGkOXFnsj+IiUB3RZmgdrzu
DmCyYHxHuSC/KyE7XbRMF0033V81SvNYw+QQgoE7BTmWnPmpZTVT+VIcuEfB
9r0wtEbBc73FjpPwy4oW4/tBzZT8Z03Sfro1TOMefZm6RkEFw+qFFVrJz2X7
BamsTyDTS+rwqW3Ngjqa/j54Nkj+HvnRWwkGM310Ods4E/lye3PQyxDCdAaf
HwK+mD+sPhrG5PLw3F8BbYKqvpnwtkAf/20QGLjhW88jYxEKfiDST41HKfjG
+Tm/b4lhqqtyKFgMbFyZcON8rJSH7Fbp/f14ptEfe/zbwcc8CwQSmYZg316z
xGca/PU4+KfWp1nKR1MKU4wBgiHfo9hmyXomT6xv1yjnMVX2u17WZwOT1+Td
nKv7pP01aUzFO05mVNZK+etKk/S/Xa1g1ZzJuxO7FfxetGFpJPwaUS+0fyNN
1gt96JnwjnXAfGNynOVshawH+Ni1VfvawP8sBP4VPdN11PVL5MMf67cmyf0F
3vgCDH4CP84r9kuw63X9pUzJ+1sRC+a9ZpD1xPn6OIumxCD7kSHnC+dB/s2O
6E/ZjJDDTuDTiTp4ZDHV+NoEP4W+aq8VOPlsYlqE+oYij4VOKBD6qLNoptzD
PmuTnvvgnRymEa3Poxbs62m9ANDf01+7qC9AD9Q3a3melJ/t1Qp+BHln1yrY
6ud86N0He0WufL/UyfcT5ud0Oj8MQn4Dp9u+Xo7z358KwRokPXdnS3178v77
H5rrXE8=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdYuPHrjxDqHa4sLbLlSih3WZ94r7JqM4F+d9UxW
fWqdgzEQbE4udlC4lB/fPq3O4XXgDjlWIP/MYae1L6fXOTBpt4tFJhU7nJix
e5rAzDqH0wtdtxUnFjvIBN6S/gPku237/DckAap+Vp2DXOvrQIv4YgeRpXsP
Tp9d55AGBM9iix0+ffGKZJtT5yAblWIdH1PsoP9f8W8ZkG/EsUbmVlSxg38L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB9ELLjcKYOaFFDssSt/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzr47efgQ0H1qhkAVAcUONWar7a4D3d8mdvPc
d79iB626np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5s3ZP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31bky61k/gr9kkhWjbx9C/4PC
rr4nPQjzweZ1I+xn8gUGQFedw++VHy+dBbpvampHcmxnncOqj5d8H0Hdn91R
5wBy/g9/qP3tdQ7Bj5fOdgH6X375Cw89IL/5wKmFR4HhM4m/ymx1W53Dprnv
l7uFQOIvsw1qXiiCn72nZPKMcAQfmBxu+kVC0s9yIH9DUcbEt8D4e+Wh918R
aP6vuqw9JcD4jd24/808IH+RK9BFwPi/9QGYAIDuA0bXfX9g+khgPycZCHS/
8u2fdVnA9ON+A6gA6D8vHmCKA6av3p3ZnJVA/x9VANoATH8Wq+3CbwPDZ7IE
SxgfMH0+miO41BYYfkDvuG4D8jmAxt3qR6Rv9PQPAMVRbfM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzeOmWsp0qM4hDQTcih1g/A1FGRPf1hQ7aJ0WOL5r
D4LfcNO2MgLGryp24JKeF7dyd53Dprnvl7tVFjsc7zcsX7urzmHb579XfpQX
OzzYxzdn8846BwmWML61ZcUOdzMY8ht31Dmc+x78eGlpscOuXrYPYtvrHG6B
BEqKHb7mhNWu21rn4JTw9IISkO8OdI7UljqHrSfK9s0vLnbYsC2pPnJTnYMR
xxqZKCC/nGkWx+wNdQ7r3B9WiQD5HB/EPC6sq3PIff575ceiYoeU+pu2P9dg
8o95m3c65hY7SHgE/JHYjclHDw8YHwC1bI8q
            "], {{493.30640000000005`, 
            309.90749999999997`}, {493.30640000000005`, 309.552}, {
            494.69840000000005`, 309.552}, {494.69840000000005`, 
            309.90749999999997`}, {493.30640000000005`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXPUOaSDgVuwA428oypj4tqbYYYXpWWs/
VgT/v/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmOsdtn3+e+VHebFD
vOZpAXemegcJljC+tWXFDjGX9zwWYax3OPc9+PHS0mIHix+HUlb9r3O4BRIo
KXYouS70yfFfnYNTwtMLSkD+0X7D8rV/6hy2nijbN7+42EFfUf7Lm191DkYc
a2SigPyvOWG1ej/rHNa5P6wSAfLboy7vSf5e55D7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh+iaewjVA96Lz0cMDxgcAfX2ZaQ==
            "], CompressedData["
1:eJxdlAtQTGEUxysipDEea0e1KinK6jFbbEqnmpVVq6eml2SJJqmmrwdr9dGD
pilkGUyqoUkymJKaUNohNEnYQcij53hrKgnZydnummvcmTt3fvd+5zv/75z/
uebSxMAYPR0dHRHemqeBW9GG0kUUfmXENaQEEWiyP2XDNWU5O0BcvA/5QRte
6wnoFGaMuSyksKZuWB3sQ8BpYKXI24JCzKq3fjPFBOIlw4eCFlPIUraeubOG
QCCGWy2lMEfzQkTgc4/zAiWfZe7xJ9NiBSw36s+e6y6kwL9SPGC9lsBzASZw
pSCdFSoUSAgMbWnb6ONO4WTC7CwIJEDHXJLagcK8y97dsjCWX7aPBvVKWR5S
SaSzYgn48zhxEmTOC1wQz+63tls293IigWOVmQHi1RRkH6wcDAgBQXP18q+u
2u+pBFQ1YSPCVRRqW9JulqYTSCzTbchBvWZVybGFuwmoMV3uCgpGmgPICMhk
5cu8nCjsdXeKur6HwOi1l3lqRwrrDPVsD8oJpFqeGD9iT0ET/kWu/c5nOUf+
qCbMluWKZV4mn5ZQUFl0/sxADm11bK620tYP94+1iN8ls6QQ1Fte1Iz5y3Ub
9I9if26PLIk8jPoMccEPMwpR18WGersIJLfnqqKwn6HCqy1paQS2j/ZtNudR
wNNfPJ3C9Auw//fPiOpIMoGHuao30SaMH3yTCCgjzDwGjbX6drKcquBODtnB
sn4IVgTr/7o2W+6P8d9Rjuc2AvPjJMNGpkw9pm5l+vMAuWSg4u79zYw/3qMe
g4sm4X2btHpRf55HdL9/FAHrWwcqOswpaKrTFEmgatK7/PPo58YUBTc7gsBM
RWXmY/RjzqeA+pJwAvde1Wb/tqZwySR86w30y14sb6oNBcD2iJHtE8p0Xfks
p/vxOB/tWOZj+aWOzHx8C2P8fQ79i3ZUrovQrnem4Bnd/+gs6unqmqGoXEmh
qBkdgnrz1TGjfUKtH6JZfm05Zf/xf/jCIBoW9x9H7Mb4Z2VJbtODCfTh+HQ6
M/NW4E+gdapb0VOB1t84HxYeg1vaHCjU8/DEPuy8/eWJ+bZleWI+0E/GdqjA
lzlfD/qpy6/gRALu9yoPBaGfNOk71jP978L6ons5LzD///+PP3pi62Q=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvedW19+nFvUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7vsOrjJd9HKcUO
T8ykDtw2q3dQM+RYMye52GHB6rU37pvWO+wtmSzRklTsEKvg+PGxSb3DhqKM
ibmJxQ7bW2oubDaud/h0yTdpQkKxw/obQAuM6h2apjp3v4kvdmB93qPx1qDe
IU+o+YAXkP8/9fuTRP16h6cXlG7/jCt2mBM6f/VaXQSfaQ+rkIgOgs9hOzt0
vhZCP9h8TYT5oSUq0/+rI+wXEbE/dket3kH59s+6LKD7Xm1fz/xctd5BFBg8
VUD3y4tl+X5WqXdItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyvcO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2leofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdTI4AIwTI90sSiLDML3awKTjXcQnInwHyYEGxw4FoBcdC
FUj4yxQVOxxpWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDquaAj3natQ7vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRrnfgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDeoejChuKXgD13+n6m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ8pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwBN82TX
            "], CompressedData["
1:eJxlVWtQVWUUpTtE4ICjGcaExIBDacgwNGiGIrtSuLwEL3CBy/tx5S2PD+Ql
HpQUI+2BkIaYgI9QiSGHRPERDA0hDKBgEZJCohmI5isk1Gqdvo+5PzwzZ+6s
M+fub+211t7HKjpVpVXo6elpccu/lsvjVie4SVTgsjS8OYHRy8tWnlOtfR7f
2YQHSYxu1dvcKAKuWXPy4bNkRqVVUw6/A1d8iWsDowov050ePhKVyn9IY/Rr
3XToHeB/LueMHUlnFNBae6jHV6IRn1177mYwsv+saurbdRK1dFavWZbJ6P15
UW39KoniP0eBLEa7PMb1Hf0l+vlgmvOsjYx+2cJcywIkkuEA8IB6wn5FoESz
BvAkm1HxBf/WRcE6bP1JVvo+jQ67/DFYNx0iUXizu7EC+OoACoZJZLCl/IOP
Z+qHS1Tv9lveK8AT+o5zT0ZI9PDZ5ZwE8DEFveORnE8J+DqfU31RHSWRXO44
YxTd1m+rjZZo9PC+H6rQ34coNwmsOvX6tiT0r7imMCqJEf2miX6Bzx94zf7q
Bh32fOej9yJTdNhUJgT9s1BuO7AmdsVwb4LQF/Ut8CAinr/vFy30Xc9ojxUE
AL+ks5m792pFv5H8vLBYro85+ptX1NJpFcOoMruy5mAY73csipGybNJgGHpF
zwl6tzGSkSqpInsB9OyzHvp7cwQjC5MRuzlBEo2/4WC4JJxRbe6Pi5vhzzcL
NLFnQoXffuL8EKEH/L7S89gvRsP9d0AepvxGD5sHM3JCHFORp/mDPY/7Axnt
tIy5e8WL+x2oZmRz+mlxpqdEVZDrkL8430Oi6c2JZx+pGMl5HlNKtF0u4Mto
iVNp17/ItxJ21q9lVD5pEGEGbFgHgl6MOv1B0JX3X+2uw+vly5XRdTsQTHge
myhsi+d7Cf29dbisS1K6gL8sV4e34ANMGCd3H0YFDxp8b/uIefHl/f7py/Nx
ex2joAn7M28i/5Bn1MZP5NGP11Oi31OX9K4pAkSeAhgZRuz1KlfzeSyAPh2L
nUo94QdGW68Q+u14NDTwgobnfWsQo5zKmoWn4aeHMQgHi3zA77a/FoV+quH+
LxR5qIZfian3tl1AXtoRyFb4qW9UYhkzk68wRvtR7inyqJ5td8ICeWgpsFge
p5UIcH8q8pJSgYLrud43kKfsdHOTkTiJIm9etA5B3sya0FC8mEctz1cl9JXl
HER+xzGuoYkSvSgfgHwvnYuFlCjykajDTo0dG1el6PCTo/f7ulMZrSyFIcC7
zfTVszN4niMSuD56mN8TvjgQ53dVQ0DM90uOKBDH578M+2H1KiwM9HPsfp/3
9RxGhcrvCyxiOZ+38xgZf3ck1y1a4HxGN4u+6n4rUryfL/Ip9knZJkaN+Q8a
LkL/hgx5wzGq6/1JnRysw7K/W9U6/H9+4H/KrSdH04GHsT4OYH4g31Au6ld1
H+sN8BH+5vE8pnjzfWSbK/azJ5+PzGzRvwfX63wW18vZXaJ7X7d7NmF/aV5t
ulSoFPskne+LdsxLLQJglMr5yN8LJtNL1uGZ78V/1kLJng==
            
            "], CompressedData["
1:eJxllHlIVFEUxkXasIUoC5GyqSSixUyTNqTT4pZjLi2KqalpmZSZ12ScJq/b
qKXjkoqBtBMWRImZSFiEmdkeJdlmZiXRviEVrd9998b7o4Hh8RvmnnfO933n
TozfGpZob2dnF42veC6L7bs9qZJT05dfnaYMRv84uqy1f6qF0dsps4fMMOn8
wbLI60kapwWNHRnn1zHy8vT0PG3SeV+bof5zJidP8YljZHE86Re3g9MlQ31a
UjyjO5Meff9t4fQOdWLWMyp8E9q8P4vT2Ac3v65MYDTmpF+vOZvT9EL8As5O
bkmvzNW5HG1E5eucnlTx7qeVa3WzwNOiylq3F3IaH5mwsAf1nwbbat4XcWoP
nLtrMbiuts3gvpvTkBPjIhPQD0cbC4o5PTOLRhk17vtQ51vCyWnAmhEzYxkN
t8ebbFx77+MYRrbNL38cB/tCsFXRjIZ1HUn1LuX04/inOzfWMjIOwwFwqrdD
1+RInfEvh/AInV8LXdeo94PzLlw95LOKUd/R2raDNnn+SJj8/2DwufRKpwGh
jD7WYZIS6cexYEZdpldTZqP/EFtNyp4VjFoCcADzHfZp+rIziFGREBbz+/di
QCMj7x4IAn2WCJ+Nql4Bp4Xi90Cm6XAZ+ja7WN+EgkdFzG/0z9PZdP6A86kc
nQ14zINfF2FLGdgBur6An/fEwKgfJvrayQk2u1jBudVLizdbVD6CZF7SkA9h
uyP6bxY5NHPNx37wQNjQkCnn+RUs8+KSqfyBHoNzUNAk/YmCXh3CZ/BoIehK
nbXz0LczKH5kxLb/Wesf529dxwe8Q8QhhFErbGlC3q/hwdCPo6jLOJkhe5FR
5rs3nWtzvV3O6GcWApvB6bnwMYDRfaGDSfnvL/P7GP17iAD6MXJFbF9j/mKR
K185/zfoBXceffdRfmarecDu3a6DcnJ11vJo1VnTt0j56yv960AeDjrP6nbF
+/50IjDI02/xRD9nsLYTyji5iboBap/LlT+Bah/2cJq3a3Fsn1HtF+6H7Yjj
PeixN2VUHlVJfwcqP4ZWc4Kq8+dA/0WIcSq4Vvi8Wmdx7kK4zg+x/s8j1T5X
Kf2wXz1oa0yVvJ++4X4ROXbD+3ejnZB4dd9UqP3B/os668ul3l2JjJwQ/7ul
6v7ZqO4f7I+wqTJJ5RX63BU52MSIvGLOXoF+WM8T45IZVSNopQXqfkmWefTI
11nokpirs3ZfZct9cwN349cW7APKBpSgfg3seYn8Txa+J0n/k+H/Ftj4Cf1Z
xRxm5ecGeR8YwA3woX2D1L/f8v99/Y//AuUCrjA=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
           368.4}, {513.2, 368.4}, {513.2, 330.4}, {475.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
           368.4}, {513.2, 368.4}, {513.2, 367.6}, {475.2, 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
           331.2}, {513.2, 331.2}, {513.2, 330.4}, {475.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
           368.4}, {476., 368.4}, {476., 330.4}, {475.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.4, 
           368.4}, {513.2, 368.4}, {513.2, 330.4}, {512.4, 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T/f3x2MUtUftFRIRJHbs8bYpSlDSICIRkUjEyL1C416UKmoGITFi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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 
           369.6}, {474., 329.6}, {474.8, 330.4}, {474.8, 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 
           369.6}, {474.8, 368.8}, {513.2, 368.8}, {514., 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.2, 
           368.8}, {513.2, 330.4}, {514., 329.6}, {514., 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 
           330.4}, {474., 329.6}, {514., 329.6}, {513.2, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{400., 
           375.6}, {449.6, 375.6}, {449.6, 302.8}, {400., 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.6, 
           370.}, {447.2, 370.}, {447.2, 305.2}, {405.6, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {399.6, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {447.6, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {399.6, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {440.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {440.4, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {399.6, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBI1jgYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IgdbnSuznnHXOJw9AwRvihwYQOB3NZwPUj5TrhLOj809+m8TbyWqeoZKuHkw
Psw+GJ+zSz75XVQ5nH/EaW3mvexyuHlgd1WWw+2D8WHugfFh7oXxYf6BmQfj
w+wDu5MHER4wvi3X9cUFQPfB+GY2e4OmMRY7zNSSmHqFBWr+zyJU+38WoboP
yP+f18hyVATBh5hXCTcPxke1r9JBM6b/0Fe4+yodDLVWCl9IKYebBxbPKUcN
/5xy1PgByUPdC+PD/AMzD8aH2QcADiT9Yg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxlVglQlGUYXhGQEOS+b2UXuQ85lPPl8EBQFEkR1BRSEDQgP4n9QooIjxAL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            "], CompressedData["
1:eJxllQtQ1FUUxhcxDYWhIFFZxEURARFQcJHXchZ0eT/kISnsKjoqIoGuV4M7
Qb6FSUcENDXRCOVRiPhMSc3wEZGRokaBqQmKLwqCFVChPtxl/s10Z3Z2frv7
v+ec73znrNWi1MglQ0QiURJeA++q4Jrh3gs4tZdcDf7QlNEgN9Z1Ry0ey4hZ
f/pPjoqTuHDbXTNw4oTktJdKTt4jGoraxzByn+2vTv8P5y+aX7EzXmCLdJcM
A3BOtcY2Hs//nFV/934cJ5eBY86ovcPiUBV4dp+40FDMaL1N9ZYScOesPnGC
hcAD9zlbCvzUZtrbDlKBX5V11P80k9Ha3YqzVuDQspmv2j0YLVwbbmk2n9Pv
1sPW7/JidOaofqvhPE5NvZlJXjJG+2MOfnUkltOR29O+2+jDaAQK7InhFHnG
cvMKYtR6MyJndjSnJV2ny2PkjObkXJmoitTdDw4qWGfjG8EJ6a309mXk+6Wn
nU0Yp5qhxo+ywWbH1uweFsKp+LPLkkrw5WOOKc2BAkuyxg6f5S/wO0++Pnpp
lra+ZPCuWwaJi3w5rYQAzYgnvhgn0SNOPVHNh+PAtenPox95a+NnIN9Deufe
MvHiVHo12C0Q9WRkf3La24PTCeODCaNl2nyuzuSUt8ChdzP0SE7jh8vdOClO
d/blQ6/LPh+fzJVyWopTDD1Ti3AhuKh/e4RCKvDLzKRzzEWnr+z/TDNUVT/g
9wYv1Mcn+0D/FY7WRu6M5mvONgbJOdVPaOqVIV55l0g/xU/rh9WejFqk5hfF
CujteS/cCPkNQTnRgQJDrk0bgwR2HSgwmJP5+akrNHh+aOs22zbovfFibeEV
T6EfceNMvfaAi3YYhsjDdf0CT4K9ZehfbttHPqeQT+mBv297zuG0RamndgLn
l22YYxCp8wPyR3v0S8CdfbfSlkOfI+OzxvpHcdIvkF5f7sYoJwoTA47BGSUV
+E0/XQUuNWKNIujV5T/lhgM4x/Xwg+fTGH3rvNf+/UitH5zB3erjrZuRzzdD
WlSrnRmt2rrQaRny7THEJ06MnFKK9F6jPlVVoOEGcFzFTre8UE6Xlv06SgLe
cG9v81/QZ5jHB5/fdNT5A/ohnfL9jlr9pAGcTq0PEyeCR1q9rCGFbt7Bdm1G
F5zhR+WOak3pVEZ3/G5X+8CPIwOj7MPACn91bzj8WNUQH9DowGhpd0tCgkzb
n1CwRqTvuAZ+zETC1VPQ76WV5y7AjwH7Ile9sGe03bbNSObO6YqkUv3YjlHK
U7sF5+HHCtHZhju2jA6sw4DDb0FR9nWZk7FPnj2Q7psB/44ZOrduEvx1NMi4
0pVTsFu2XGLNSLQz85UH+PgU+lNjJfAlrJ/w8QKL/G2LurFfpvpZPPsCnAi5
urGPtpbE1qpnaPdJKPbVHyPzynwRv/9W2pPi0Yx6Ctz7VcgPdlsTYsbomjK4
5nvMk8fJmrWyUYwKxylznVHfxPwbTdPf085TvScnU03qJjX2qwsWQIVuXvtM
4MeAltJszAfKjc8Cl8bWTt8k18UHyzsWXyvwE9jLrvhho0Lgx/0NxXcxHxGK
1B8bwQHqXuOyEO08diFeyUPz9NXwu8m7OMhveRMaCD/F/fJ0z30zwY+D+36Q
B79/M7/RwvOvPVbWBcQI9yt/GxOWPFeIn3H9xDxNrJBfvETe0TxPYEtlbrt9
vMDjzZJCO5XafVppIvz/DP4f/Qv8WdHI
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPSG4RGV6cJWD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6praYrAoD8qNXJTe6KJQ4CL7evPxxU5eBgGreLU6HEQWvZUylLIH+y
BEvYObkSh/Mdl+4lBFY5HFXYULRCtsSBYWLdb6uAKofLvkkCM2RKHOZ/ulot
7l/l4Hdlv2CXdIlDQ+4rzfm+VQ6rVwGBVInDEsY9rJe8qxyeXlC6/VOyxOHE
1N6HLF5VDgrfZ3F7Avk6XS59t9yrHGy5ri/+IFHicPneA+5gVwS/yMGiR98F
wa//bVXA5wz034stjXxA/b/4X25/71jlcG1xga0XkP+41in5skOVA8PO6zEd
QP6qpkDPu/ZVDlypX7a9AfID5MSyeIH8D8uPeZcD3fdt560uW7sqB1cXFxcW
oPur3oQ8m2xb5TC39gfPbiD/7taWGgEg/0fw46Wzgf51qN8i1GtT5RCsdc6u
Bhgen5LPxHoD+b9XfrzUK4fgf7rkm3RBHsG/BPT+PmB4K5x3XLUbyG8+cGqh
KzB+qpfqOM8Bms+xRiYqRaXEweXqIft6oHt6p+cJNauWOMQoOH5cDHQv726m
J3FqJQ6H25aHcwH92yZ289x3IF/zLe++Aqcqh4LTUbKT1Usc8hcDAxwYXnPN
LmQya5Q4TFnZFHgSGJ4CEZZbPIB8Nc71Xv3A8G6uXPSvFyrv6Vnl8O2h8ZtT
QP7trr+p34HxkzHxbc1/IF85p6JqqU+Vg8esoEIzzRKHzNvOV538qhx2A0E1
kL/uRnzZeWD8H/6qEXMeyE/UV6+OA6YXi07HBFWtEofwiGauhcD0tKEoY+Ja
LUR6hKVXAJj8Mas=
            "], CompressedData["
1:eJxtlAtMU2cUxytMRhgwgvhgm0BDdWqUd+WlcuiAaWExA9QaAZEIaoo8v1Q8
dSig09pAF4jSCbYKUkBQUfCF2tTGB8FMXTYjcTB8Zi7V0anMKdPtNNebmwxP
cnPzy73f+f7nf873iXMKU3OdRCJRKj2O94jNEh2Yh1DgXWXpj2fAc7gjJjG4
a/ZsDC8Yz19o838bCxZY7XP0y3shDDaxJVYl8QyXij3OYQxahs2eg8Sy7Ec3
c8IZ/CSPWJVSiJDVu8TdGsHApXxdzb/Eyygmz2cQt1nRNlqEMDPUtTMjkstn
K0bIozBFMThlv+E/rxTBy7hmhSWawdhTm+UsQwj85VX54RgGYPswJ0mF0Fy0
0K0+lkFXYcyguAwhN3Z4qccCBsnqquAUFFh0qr31H7XAsim6stXfkL5S8YZ+
Wu/VGN7EyhHSHrQ0JBAPiQeuabYiyNPmXDfTfj7P4m/kbUNo82B3RMTd7sWd
H1VwfrqRvrTPD2i6Kjg9U0l/i36vUlKJsH5gcsBLqrcjOz11HTHZ4dQhZeBX
eaGxs5Lzcw35M+BNGxDH9PSp3oYJ/NesDF1lqMB8f/ofxR0a3j2e+X7x3L38
6gc66kf9CffiJ1qEqDG7r4r0hKSY3FxqEG6V/T7zeBT3v/93CHeXVtf/QfXp
h+p2TqwT/CJ7ek7vFXiz8ebAdr3Aesn5OW++R6DpOniZ/HtlXXs4oAGBMHE+
cV/vmeqkRgRlkOSrdsq/uJ4W7EfI1FlHH5N/qGiT/kBc+3RL3Cjp8S297V1i
QLiSHKmZQLz415TV94m13R8b75F+532un/oZEYYkNIDk59xjhTEZxIaR1ivJ
5OfF6EC5mtjUcCnAHiYw7yfPvH+Ofmpbx7PfDtvXUVKBXZ8nvGmged05qcN3
LvHlgK6SNtIfJPZ/kW9CWO4570Qm1XsrqO76kRaEx2Ptf3ovZGCh49N0iPx1
zX2hWsTgCR0/eTMCSLN6NXFcvc8OInicc3poAAY/O7ufST9A9VI7N8QLfjjm
x0acfb9po478VGwbVBbIGChGMotK93H1dsne+aMX2Jg1+5rXHoE1i8JCEmsR
aPzlE2WcH+d0CCR//zHa/3WEz9rQaoRptab0DNI3bcKslWItN98rqJ7PDFmz
tRqEk30qs5H6eeGBz3TNLoQcL0V0D31/uCoxf+hbBLJn/Y+0vsbFPmXXdgQ7
tecl5W91S5ohpXk2Gz8Jnv5Or2GroK+5J/Jv6xaB+fPOs7LEL3YZ3RciR1A+
iVxdNbJR0JPwmi6M9/D/7z+e/wMXzjYI
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvd9gppbEzSoHYxAQLnGA8fOEmg+ccixxOBvrfYL9
IibfbdvnvyHqCP6FTOa5ZqolDov6eXwOXqhyWHHM29xTucTB/3NfsAmQf/bM
mTM9iiUOv8IEo5efr3L4dMk36YJ8iUPVm5Bnl89VOazt45TzkStxuLA58uvO
s1UODCAgW+KgUR3HsuBMlcOBUwtdt0mXOISUqEy3Pw2xb5tUiUP4/NVrZ5ys
ctC7q8LGCOQfV76n/uV4lUNfgFu+t2SJA4/irxMMx6ocbLmuL/4gUeKgOv3/
hH2HEfwFKa2mLw4g+CzPezTW7qtyKM6Y+HYPUH+AnFgW794qB6DxjaFA+7nW
e/EX7K5y8HhYJfJOpsQh/fuTxIW7qhy4Ur9s05FH8BU2FGUIKiH4sPArVQE6
YBMm/8NyYIApI/hF63dO2KJQ4hD67HLABSC/O+f570xg+Ihn+X7221zlYH3f
vzccaL+be9HP80D+68Adcq5A/78qaE9YvwUYn2+4JlRD/fN2a5WD6Dr3h7/E
Shx6ttmG6G6vckg+qT+tRrTEYd2N+LLzO6D+EylxABrfdxnoXqDrFrYC04P6
obbl1/dUOWjF9B/aKlTicOqAyI/Y/VUOv1d+vOQL5Ad5zm1IO4Tg60hMvXLy
KIK/qXSa284TVQ4V5eXl34H8p4kLr5mchvjfC2hf+/LwU5uA8X2ZzSp3AdA9
GUo5FbuA6ePflYqXy8RLHLou3XvgDUxfb2vsTeOkIPJVWPjo6RfGBwCsrVFw

            "], CompressedData["
1:eJxllQ80lXcYx2+YdLvmjImSkrQkpORPiCehmqSo1VArkv5r+hV7b9mJbHOa
M0vFVJOcKy3bcRpOU1pRTbVJ1tLRlMNN0i2Mi3DZ971/enfOfufcc8/nvL/3
9zzP9/d9nndadHxYrJ5IJNqOH/+f+x2WsZS6zt0KTjRjpOPG2v7wmImMShK2
fvtKIiWr/K+fTADL9iwUrwUvFDcUdFky2pdlafBwvMB1JbPptVjgtb8ZmGwB
Z1Yp7aPwvqShACdIyZVfkxg50ms3C3CgyipfYsWokuFAcE+AymrTZIH581ym
CNzxwVwjR3eBh8531//hyeii3CI4eZyUQs57DnV5MTp1w6YkwUhKTXaGh477
MOpVPUjaNlZKj98kb/fxZfSIT8dQSj/+Nfd6qh+jJeU9qtUGUgq7NCVtBzGy
xTqrJ6XY3vLiNYsYZTw5UVYh0p4PTnu56tL3IxyJ+br8GX0+ILmcMsxRjYFJ
Wzo4bDTIPmaQo8KTSAQMyUU0IHDUw46cM0qBl3ukL7Lp4dT17QTX2z5+c7WL
I2TZ0Ip4a991urj+NUcD4a2ySPDYmso2f4Um/kHk2xyakb27g6OiW8Eey1BP
RUPU0tx2jn42ydtk4avJZ/pzjrI+cXyTBj34fePaOApC3ceg12jGyqBOOUdb
sAqh5w/d9SHR4IIRPHAXeDB5+xXmqtVX8X8mtw0Vt7E/MCAg4PArjpp2ONsZ
L2CUvfjIznOdnLouX8R77l9/7E43p/bDXm9GUyFoUi9Hsd5PQ42Rnx8KK+kX
+GbcI/PmAYH33I2wNoO+kyqddijxPh932RBHqdfu5N/0Fu4j0trMJwf8tKmp
6bRKe1/gjc/qbE/i/o6+OuBXhnzkiuq4nFGOvlg/JmEO+F5/eGusSOsH5D8D
NtIfA3/yPoI+Hbs+vlAA1j/tXrfNg9Hv+YHlPeA1WObuAqvvc77ARcasUQS9
XE4MR6eDM+fLWhRzmVrHUsTj/eACnnc99bMW5HNZT75hrwtT+7Qa+aIsPfkc
RjuvsKx1qAdVS1LA2cPRtztRfzV0sgFDln3LoY+h164zfzpr/QH9kE7xKWeN
fll9HJUdWmG1Fbwk/m7Eaeiv7ncwr3PGPxyt/6ZKWeTEyPJo4epT8OP4ZeEO
K8ApxxcfKYYfeZ81OjI6i/IqFZr7CQG7hD749T78mIyEq2Yzai9FoBccLc0N
+7TPgdGd/VfzcuHHm7BN+yz4C201EX78SfRLw9/2TD2HWuG3D8MdapNnMlq3
oLSmrxX+tTT4qHYG08wNcDDfN3aMfJBudgtHFzGGlNMErsb4CZ0qsGiJfUE/
5gum24FR8FbI1Y95dAP77uE8fp6EYF5ZR2z2zkP8kQdJLwotGLkpxJmXn3Ea
XScwMiqeHGGH/L1Ka/b7mjO1zzPQb9OP3X88731NP81B/WbK+MMJmK/xpqnX
xNp+VZnCjyfKvNrQHyg36iuwXHbyRnOnNj74oJ/bhsFugZMSExM9lALPwCDy
xn2uDIq/2wg+DN+/M6Tpx17Ea3FViOvgD9P3sJCfbJZ53FT4KxJzp3mC4Efd
vNex7rm6fzH/dO97pi/aKNOXvj0/Z2bH0xrMS118tMnLVYbSt/nl7DZNJSOB
Iy7EpHwp/g9vhlEkmnlaYip8f3Tfo38BKT0Jsw==
            "], CompressedData["
1:eJxFkntI01EUx5eNUJtmibWam/OZLksq8pXGERxpaYKLijGsVkul17IL2d0C
S5IMF5iFMhtlay1fJCFKzh4Q9YfpXFNaoWGhUerM+dxs6TqLZD+4XD7c+7vn
+/2eEyo9nyvzYjAYsbjce3edsG1mhQK2PtNM5m8hsMycuC8RZeEezq5PdMrD
CDzoW5XcjCxuPHFtbyiBrITyND4y7Mrr8OETkM22Nd1lKKCKzTxk5BFgWbTy
Fy4Kb/ktRU+4BFKGclTVSxT6sqUBNcEEBkHvRxYpHOh/tfYmh0CnwWBwOik0
NuC3icBXvL7tN4XvprCBhY0EmCN5F487KPDt6tWZyAWfgvgJ8xRSfS1aG5vA
GjTydMbDzbd8eBXTHu7MZHmdnqLA+dl61R//R9mZWTYKH7Xy1H3IId2Bc3GT
FBjPLZIbyO66Sb8o+KIxK3LFmR/OwgkKNv27/ZdQ3w7vpmC1lYIwPT2difrb
k6OKbeMUNFccLAMyxuB/FtkhGtbVol9lz/VHo2MURALjHiXm4c5dj+ysnzKr
eB6eNmdLTSEeNqP9l5i3hBuYwsb3Sl931QmxP+0zi/0OZJQhPhlBoCT8zocB
1KOqPreuNJJADW4M1O9n8BrJiyLg6i8ePYX+ytZ/NtqRZbuHcnrQv/y9mFu1
mUDDFBbGvDTxpsKV0QR67aLhyFkKAUeSWjOQpYdLBsfnsP7lh0uq/+c6O4X5
bzutXcgb8FnRAoWCygmlC/loBwaO/cxQ516IjyGgiwnKv/+HArbZoEAei9ru
HYvz8GYuWtKL/C83nJfE8rRjkQICtx8fvLeI89RSVFDZLPDM4/K8/gX5iU1R

            "], {{433.33720000000005`, 325.23199999999997`}, {
            433.33720000000005`, 321.2}, {433.8412000000001, 321.2}, {
            433.8412000000001, 325.23199999999997`}, {433.33720000000005`, 
            325.23199999999997`}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{413.99725, 
            316.48}, {414.67537500000003`, 318.328}, {414.68675, 318.328}, {
            415.352625, 316.48}, {413.99725, 316.48}}, {{414.395375, 
            318.832}, {412.83875, 314.8}, {413.38125, 314.8}, {413.82925, 
            316.06525}, {415.520625, 316.06525}, {415.95725, 314.8}, {
            416.54525, 314.8}, {414.983375, 318.832}, {414.395375, 
            318.832}}, CompressedData["
1:eJxlknss1WEYx5HMtMnkyPVw5FQ7TMclt6mekkJJmDinqNBm0qFe2jxZSRe3
+aPaGWNLzRZ2XOs0Jg7S5DbMOJ2cmsrcQtNlpdnUY2a/pj/evfv88Vy+3+cr
iEsJv6Cno6PjRm/1n7atmAk0RjCstpEmaBms8zWz2qMfSxhoFn8ES8z/55OF
RTLTZwyaIPtTzj+ctZIolG5HMOL3b0tvYHDcNFYea4HwpPSVvbiegU3meTe5
JYLQ4Kbcv47B/GTCYJ8VQnnqPqOoWgZpsoUoMxuE1NtuWFrD4DlvuU9mi5B/
8NykCfHPFkPo4SOYRPsoc6sZnEkqCtplj6CK/lYgrF7bP1eAIPcvSJ5WMBgX
xc3NOyBcdHEMqSLmkzwXRwQ1DcwnLr/vqxsi5Lh7fMKnezfHztadeaNOCKVb
giJE1H/osGYxzQVhh/b39STaZ+J18QtzVwQL/VPGNbS/5K63OsAdIe5h5Y14
0uuR1Qh6exGWq74OFz5lYIKeCpUnwuatU3nNSgatJMfIG+FWe+/jgEYGfs4j
JVPEV1VlVnuaGbSEJia/9EHQ8Ox/WbUyIPsixb7UnwzwaOeYR+fBTo5X7Wjr
YlAcNK1WUX36Awt9dQ+DAcuwMS31T7y3kNnWz0D/c/P7JS+E3plLEsUg1VdK
lypov+AI0cD+YQbukWLRrAfC5JCDNmOEQfTphjZn0pd9wnpGqV7rvyJGiNG9
UpehYfDdbjjlLPmDsztdu98yCKWDtZN/ek455paUr0e12kIF+dt1zCuvg5iu
8Ucg5Nhs1WABx8t9X3o22SF86PALO0BcRgZJbdb0+o4xqDfgHVJSngJLwi97
0ryEmHdHOil/MokiPvsNl887c2FN/FEuvxt5Y/7X+S9v92s9
            
            "], CompressedData["
1:eJxFkn0s1HEcx09oIT1MuvNwjthxNw9318zF8NFkZyYkDz3IQ9TKctY3Zt/s
qFC3YnVJTe1mOxLrAVGOsAt1lVLOQ1uuh6Wi2KT1rK3PJfv98d13rz++38/7
/f683TLkW7KWsFgsMR7TfbJiYo4noTCqyQ227iOwyHMO+ZZ6HQEOP97yrZiC
+kqRe2UPgfUJIuE+5Ncx5edzugh0GttbPosouH6vtonsJHBcOtrvg2xYGngg
TUugMuvEbq4fhV+K/XdabxNYPf0uc6UvhYrYCLnNLQLpkgRRozeFgze0p1tb
F97PCClcvtjn2nSTwNWQpB1iAQXZG7rmegsBxSlttpUnBY5F4gofZNa6P9/y
PBiutfjYYXRjeGKDLK+eR8H9xU9FI3K3js03cClIlWFpdfi/pUYVaOZMISpA
GVaD8++y+fGljqi3X5U63UbgC29InupAAfx3dShRv+qIYDaIQ6GsVmDvif7q
unTsPWwK10bEOnP07z1c/d64lkKbPr+bh/m4hfMckpGF9nt5IZifc2G6xB45
uXg8O0fHcLD1mKapl+EKK5cBQz+B+WD1sa3I0Q3S37P3/+tHplN88bKHBIo2
ndHH4fw6AQ4YIGCKwxX1PdrOtZt/TKB+UuYbivpnCkP91YML+lLQn+LH8s6N
zwiYRZfYDjpRyDvLsagaIoDr1qgwH0N0xqoLBgJR28qkiZifOj2p+NIwAeuW
gr7DmG/pp7h2lxECmSnjEeYeDHuZFsRn+F+eXhRqHP2MtfheJGywi8X9jhRM
8Zvxf9uqsQAu7h/t53bhfG+nXuU5HwpHNztNHkJ9pnVrsS9Br2LKx1D/zuae
6ZfYp6/yEkngEwIepoHYN06UojkT/X/gomPsp6nOSZhPg93T8OfIoqr5jEg9
02/EB373GF7s/1+SDFQV
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfSHt6vMs5yoHjjUyUSm3ix1g/GqRde4PZxU7HLRU
9qr2xuQH9E7PE9pc7LCgc8PDlUj8DPfpKjU+VQ5ccmeESzcWO5hE90xp8K1y
WDb7iILBhmIHlqP9htv9qhxU2RqnOq8vdriqN/ncW/8qh8UFtlzh64odYrdL
h5sFVjkUtBhVzV5b7DAvTvP0hKAqhy7HhKcCQP59VnP718FVDgIRlls61hQ7
uG4+6uEZWuWwL+JTt+oaiPtXhVU5THXuznm+utjhRPGEV3wRVQ7Zeiq+K4F8
9g9iHgGRVQ7XgBZ2Afk9tzMY8qMQ/A0aQpavYhF8kZSPHd8Tqhxmc3sGawHN
39nL9mFacpWD8u2fdVlA95wROL7LIq3KQYIljG8t0P1O59OupmdUOSTNW1Gf
DPSv7Mmn9ipZVQ6/V3681Lup2OHHoZRVD7KrHFj5n3Xu2lLssCww74RObpVD
84FTC123FzuoljLN4sircijbN19Kf1exw9IZ07KfAPk3RBW+S+0tdkhdlRAS
lA80HxgAJgcQfFFg9FQdRvBBwbH/WLFDwyTRaw+A+ksnS7BcO1nssD2p/uZf
oH0ZE9/W7D9T7PDW6OUdKSD/1IvcyNXnix1A3j0JdJ9XsNY5u0vFDjLACOAG
uv/pBaXblVeKHRyW3N/nB/Rfk5/0iy3XIOYrAP0fy1i0vvJGscMdYHA2AsOn
6qWa4YmbxQ4W9q/ZHwHDj0m7XUwSmL46v3P2ngWG7zFv886DQP7FiTH/nKMQ
/D8SxdeFwhH8JyKyJ1VDqhweHLQJtAfyO1qjLtcEQvxrdavYYaa/s+M1YHry
mBVUaAa0z2cZl9tTYPrLi1yd3HQdkT5bXwfukLuKSL/ofPT0D+MDAIiUbts=

            "], CompressedData["
1:eJxFkmkwFGAYx3e0jJZSjmZVjsbQyBhtMSuNPNSY5FhkiBxrW8doirzIvGod
RYzZzUg00o5xdgqtO8mwOdpObfuBrg8GSaGh2kx6JLMf3nnn9+F5n/////53
CBIDY7QYDAYHz8qdojKcd4+j8LY6yZXVT2CN503TtAd7CTASs5nayNKbmVYl
PQS2SyNtC2MpfOSJy053E6ixmWgyQrb8Ua7n1UUgKZsp58VQGNFxOcXvIHC+
oVXgJqSgFiU8lLURUDsaCzknKEj8PRP1WgkcybjgoIimkHy/o0gmW5034FOo
u95v2fiAQMml3LCjkRQOf6LGDc0E4pQTCXbhFNjM4I32yJMJdotloRoW+7I7
l4M1rMhJSxkKomA1+kt0G7me5Wm9EEjBucCdX4vvf51+vM8qgII3t8C9Evff
4QcF1vNQr7w46ksLgbF4TMCPAjhFdhag/ozhkG8RvhTyamxNdqI/ic7slnwf
CveUnN516N/EbGh82ZtCy2DaIwvMh4WCKPIukziLA5gfU36Zw0U+ljV28nSv
hl1ZqurGPg1L1psrRuQExvPQAbLvLeffswP/9SPTKRuO7jCBeEnPAMH9tba4
QEFAz9M61QP1PQ0zM1p6RqCIc9Y+GvXPnHNzkr5Y1ZeJ/kQ/9bs8XhH4fLVZ
f86fQuoVNrP0NQGDir1VMsxnxFew6doIAccqGTcd85NGh2RVvCHwXV3XdwPz
zZ0OaDdXEvCpQ0GhGt480NkuPq7hf3lGUKjc6vCuBudNicowOYqCMn3Kpgnf
X3yvzXXD/0f7Sd2431g4l98moJDjt20yBfWlapXrjmJf9n/giVWo/5B6ZpqB
/VpIvLjH5TmBDWfuFo4is71FTUL0/zIWC4J9XKlzCOZTHP7noBp5d+mSwGtQ
02/EIYcnGl7r/1//4WH2
            "], {{423.5344, 318.832}, {423.5344, 
            314.8}, {424.0384, 314.8}, {424.0384, 318.832}, {423.5344, 
            318.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQveHhy6mb1lQ51GXtKZl8otjB7Ky138WJmPy3Nfam
caeKHVYlhASpTwLyuSZU854pdpjS3hp1GcivFlnnvvBssUPtum1J9ZOrHCrK
y8vNzxc7THjl15U5pcph1/UYj1kXih3Axk2tcnAwjdt18mKxQ8WzH9V7plU5
GL/hmvD7UrFDwefNdQozqhwmmCx99OZyscP2pPqbe2dWOYTx6W6ae6XYIVv7
2/TY2VUO0i+2NPpdLXa49S1gq8HcKod/VypeLgPyWY72G5rPR/APHC+eoLUQ
wS/XVZT/sgihX+fb9LuTlyDMf7CPb47xMoT9fy96mcxeXuUQ8alb9T/QfS36
PstOrahyWOf+sOoK1P1/VlY5FH17aLwG6L+e2xkM71dVORhM+5PkCfT/fqBx
i1ZXObxSM+RYAwyfhNlVp8KB4S0kCATA8IOFPyx80eMDAGbI1+Y=
            
            "], CompressedData["
1:eJxlUw0slGEcv0mblVprhqbV9EWJMpNk3F+y+chHp2RGk9IXm7OH8BTVlvlK
pIjEMbI7Lsdx5+Yrn5G6UTn5CiWqM5ykUKq/Xdu71bu9e/fbu+f//309hoGh
nCANFovFxnflu/VriHd9JQX6eZe5Vh0BkTTwWraQwRafhwZmSikUcm3XvJER
0E2N4qWVUNjjl9ocISXgw7eUX+FT0BJu9v1QRSCn6cvSuWIKn34IZjmVBLr7
bhbUFlLoxQFJYgJLU5ON0fkMLjicYPcll8HuL+/4NeSo588jXvVAy2A4m4L8
BT44b0fdHltWFoXhTMmhYtznpl/zOyKTQgI+HRICMWXSQHYGhecFjlKLagIG
ead2r71HYV2txoc85B8Z7txscpdC1H6PHnYNgTTzSNOCdPyvYRKvi3oF00VZ
uojXm4pzZ+oJHJDbICUKnfsyf75/wmB0o1DVRGCCXTQSW/U/NtvhJpC1EtDU
lvWYIZbccDfgtxOAopGG2+j3q22Diw2dBJQZYu1ZMYWplvN9CjmB754SVVcF
hVGPlPtl3QTOKz5eMimnwH/qauX8msCRyjanxDK1/gkFgbml4hZ/zOvEw5gF
7T4CYcLkQb6AAtLh1vcTUPlz5+YwD7PgiKPcQQI2Q4Z9yZgHWJ6qcR4iwDHK
T+TyGGypc3bW6SGDRaGHhk6j/2398V3leL7JertLbaaaf+wA6vGvNtBDf98G
o2Lct6G9RiZHf1ytEu3z3xBAew1HUilsiZs8FqVQ71OlUAjYu9jGea3uV+gt
CllGypEO1NtTN6bjn0yh43IDbwD9CE9TurskUTi31a5lGv06slKgRArpU1fZ
knYGO72jOmatDF6hI2gkUBcWdOYgnndTBeRdwDxLAo5zjHC+EusdgvlnezjY
6+L+ealQEYZ9Sff75UCR39ijnNZR7Ne9+DhfL+QvnVvukYn/5on6kuwDxtPK
CUy6J12Mxj4taGPBygg4ef7Ut0B/Vntjgx4T0CndtHcG+7qBd/rkdSEBlCsy
Rn8zHJJDPpYSeDaOheEx2M8xJHfnIwazQm9oxmGevcqsUXucVx14rX8Z8/ax
rur4JiIwKDLeGI39GMB4SpGf12jkhAz7NK7nGluB9/Pf+/0Hxrn8tw==
            
            "], CompressedData["
1:eJxlkn8s1HEYxxFNJtH4oyztTKv52VBR0lMptIloTY1WJ7FOxLPKPinN8mOk
qdWsq3G61ObH1+8fXYlNOj+6oyNXh65ziXX8kT9Eremxm32bnu27717b53k+
7/fzeQuEKZHxZiYmJt70Lf0vfE7Nv/OKwalze7ThMwjLrHhHVYUQU9c+XfLm
f44oLE5e34Cw2zTsluIfNmv3kZd2MYi+OSri6hD6Vdt2PX3LwNFrzCWnFqE0
wH1II2cgfkhVg5DyzCvVrodBTqxpWg2HMO/ZunCyl0FHb9mhuWoEv+Gui419
DEJ0zD6ZmF0f1NkoGCh/RuknSI/WVWhIUjK4MW/9MqvKqF/ZzyBKX/4oiFho
cC/0fs/AVRmYsZpYktDwHVUMHhwsSJqsRNgaZSG9N8jzEQk3slbNc81IoZuj
hvZTGZeVS/3H6bhslME4s+fkpCc+Ly42RstgWHpprxX5GTu8Kr1Ax2BpHZ3k
txWyxoP1DCxO2HjM1iPcp4WZTzC4Zs8FC5oQoMdKFPGNwfnNgZ1cC0LHdEmA
+ySD7iuvS8UyhH22PjaWU0b9OW0Ii4I/c5eJnamedPBcm5Z4d6aTZ6FttL+v
HGGjVX26ObG0Jb76aC9CpMYxQ0DzkY4HKBDyKrIzA+n+AxvaPNwGqD9xi3jm
K4P07eFD7SqEJofffZ6k34EL1v0aQqD2s2nkzynbcMxPbZwfRP5pXMbiR4Sr
Xx7bldN+ZlVhwggNgqo5t8JCY/RbNoLgQg/+Y5gB7DgtCx1FSFqzIEkY5Lm4
aB3bOcBz5u0XolB672j/xu5m6ncmexLKR/7+MxNFNN9XrtUvUJ5kodZmok8I
k5ueT1lS3mTqmBCxms8nyW11+sDndyWvzP8y/wVLx5E3
            "], CompressedData["
1:eJxFkg0s1HEYx+0WtUaTlzBd2B27uY5kpVbpofdkJqFxtUYoVsqvF/vV7PIS
WaJFGXpZJomdl1xCVmd3x7we/V3cOaSotFZratSi5xz7/7ff/vtsv+f3fL/f
53GJSjwcwzExMfHCY/hbBFXnx4xRKDxrlSZREFhijZc8bWsrgZJJbrkA+XjT
AXPOGwIy27+d0lEKG1dUrdW2ENj5IO2ID7Jp2CpRXTOBlbOP4sgIhYPmHGFb
IwF7txDTaD0FjjBzjcNLAvlVNWahwxQEpQ0xZ14QmPjp1P9dSyEUP1uZsd57
iEK234kJy3oCnvMu/y69o9AiSrho/pwAJzDdImgA9ZWe25FdRyB1vK2wuZ9l
gbJezFOzHPfHyu5bN4VxaiNdjvWGAvsuCr8F4lwOvp8VfWx4bweF5A1BzDzy
nsEf0x3tFPQJHvxA1Hd5rGR1WRsFnm42ZaqBgK3/9O1rqsX30Z8g5WZjpZKC
4fpp9I/pZfGUxn6ZmE/Zsqmm+woKSueapKevCTzcvp6JQO7xvXpdL2d5jkn+
4qZg2eD3kIqAZO6UaxGyN43UxLcv6lca55HagXmYiePvIc+EfCgr7sJ+LXK7
WNSXM3JXRnsIuFdYq9NRPzfi5DYntVFfKfpz9NTzVX0EMnDgNuhfwsvvc3xL
4Jm1evdgJ4UAnxt+zgyBXodgbTHmZx+QUssfIJCTtCtW3mvU+wT5E7f88/5+
lqt8wyNrGZYX8tRQiAqXDAuR66eIrGCQgrs4t3UTvp8X9ngoSmv044/9q3U5
Qp2OwrqMr8EzqM+Sbq6cw31JeHXhzlHUP3o++xYf98s1sGJLM/rD7h7zyHlX
ujM+ov/4EbyA+yjd954ymI+IKZrk4v52W/9KVLSz+70wDxXLS/v/H55Hg/0=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLVF8XeiTYLVDXdaeksknih3mxmmeFvhehcF/W2Nv
Gneq2EHok+P5NBCfa0I175lihz8gA35UOVSLrHNfeLbY4an9kvv7gPyK8vJy
8/PFDj+qbdhX/qxy2HU9xmPWhWIH07PWfhd/VTk4mMbtOnmx2OFB+bMfv39X
ORi/4Zrw+1Kxw42Whb/j/1Y5TDBZ+ujN5WIH+S85YX//VTmE8elumnul2OHK
nscicxmqHaRfbGn0u1rs4NRhZ1TAVO3w70rFy2VAfm5Y7boyFgRfPTKRN4sN
wb+/j2+OMQdC/5T21qjLnNVw8z0CgD7irobbn5pssfEWT7VDxKdu1f9A9705
YKnMxVftsM79YdUVqPut+asdir49NF4D9B/QubV6AtUOBtP+JHkC/a++oHPD
QyD/lZohxxpg+JzQyXCfDgxvIUEgAIYfLPxh4YseHwBkIcvc
            
            "], CompressedData["
1:eJxlkw1MjHEcx69L3FI6oUJKmLykzqzlLfe7yYacyHrRkryUViH+S/k/KTaW
0NCURhd5SaeQuOtUEi7dOqnU1VXoQkqW8lKuN/yS7dl4tmfPPnue5/fy/X7/
dtv3egZxORyOEO/hZ/wxv5pBKwbox9kLeUUELFdvGNSOZzmNlvs4IV+NcDWu
VxCImx5sXWXGwDz/008i5QRKlsxcW2jKAC/H2u/9fQLcTbqozLEMtA9Iv3je
I7A4dL/NAI+BOixwIo/A9rgG1wdGLPNqIwsXGrKcjx8McUbq9yCHzu89P+0X
hYrneGG9RLFVgXCIwpsU2dJM7CeT3oiRDVA4jpdKRqBVeK05tp+COmOVfFE+
gaNO6zLX9lEwLeS+T8f5m41chGF6CtECj1phAQH9k503dT/wPXd+vAXuyz+c
NMkbedyCPEnXQwKSgLlqPnK5U8rg20csoxpXux8TEFef9S+ezPzHjrPEUoWS
QLjk+sY9yLIj66dmlRHIcq5Y9gL1fjmjqa+4nICn/eUEAXLn011aTQWBrW+v
7DazZEDnkXj+dhWBymBNW+gkBrKeubusqSFwy+1eqWoC82f/DxoCfqfOgQT9
8Uo7pDfREtC6HvRtH8cAjhPxsIGAT9eWiEUmOE9Y5LqIJgJY3UuNfoBzQMGa
VwQKFImjc0exPDzucQOWLQ3mbM74SaG0Ib4yF/+fo+aX9aPew/PHNuI+n6+l
eqO+r8NwY+wX7ZvlbIr6uLskiC7XE7jAm5pu00PB5tinjdGakX6CbxQCHfpK
PWtG8nXnC4VU+45mFe67fH312bRuCqoDxZcaUY9Xdlp1QheFYNsVTz+jXjkn
m0I4yEmdMUJZGcurW+hERyXLw+NISwjMMsRAIou7A9ND0E/zr6LKYKzfgfEO
R/+5LYJiL+zfI8/R7MO89Hd+KnnwlcK76xeVOszXoBWpT/pOQf5tqFaR99fP
XgonRIGtZ3LRP13UBwXmSW+CAbtNILflY/J+1MfIGxN0i0DM8jFSR9SPf2mb
z+EcAhv2qBxCUN/klSfD27IJCKIW2Nkasays2zwlyJjlEM7eI0r0s64jVSfC
erbfw71dzRnwXXJf1XuHgJvI4rQC89GI9mTjfEX7gnboMT+tlu6xd/F8/nu+
fwM1Xer9
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWP3tAn8TtUOdVl7SiafKHaQXf7CQ08dk/+2xt40
7lSxwyQrRt8WEJ9rQjXvmWKHmkSjUAONaodqkXXuC88WO6R2JMfeAfIrysvL
zc8XO1Qc+d1yTLPaYdf1GI9ZF4odtor+Pv1Oq9rBwTRu18mLxQ4JB5aWSepU
Oxi/4Zrw+1KxQ8TZhMpa3WqHCSZLH725XOww30bnipR+tUMYn+6muVeKHUJY
F0/aZVDtIP1iS6Pf1WKHQxf+ru81qnb4d6Xi5TIg/+08G50pJgj+8oUK3e1m
CH48+znJQAuEfpELLjc+WCLMPwEKEGuE/U9Xf9f7YVPtEPGpW/U/0H05nD8X
qNtVO6xzf1h1Ber+SPtqh6JvD43XAP1XAvSgt0O1g8G0P0meQP+Dgu8/kP9K
zZBjDTB8PErVj25xrHYQEgQCYPjBwh8WvujxAQBsbMdX
            "], CompressedData["
1:eJxlkw1MzHEYx9O0jMjkpVQiV+pcEc6pTj0nTbfeXBZmolAaNvHDWr80bujy
MjdUt0oxb6Uk5c45udDbjVLLveTyUlHSm7BaEXna2f4b/+2//z777f883+f7
fH8LduyPiDU3MzPzx3f8a/nSTjRXSCHps6vXpHICmVLrpCEBww6VaboQ5GsJ
qycblATG4l2y+vwpsLeef3ZYQQDE7bXNqylMKnLY8vE+AXF23mClL4WunwVf
I8oIKEu9cmy9KeixwOlSAu21skd6LsMSB653+HKGeYV+m+y9TPUHkbuJfJbv
Egr1dfhgvakZBl6UB4V3GXKfm9iP+y3uR9NiChJ8NHICsZKdUTlsCi+uBiqW
PyAwMXEKK96dwtRH5h9zUf/2sKFyiRuFxKXhWn8VATx2+70Iz80Xp87GeaUa
0UWCPM2j9PKXxwQcb3UFeSI/X5Ix2l7BMLpxbeApgXo7kbFF+D97skILlFUE
ejt2NZxBlh8Ps8+vJeCWcvZhTxCFJueWEfVzAk37t1uGIfdV7m7W1RN4z97R
w1lHoTX8XGZxI4Hwu5diJYEU8muCecJXBDzOHQzoDDDN36kjYNRuUKtwP5E5
R4etmglsPrVKb4H7QTkJj18TMPAc+9fzUc/ewyEJLQScFS+bulZRAO42lfAN
AZ8JoSfqVzDs2D+994YXw5nCT3q1J4Xq16kNJfh/vk3jWluOSX+KEefh7Zp9
CP19uxcnxn7DV3aXsdGfYF6a4IqBwFyR0Z7vQmHeyR5Ros7UL3QhhWjOSHXE
K1O+6hZQkC3qfq/BecszpNaq+RQ0R9R5RvRj655M4S0nCnFOfpX96BdHm9Xp
iHyhL9lfXstwUFvSTM8qhsflFDwhcD14xrZ05NCB6Nx43OeFcQFYvxvjvQ/3
L3Yf8CXYf1BRpDuAeUlaWehncKbw4UZ2VSvmKzlmWWQJi4Li+y+tsvTvPl0p
nBZEd0hLcH9ogB7zNGyFASsmsJRdYCPFPFpsxATdITB6osY1BP2bnhez6VgR
gUZF6u2T6G96wJl9nwoJlFT05vK5DK91spOJfRjGtI21+eH96Ja1CrBeHp+j
3bKGwmbv+5qhuwSq0nRWesyHEddTiPr4KlbbLMxTx5zglHt4P/+9338AQzPW
kw==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3vru0qHNBBwK3aA8TcUZUx8W1PscGvNr5jc
lwi+wW6gAhi/qthh55/2L9EvKh02zX2/3K2y2KGsUJo34Xmlw7bPf6/8KC92
mLDgh2Has0oHCZYwvrVlxQ49Xq9YTJ5WOpz7Hvx4aWmxQ2b+h9aTjysdboEE
Soodlvg5CCc+qnRwSnh6QQnI/84WP+PMg0qHrSfK9s0vLnaIn+EjynO/0sGI
Y41MFJCv9qR5nu/dSod17g+rRID87RcZ7jXdrnTIff575ceiYgeRxMOXV9/E
5B/zNu90zC12OKFpNen0c0w+enjA+ADrh5ad
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5OHq8rh898rFS/zih1gfDCjoNjh7JkzZ3yA
fOfunOfVhcUOf1Z+vHQWyAdqZWgoKnbQaRe76cdd5SCtf1elrbjY4dkFpds/
gXyONTJRKSUQ+XM8VQ4nyvbNlyotdjj/PfjxUt4qhy7HhKcXYHy+Kgcm7Xax
yDKoev4qB2Mg2FwGNU+gyuHwV40Y/vJih6sVL9UMhaocuK4vLrAF8n/VZe0p
EUbw17k/rBIRQ/C5QbRElcOKY97mnUDz+HU3zX0vWeXweOnsIwpA+4WbD5xa
KF3lUGsP9DDQ/SIgA2SqHEDKlhci+LDwgfFj+w991cgpdlggpX93CVD/68Ad
cqxZxQ7bgQp/AM1f5Lrtc20GNHyA9kdYbjnxLa3YoRwYDPpiEP8ZA/mzZgKB
MIIPDnchBD/F+r4/r2CVA9D1jglAPihcn/BD3Qvkg4J5NzD8eEEBmF7sIN8K
dAkwfLeCAhzIB4ay0m1g+JdOlmAJA7oH5K6/wPgBx3MmIv5OLwRKZCLiFyyf
jYh/kD9VchDp44F/7/S8XAQfFj4AHhD+8A==
            "], CompressedData["
1:eJxFVAtIFFEU3fys5i9JE1NTV82EPqIgKSbdNLXN1HTDTFYtWzVsy9VnZk8L
ytTUwiL6QB8pERNKQkLE7EOkREEEFSVqJmYfo0SyrwidNzPLLCzDmXlz77nn
nDu6gtLMQhuNRqPHX1zjd06+CLLlNNF+6XFgKSMr3jTOPbvMjI4/fHptAPh2
+Z4z+0oYaY+eS3C257QsxxSbv4fR57nOmUwtp6YNOye3FjEKqPuaEe3IKann
x/wrE6Obfjmmu06cMnv9677uZpTfp3c55sDpfqtP+GgBI1PsWLor6kl9dzF6
gPu56Df890hJfx6jpXZZbrcWcHqZWuCebWRyXQ0n3/DRkPodKu6+Mt2RlKXi
64k9Pw4bGK1q8BpKw/uFok8Go19hxpZ4G07/UH42TeGLft9q1ke928LobZsl
rslO0SNFea5V+OgZFRcVFX10UPhsYpIOYws5iUt6sqKfCydLnNObtiRGA4FQ
zo1TvdfQ89+JjE4/+hk24s7JoxbCAks8PVS82cVmpYOXis8nNJuLveV55oFB
p/eqDyfxtAf1BY+3fpxEOwv6bxPE/TmdurB/cS34OQoDAmX/voG/0E0bxClS
PMB8jcK3YE57+yvOeqfK728M4ZTbAqLpyvzLOaVh3BjoBztWdy+Xz180qNiq
vxV7C9/gD6Y2TKBeVF6f/qRRzlMi+on2H+DvSfOnuU6drO+6XfL7kQGc4GLV
F+Tju/DFV82P5B/mQ5cr08jXighUwnz7UKYM+UM8m806BSOfI8I3zPsMcrES
RY9gNd9WbM2/FQsbhy2MYEeDF7DIfXM5I8+u5HGOeq+rvoRGVCj+o584NnSA
UTAGmQIfaS8OyvwuYx7JtypFb/CXzh1idOdJ5f1WPyWPnNGNwZS1jfBX2Hmv
mkn3K+A/R7sTNYyEXDNLFD+BNeLnoeJZoZu7iqU+bkp/YJELW1dOaxCDBcB/
DBPtvs6cokGssFo+X4I854k9BZ9FQmfkHWvhtB18s2PAGPswFRrhuArzXJ3u
GEyxV/ajktH7dHSwk/k6Qg+dIIL9EvE3MPX7IvbAWKZiq/7/ARfb+ZM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNk+9iqH0wtdt30OLXaA8Q9/1YjpDy92uLG4
wJaLo8qhd3qeEHNksYNw84FTC4F87Xaxm35RxQ5rZKJSrDmrHIC65s+KLnb4
dMk3SYCryuHD8mPe22OKHZ4snX1EgbvKYYGU/t0lscUOJsZAwFPlEAA0cFJc
scOcIwobinirHB5Viaxzjy92kAUad5+vyiH4MVAjkD/vPdAggSoHVbbGqc4J
xQ4g6fOCEPc0A/lBO+Ras4URfKApD3+JIPg5z3+vLBSrcuC6DvQITL94lQNr
GJ/uJqD5y4DOM5CscojtP/RVA8i36HRMSJWqcmia6tydA3Qfv+6mufnSVQ7F
GRPf1gDd/+yC0u1KGWj4AP2XL9R8wEu2ykErpv9QKdD/qz5e8n0E5IPNBYaP
S3fO82o5iHlvIoodBCKAIQzkXwM6pyscwV9xzNucMwzBfwqyJ6QY4g8g3zRu
lydPcLFDh9jNc9+B5s8ACh8ILHZoBLkTyAdpKwsohoQz0H2gaAv3h4T/AqD7
q4EBk+hX7ND6OnDHPKD/NhRlTMz1LYbQQP97PARGgE+xAzB4/HklqhycEoAu
APIlWcL41gLDDyjcO9272AEYHO/VRascgMH+OhDIXwRMNrXCCL4i0EBBAQQf
5E4HXmj8Ac0DUdzA9PDvSsVLNaB7LgOTyw0OSHhwBSDSH5B3fXEQgg9LnwCu
+iNT
            "], CompressedData["
1:eJxllHtMk2cUxlFRCbpLZFNQMeMSJIiwUlCgYA9ooYUWqCgwoMilIDTTKa8S
8o6RibsgeAtu4kQXHDolQeKFMbOpw4E6R0TnCG6AMEXdQObmDG6MoXva7yXf
HzZpmt+Xfu97zvM857hlv7Uyd7KdnZ0JX+uvpW9jxU49p+bH453FRYwm2LTr
2xHvEkazjpy7UK2QefZY+0OdL6fQpu+Kzq9hlH7ym+EFATK3RR4vyFByUlo/
WYwOV4VOuhrI6eJrJwrzsxmN1q49bVnC6fcSdVBGDqPGgr6NjsGcZv/c8Xei
mVG4b+f++yGcFn2IJ+Bjv2n9nqlkPkNldy6Hy3zgvuvRfDWnG+49o6VgY/e8
ktvEyTXVrOrH+Q4dLsbUSE6XYpduiwBfczF21yzn5NAwP9WMetDenM9XcLrD
X2mMRr0980qyTmk4Odsnvbg4k1HQu19SWRSn3Wi/N4NR0xD74tVoTlEQbJWJ
kXL16z714LH6RzeupjEqrNh59y/whnDHmx6pMtfhQXKKzENeCgffJHE/eGvL
94c0qxjN9PQunSner1sp/b8Q95/btMfZ3sjI2Stxap1G8uNYPKPxJ5t/OYD6
E3ZUr6+KYzRwed/Xe9HfZ5rmx+8YGJ34KLc8B/1rb6NBPSOzqTdqSgSnyMx7
19314jzop+qP31Edy8gRBimXcTqz4P0HRnBI18V1TWEy14b5ds5VyaydUjzj
MPxqHfFO3wWGGk4J8LPL2jDOL57h6f0Ufj8w4g1wvdP1FT8FiXwYpLz0IR+N
0SgQ9fcjfneRH590NAi2xsFVKfUzHi/lpSJA+AM9/J+5jT9RSP6kQ68/r7RG
Hgc7WQVNlNn2PvT9r/3hlVaf59lWP94fiXnjg+BFnN62xiGB0SDi54a8tx/S
NDPUo5pkeO+FxZz4oJeiXC/l2+DHqezj5ZXDMYw8rIb4cxo4UtNWq2Nk544H
CuG/VspvNPoJsAYwmpEe1yVBj8o3fx2rj5L6Ny/lBHd6RjXCzxDRDzglDQOn
ktmWR7XMNn0n/I2S/AtEPmrn+t/yxH0LYXcV8vS0s3jQC/UgDcWVWk5+tzyn
bdGJeY4R/sSKeYjlFLwtIvOeXswX9sNmxLELerQMfxrWYJD8nSr8KIrjlP1y
Skgg9M8rzzH1gmvasABWy7xv/aytLckyd2P8B1LFPMcJ/TBf0+qqQrcYpP30
D/bLhjXTOz7B/RUoJyFb7JtYMT+Y/8mw55pO0vtmLiN1ctpJtVbsn7Vi/6D/
UsvZTXvyRV6hz48GVFzAKP/0EAvCvGA8G+ZbGJ3du/ulfyf2i0XK48FwmTOn
d7j8oJLZtq9CpHnzA9tbBwDzEJTxlW47zj9/YY5XIubBA38fypf870L+18H+
R6ivYRkKVgo/86R9sB186uAfRy/lSfpnLXl+X0/w//Vpm1k=
            "], {{422.8296, 
            309.552}, {421.6911, 309.552}, {422.81985000000003`, 
            311.23199999999997`}, {422.8296, 311.23199999999997`}, {422.8296, 
            309.552}}, {{423.21360000000004`, 309.552}, {423.21360000000004`, 
            311.808}, {422.88735, 311.808}, {421.3416, 309.58575}, {421.3416, 
            309.1965}, {422.8296, 309.1965}, {422.8296, 308.4}, {
            423.21360000000004`, 308.4}, {423.21360000000004`, 309.1965}, {
            423.69360000000006`, 309.1965}, {423.69360000000006`, 309.552}, {
            423.21360000000004`, 309.552}}, {{424.10640000000006`, 
            309.90749999999997`}, {424.10640000000006`, 309.552}, {
            425.49840000000006`, 309.552}, {425.49840000000006`, 
            309.90749999999997`}, {424.10640000000006`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7blvS9iqHNBBwK3aA8TcUZUx8W1PsUMY0i0N6
E4J/RuD4rh0bofyqYofQIPUFnED+prnvl7tVFjsIAaV5N1Q5bPv898qP8mIH
nW/T7wqvr3KQYAnjW1tW7KCxoHPDw7VVDue+Bz9eWlrswHq037B8TZXDLZBA
SbGDw5L7+/hWVzk4JTy9oATkT47551y1ssph64myffOLix1+v319YOfyKgcj
jjUyUUD+IUtlr99LqxzWuT+sEgHyg9UXdBosqXLIff575ceiYocN25LqIxdh
8o95m3c65hY7pNTftK3cgMlHDw8YHwB9UpX0
            "], CompressedData["
1:eJxdlA1MjHEcx5OXQqmRW0uSRkxLWKzQ+mkq14ve39/Okd1Itf7X4U8t760J
LZakWmHycr2QtKQax67rOjn0ckldb9ySW/KyWON3nrPHPNvt2eee5///ff/f
3/f3LOenBCcaGhgYeOJPd38zV2CX1EHhR+a+RmEIgbPTid+HW1kOtOHs85dR
aJfjtZNAe5yv1EhOwatucjrUl4Bh4+yFFi8oJG7pDzDlEnCxaomxVVI40SIr
e+ZFYBkun3xDYZHuD08C9VUz359VsTyyq6zTWc1yjvLdwPxRCo73irWrdhC4
MQMLaCjwzSNdnf0JNK8rXGP5kcLl5IUnIJiAn9TIrWicwuJKbzWNYlml+B4y
xGf5s9Kfby4gsHRscJMVMqcHX0hi99uhphaVKQR4ogAbzhgFqrFfb0wIGORl
/mzQ6J+nEyjNsn8y5wOFB1JRU+lBAltTFdnBqNe2Ok2Qd5iADMuFDVNYoDsA
JeDtnTZlNkghw31jfMMRApLTNyNk/RR8TAwdzhwl4DGxWx7XR0G3fPyo/rmK
5WBucZZ9N8vCKTPNQ/RTadc7lYm8suDXhcxXev9w/41aF0/vlxRChm4USbB+
miJbGY/9efp1dex51NftrHV51k4hvoFrYniIgHtRWKkD9jPStVYqEhFwltSs
/YT9xtPfvSpk+mWC3FbmWUfSCFwNK73j2MrkwS+VQO7qcdMmqV7fAZbT8y1n
he9neXY4OoL+3z4exF2K67+hHI+9BIY3WbX0tjJ+GO1h+nMF65Vobz5v28Xk
o7aNgvFd6+jhBL1e1J+zjTcSGE/gy7kQ4XUFBZ07zbEEMjruR6Vjnh8L8y1P
xhBQJYgCSjCPp8aC6kuiCVy8dTyo9TUFsXX0nkeYFx+016OLAmB7uMjTm1MV
xiqWt1uPDda9ZfkH2u/Uz8zHlygm3wTzi3Fs8YnRvz9EwYM30lGOesTi7gTR
CIUiCSYE9UbKNkhqRvV54LHct2LOsUv/8O0JDCzuL0esxPWd11Ld5oUSqMbx
qRhi5i03kEDB67mCcrU+3zgfWtOmdYXvKNTb4Il92Xn7y3/mu4vlP/OBeVri
hAr8mPNVYZ4GAnILknG/iggUhHnSle/ayfRfjP5iejk9WP//78dvuYUOuA==

            "], CompressedData["
1:eJxFkmtI01EYxodd0GwSYWuElJkMMRP0Q5ShvGoXmtgoyyVZrenf1po6d6aT
k4nZqGWamgmRLYmQaamsGUZQInYTGziXN3TmNpWyJmUmJrLqXVP+Hw6HH5zz
Xp7n2S7NPcb4cDicKDyeW2cQ95imKFwKbD3kkBNY4QffDe+SLhC4XbwUo0R2
0sDW9+cJGCISg75NUjjYPuc+nkWAX9vvJ0N+PGtNdmYSMK76XN44QUEQ5dt8
P4NAdiFtaHZSeKWu4WulBMJnuB1GBwWjSladfY6A9uhhfYmdwk9rsrRKQqCo
ARuMUyitTbzpOkvA2pY2/2KMQs7Gq51CZHP0m6eRNgpTlpDRxTMEZCGKQjrC
cq/O+sk+zPKAH74YYv//rz/I1g+Jn80w97P97Xb/mqaPFHaMLhbLcb7n2iJL
m5XCJpSH4vwu5+4tnX0UmH3joooM7/wcZJMeBcP9L1va0vItFP70F04Lsrz9
Xb0UhOt9dl5H/UoFXdcMyB8eHmifk7HsmUchZ/niSxRMQUBc/6RlGHlNasAu
UzYBTjUagvWPSDec3JtLwDe27kQ98l3PgkoCFWEz3Lg+r/5BKgJVKerQzTj/
UhMaRLx+/kCOHAtde0VNoAzl8sf9w9Mru/LzCWhEW3nyAQpfsUBEAQHGfDqp
e3DZX+TOU8HxeajvuqFHylgNgXI3s5A5wrJQXyJIsLH8l1mYdKB/b4ONqi/4
v1HcE70f/Y151l0QV7CcF/TfI+8d7H8vHBOF+eCvTg1oUS/3x/zQaUGUjnj3
68B87bkRL2FwP1uZm9Fg/rgoLy+PgGjuVsov5N8pEw11qM82njyZYH4TJJiI
HDbfr+fD0isVLK/k/x/D+H34
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnZX/ofUkT7VDGgi4FTvA+BuKMia+rSl26Phy+3oj
O4J/n4mzSx7Gryp2yHDJzC9gq3bYNPf9crfKYgfVnX/aS1irHbZ9/nvlR3mx
g/2Lm2uqWKodJFjC+NaWFTvYTDpd78Fc7XDue/DjpaXFDhLbLzLcY6x2uAUS
KCl2CJmm2FfKUO3glPD0ghKQv9TPQfjhvyqHrSfK9s0vLnbgf6A7QeFvlYMR
xxqZKCD/qnaqZNLvKod17g+rRID8dMlHEdN/VjnkPv+98mNRscOhFUv8DnzH
5B/zNu90zC12KC+U5n0AdC86Hz08YHwA4p+PnQ==
            "], CompressedData["
1:eJxlVXtMlWUYP1EROWKOkDlTEDwgdbgX4oHEx0yTBCEw0INcQmDcL+dBUF61
xCWla+SlUZlTMsPKrDEqZ0hkjZiuy6hp5BglObM0csrKytbvOe/Lvj/8trOz
37vve77nd3meL6S4LqvUy2azleIn/xM3v1t/KUjRpoUJBccrmH75562rQ2G3
4isbcVDFdKJx9/Q7whW9vuTDazermcrLcAG/+gquWqZ6/639p4B3yQP1TN3u
8p01cxX9h9e82cAU2RY4vCJC0Y8ZL3T87ma6M8cvKv5+Rf2nOpfMa2SaPvzV
n9kPKCrfiQLrmEqmrnL2OBSdOVi/YEoT03uP/dQSEKVI4Fngd2e6Sj6OVjTl
LE6amfLbT04cjrXwX9ljh+6Lt/C0oyjwoKKC46m+XsA9+8a7Bh5S5L3lpcU7
JuvPUyS3BQCflL4SFV2DThXo53J4nE/kfN3PdvQbALohTkVS7h1mmv/8oqIL
wGOH9n5+APxczp7BpiRFWceCnq0C/++l8WTDt97wBe7bPyNmpNbCyxNRqMbC
nr6hf5qvl+MuYFdJ8ujXFUZf1J+Fg8Jyff+3TqNvGVPNRRiIfqt6G3e/XGr4
Jur35ZdoffaC773CYy2TG7LOSdB8Lz3FFCx1oVex+FDEFBHnc+S1OEVDoedu
bC5kuj6UXvxijKJfRZcCpqcRkyT44/FljfHbYd6fZ/SA3z+A1lqX9r8b+fD4
tJppalT3vnHkLVB45DIVX/gmNM+u/c7NYfp3c2Xv9VBFByDXGyvN+0MU/S3n
WUyS54rZirZJgUwmyfgzwYqWwc6jK5iqpQ/k3ecIGkxjTx17kObfmWphiXXZ
UqZjIsSiW/E9Xo62wDSjf5iFK5HbT4BFrsF00w/mgTBOqRlMKyUHc828ZGq+
dRE6H789wRQD+l3QB/KMhWWbPDp0vWXg295R67810uTpSaZRu/eWadF6HjdB
n/2w9zT8sAlv6FeIYLbG6by3rmLKECPh5+PIUdtqkw/k/7OJiDXtLu3/QZOH
Tvjl6Rv5GUAgP4Wf4tvYZL7ymRplUJFHsXEW8tCxeEf1xYcV+Qkv5OXRIhiY
ovX+GXlKl1wvVCTHecjbuOwVMvNYqvM1E/qKnMPIb7/MBbAnJ8i3r8zxIyYf
lRZOQqxSaiwsa+vLOiZ/8QHPY2vl+Ll1nkdJ62PD/D4nhdDP6U4IiPkeuYEg
pej534P9MAOPRS1Q9PbVofTz65lyhViy7ie+hek8YvWF02DF1Ct7INHcr0w+
E0y9jUzbsR4yof/7bhGOqRVr53KshcXf26Mt7MkP/BefGoA/GGzqC0Y+IN+5
DajfDGJnwo2/LTqPV+x6Hzk2mP08R89HY7PhH6L16lun9TqBefmja2D5R9hf
sSN279tmm33SoPfFUszPYQTg7jrdj3wvWNqrtvDk9+J/8kXBPQ==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           368.4}, {444., 368.4}, {444., 330.4}, {406., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           368.4}, {444., 368.4}, {444., 367.6}, {406., 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           331.2}, {444., 331.2}, {444., 330.4}, {406., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           368.4}, {406.8, 368.4}, {406.8, 330.4}, {406., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.2, 
           368.4}, {444., 368.4}, {444., 330.4}, {443.2, 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYz9kax5PlYsq+ZTDJOmFsl5CpVzEylRQqI0lqKHv+58f//JvctrEM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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
           369.6}, {405.2, 329.6}, {406., 330.4}, {406., 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
           369.6}, {406., 368.8}, {443.6, 368.8}, {444.4, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.6, 
           368.8}, {443.6, 330.4}, {444.4, 329.6}, {444.4, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           330.4}, {405.2, 329.6}, {444.4, 329.6}, {443.6, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.8, 
           579.2}, {354.4, 579.2}, {354.4, 506.4}, {304.8, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           573.6}, {352., 573.6}, {352., 508.8}, {310.4, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {304.4, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {352.4, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {304.4, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {345.2, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {345.2, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {304.4, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmplDmD6W4MDjP+99MEcwaP1cL7N3qBpilvq
Hbh+LkjfLAFVv6ze4QwIsCP4YFq7GM7Xspp0ul4KwT8LUs9TDDcPxofZB+Nf
mhjzz5mrCc7Xy1vMuEeoCW7erJlAINkEtw/Gh7kHxoe5F0U90D8w82B8mH0Q
dYjwgPGvLy6w5QK6D8a/cDXsjf5uoH+/P0lcKFjmYAwCmxHhAePD3AeXt/a7
OFERwYeYVww3D8ZHta/Y4VGVyDp3uPuKHZ4mLrxmwt+Eap5wE6p9wk2o7gHJ
I7tXGOFfmHkwPsw+AHA98MM=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllX0w1Hkcx5fiameVaguth+Xk3HmOPaq79Um4HrjrVoMJceY8hITfF6W1
+0WJiaFV11F35TKVPF6MSw/XwyUineLobqPD6a4hT0Uk3X20O/ObuXZmZ+f1
x/f7+bw/3/f7s6ahuyVhmhwOJxS/c7/5Dsk2xcYEGoTVCQuiKNh7neFqmxIw
2v71uuBwCsEftug2WrzLA21myukkCsk2piZO3Hd57r5zDIVdvqmVdcbvMn0U
bWueQEEwkHnXDVn8SyWnPo5CkmbRggAjAm869jwN302hzaTCnTEkkFigP39F
LIXZ+5udBAICZ47fEo7GIOszXRIDAopnUteJaApR9Z49OXoEnIa4+TOo5/xZ
6cSO5QRK4j7lOiNf7ecb3VlKoDeFX3l2p+p+R10CnQ43MgyQzef5/OmsQ2Br
7rHYB5EU6nO1RzsXsqwIfLNhrTbLfU+PXuDNI3CqXXutDZ4vFbWu+5xDwC1k
oK0PufuPKkvFLANFhfjB+lni1fYeMwxcX9L8Ty72WxayTRIxzUBtU9LP11BP
a3oSyX7JQKn8/SNjuygc2lnvaTzJgDQzSEOC8/gL2181wYBdt7l2L86rzMC6
yu4FA32OQ9w4nOfiE44/1D5nYPyBd6guYXnHpU28m4ksp7/33D01mcJX2yQf
CPG8i5vBVZu9FLQa8hxeIsujrpD2FAp6eXtOtmG924pg671SCifbHu43xf5s
oxO9RlMpnMqu7n06xUDd89kOFzmFYrcs8YVXDExaBualUwquq+213rxmYLpB
EZyTRiHF/5yo9V/U31zs4ZtOoVYmDD+hSSDr12orYQaFmWeD16e1CAx9edH4
ADLa0XNgIctyYbjhVh7LUwtzvb9dROBWxMPlIcg/hcp/v6qr9gty0uX4sH58
b4tr/uMtWM9eSxZxj0+gilPfFYj8xLXksWwFAV3/NbVN2N/xlGY/O30CCVX1
+U7IPQUHDxShv6xhWJSMeioOKSOvr0S/crtO56PefRl2Xk/Qj9ppRzeUySjk
KCM5VehXTauDKwpTVedXop8dFpQbbpeq/C2wYDnXW/+SfBWB4pyeb0R4vj/A
IybIHP2Dz9EiV+Wp1owAv/Kz3pXq+elgPr8fOXs7GvtnupaOa5gQaNzinJ2G
esPOh2xTYP28mxOWgfsp+GHczLDfxU+yXzkfoNB+pZ8fhPmwNfcufYj8KJKz
ez3OY1jqKhJnUpDENllbLiFQ8ZvDjdPIOvHlh5SYBx4K6lRzAJflRo1ee7EW
y8IK95oG9D9OM2kHssFcg/j+R/Tn+8ZivWVrohKM0e9z9WTY38FlZQZD6C+f
j+6JP8lQ5x/9+XZfoN72zU4Bd0cZ+FhPcYZPVXnuGWZgVlCcI5ap8q94xoAA
A2EhVeV705DKzzroX6M7A64lg4xKbzLLc/slM5Hl7PUhA3G4n6wmj3X74PnH
X2DA4yls3Ppavwbvx1XJoZi/9nm8i/wRBkyrEyIPYz6jE4zXLR9j3u4bZTSb
r7f6Me9mJi9ifCdVeejDfVGJ48lC/S3FHnU1ERRqePHlW3A/oJsH7+N+vdhh
W7BIg0DQxiLJWBiFEou/f/TB+c7lPS1M7R8uy/ua/Ua6dVh2zlxWVojvh3Jd
lGHqfYT7b5HNhe/ywlX7VhP9PMW7rOkeoX4P9IsIF0QM9vf//4P/AGehr6o=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX3fv3d6UImDg2ncLs+SBoeDpxa6bjPH5Jfvmy+l
X9oAFuaxKHEoYz2xl62swUG+9XXgDiDfjuv64gtAPscamagUyxKHPbt3755d
3uAg/WJLo59VicOdbD0V34oGhwjLLSfKrEscFkjp330C5DM/iSteaFPiIAU0
sLayweH3B8kyVrsSB49ZQYXfgHynhKcXFtmXOGi3i930q2pw+KYR0+/kWOLA
V3LLYTmQn/pl2xpR5xKH+qw9JZeB/P5DXzVkXBF876M32/ndEXwmkEEeCP3b
P/+9UuGFMD97T8lkCR+E/R3nN2g3+JY46Pw8OqkeyOfX3TR3vV+Jw/XFBbav
oO5/6F/iYAl0eBiQL37z3PfLASUOEt51G5cA/e/FA7QxsMShdLIEyzVg+Lye
8eCgDTC8O4CAA8iHhT8sfNHjAwBtbbpl
            "], CompressedData["
1:eJxlk3tMjWEcx9Na47gLNVEhMWnl0kUX/ZxU2inpniOVpFRUTk9Jcjxsbku5
h5l1QiVDzWInWi6lIVM7QrGTJcVSVrmUlfF9O7Z349nevfv88by/3/fyzo5J
Cdysr6en545HeF/t0/hdXMeoip00MUjm5FzxOEMZKHJ1p1TTFMAoUG22P2kr
p8IjrfnpaxlNveHd5pzEqb3ofG30GkYGoRNsFImcrO6F98t8GX371ZRZmsBp
/auusyofRt0BajNP8P7PAepIL5EX0Rf71x4itzwfCLq0Uvf9LHDemeQpNe6M
4nA6wWWVx5Z1uDFKqZfPCsK85mkWA3JXRqtwPoBHX5spt3Rh1NE45+057Fd8
vtaidzmjAxtGKfyxv76irHIS2PXs/C7zbZxMbbWWB5wYGe497TEWepd1S44N
OTI6OB2bgB88LfS8De4wlin7UkQ2h5DBVE7b3SSvN8n/Z+MTxcERCk5Hx5g9
MwK/oZLxTWmc6nE9DX5vOd6THZXOKR02vwpn9KNtaXdXBqd9a0w/VYQx6i2p
k4VlcurX+MVMCmUUDKMv7+TUWG5NycE6/V+zOCkHx92VIq+Fz1dkG2ZzGi7t
0+T6sxGfW8G7EEAz8jhzy9lKvZtTXcvBhlTkoZoB4UpOWkvDvSGeIt+f/PST
jVRk522qF17wv727Jr4Z930dD69Uuer2dwdjDaNh+PnFHooxD3aX34Q/gu+N
u/hIj2rtGR19+H1BVZZu3suljOzyh2NKd+r6FbyE0TOj7ymx0Bt1x2ecdDGj
WJd3/j3w43fuWi9bO0YVEws27oBfDQNB7UW2jJ5kVBe8SRP5cqqbxFghsoMQ
APLwFozCfatMO/8K5GkfiQH4vuC7A/K39Ct1GgJnwSc1+jJLHusShf0E31PR
JyFXJ+z/9qcyMSLhb57Q98iiXLF6C6cM397oSOjPFgoWz+kF4jKBP/rWaFAc
p4Ire+Y2rWB0qAHBgZlQBPgr9ODrZj6Sa62nyB+lmlMSmcg5Wz8OJSDPpHTf
XhXuS6M7Gt8jb9Q8dgjz4q7njYlEP3oQTwj2a9VqtRfQp/6ceffCoeff//sP
QCDM8Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommJfYokDSxif7qbaBgcYPw0MGhw2qD5pnpeJ
yX+8dPaRAwUIPvOTuGLHogaHnGD/n6+A/F91WXumFDc4PF8HVJBV4nCybN/8
XSUNDolcf87JZJc4zMgTan5Q2uDwOEJ8u2BOicPX/BajW2VA/bPK5yTlljg8
rBJZt7y8weHr7euNm/NKHM61LtEsrWhwkNRs3JVXUOIgCAKVDQ43GovdphSV
OKyRiUqpBvJZTQTN9pSUOPy7UvHyGZAv8e/n4tDyEgd1Q441MlUNDnwPdCck
VGHyF0jp31Wpa3DYcZHhnlMZgs8csOnQLaD51vf9e7cDw+d9lJOdBtD+4oyJ
b+/UNDh47q+VrQC6d9XHS75MNRD3GmdD9C8Bmv95Q0B2FDA8QkABBnS/SOLh
y9pY+OjhD+MDAOXPvK8=
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQfWNxgS1Xd4kDSxif7qbaBgcYX/n2z7qslgaHZxeU
bv9swuTD1H/5e6XiZRUm//HS2UcSqhDq0fl2XNcXF2Qj+Duvx3hEZTU48Otu
mqvfXOJwJkpWuCazwSHx6QWl2UB+6WQJlmsZDQ6b575fztZS4iB3RvirPpDP
lfpl2xog3+vozfb16Q0Oqdb3/XtbSxx+1WXtCQHyDwieepHbVuKw0uL3h59p
DQ4TOOXOTG4vcVDxXWmxG8i/BLT+X0eJQ9aekskzgHwRmxnqWV0lDhk3RBXK
gfylmqLp8j0lDmlg0ODQ9jpwh1wfgs8AAlMw+e1iN89tB7pfw5BjzZwJCH5t
WyxjUT+CnznxbU090Lx986X09wL5b4DGH+0tcQAGw/vjQP7dbD0VXiA/uPDb
w8tAfspJ/Wk1QPeEzqn98QbIbwA6XBjINwYC4SxoeADj72TZvvlWQP6DaVut
0oB8oHd/F2RB3OcA5B84tdB1G5A/4dBXDRkg//WMBwf/ZCHiHxRekdkI/p+V
Hy+dReLD4hPmX3Q+enqC8QEnQR92
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHc6nu2nu7BIHljAgo7bBAcZPA4MGB4+HVSLrFmPy
Hy+dfeRAAYLP/CSu2LGowYGV/1nnLyD/V13WninFDQ4NWXtKJi8pcThZtm/+
rpIGh19HJ8XrLC1xmJEn1PygtMGhRmSdu+KyEoev+S1Gt8oawO4oWl7iADJ2
eXmDQ9/0PKHDK0oczrUu0SytaHDY9ETcu25ViYMgCFQ2OBTacl1fvKbEYY1M
VEo1kD/v/fJjp9eVOPy7UvHyGZC/YecEk9SNJQ7qhhxrZKoaHJbPPqJQsAWT
v0BK/65KXYNDQO/0vKANCP4cbs/gV0Dzre/7924Hhk+H2M1z5kD7izMmvr1T
0+DwCOjOdqB7V3285MtUA3Gv81KI/iVA83tynv/OBIZHCCjAgO4HudMaCx89
/GF8AFxKvbw=
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/aZ4q+jv+yUOaWDQ4ADjs4Tx6W6qbXD4tSB986vr
mPwPy495lxcg+Fsb/aQz8hscLlzSMF8C5CtuKMoozGtwqDZbbScO5BsDweTc
Bge1WbpuXddKHNy2ff67JafBYYV+4cVtV0scVKZcvP0pu8Hh37fSB3OulDic
PXPmjA+QH7Kv6n3T5RIH3U1z3y/PanBo3O7QpHQJYp8GkN/86PiM6gslDinW
9/3PZjY4fE77JXT9XImDyNf8liIg3yJFbMvjMyUObwJ3yLkC+UG3pGsWnkLw
zy5fqHD6OIJvqLVSeMLREge2xqnOq4H82kSj0A+HSxyAxveWA+0z/5T2K+hQ
iUOhLdd1Z6D7plgx+rYcLHEI/O+mkZyD4N9VYWu8movgw8JvETC4indi8o8q
AAMsD8FvW6Ipqg7U36T5wXozkC/UfOAUI9B8l7WZ9wx3lThk7SmZ/APonuKu
viebgPxDXzVi3gPdK75lsfek3SUOz50uTeGC+ufCnhKH64sLbL0yGhx2/oy0
F9hX4lC38Yl4d3qDw23pmsRN+yH++w6M/xkT+Ku2Ad0LdN3cfiA/hHXxpF1A
/z+sElmnDuR/ZzZ87HCsxOH0Qtdtn1MbHOp7dmZ7nkTwI6I37l9zBsG/v2OT
4ZzzJQ4dQOAB1C+8dO9B8UsQ/38C8re8Kt46FRjf5hcymecC3TM1tSN5LjB9
+Jh3Oi4Auneb6O/TejdKHFy6c57/zoTIx2Lho6dfGB8A+CFjNg==
            
            "], CompressedData["
1:eJxF0n0s1HEcB3Adx5FbJcVSxu48+8PZ7Wrl4dMoYmVdu5ykJrtW50Tn99OF
5cvWlaeUYUncVMshqY1FM89RFxZ5WJSHZnkorROJ6+ljpvvjt99e/3y/n/f7
+7E/EyuUMAwMDHj4rf7DF+uHM7QUmDPcrg1eJLBu7uHyPTo5ge1P6YIO9L6x
kGwrisAN5zm2zzwFwjrbq240gfjlTTPP0OduzSX7JhBQl8wPJH2nYHaMJeFf
IuBund+fvkDB0P04bzMFgV2fPwruLFKQZPk4YAKtDtV4Gi1R0LxFM519mUB3
RPDLzp8UPCxqt9ucSGA+qisic4WCLIcmcS56Ba+r/kVBirSBeov+FFk6yP+r
N6TUWHRvoP87qJg4MoxoKFGncPLQjAamRT+Thg9c49RtaGe+IFJtQsPO0qzR
Arxf1nQvkGtKg9SwWPBNsTZPgBkNncG70+3Rd0WqypiNNHDzekeEmA863tf6
m9PwrmfpWBTmr6s2nOpCT+vKtULsh1foai1i01A1wGvxw/6+shs9CtFGxYI3
LvF6fzlaZ8uU6z2gmHHUxhE4rqqsEqN9k5URE7E4b6uybAjPdzmZ0zpwgcBZ
HzYzDL3V67aTJoZAm7IsNAPne5XQqBqWEfApEqmicf4gfGATtJNpdVAI5ks7
YjPNjybA8i4SjWH+yoqKigwpgUnBjmYbYxpe2D2Rs9BNHoWuYuxvtKB2r/I8
gUC3XhmPsTbvAXSqIw6E/a8b67X0/a03R6ZIdNBRcOr5IfM0dE3YYv2JZQr8
M2VTOvTBAPlyDr7/OEuykCBdy2f1gwLCyeu1wfnEGs92Le4PZ2T5yiw6vW90
/DXuV0fuafd6zNMSbrdfi/t3M6n76gPM/0eyNBmJTs33y3yE/XjF9Vzvw/1d
7as2Vr/fq+/RFqf3+v7/A2VHbf0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/S/1+5NE0VKHNDBocIDxdTfNfb+8rcGBZ/LKpkBe
TP6hrxox/VUNDrrOMq+VkPipraYrAnhKHZJP6k+zqW5wmFnoYOHDXepwJ1tP
5SyQf5LddrYoV6mD/l0VNseaBod0oHUPOUodLH9/kNwG5N/Li7k5g73UYZ37
wyqR2gYHg7zFjDZspQ79IAuA/PfHpvY+ZCl10Hh1n2MpkL9OvkOynbnU4fGb
w+k3gPzciqqlOkylDgdOLXT9BuTrXMwxvMRQ6hAKBKJ1DQ4n/FLtev+XOCyQ
AroAyHf6mHwm9h+CL7dk1+RHvxD8nRm3na9+L3EI6J2edwlonqj9sTumX0sc
NhRlTNQF8gtEN5ZO+1TicJyF/1kn0P0/wwSj0z+UOJjG7fJcA/TvBubnPSve
lTj8qsvaMwUYPlc5M5TevClxKPP5kFBX2eCgUR3HsuB1icN/N43F5hUNDivC
TxkdeVXiMCNPqPlAGVDexCzxxcsSh+dOl6Z4lTY4ZCjlVFQB+a9nPDi4pxjB
X1JgyyVehOCLfM1vKSpocPC12v7tNZAv4V238Uleg4N4lu/nc68g7s/NbXB4
MPPx+41Q+79nNzhs1gMG+NsSh/J986XWZzU49Gm85d0HdL/YzXPfJ2c2OFyv
Fr9TA/Rf7oLLbFUZEPNXA/2/7fPfKzPSGxw+AYPTGxg+ny75Jn0ApieW5z0a
b4HhB0o/7kB+JjA4mX6XOJxe6Lrtc2qDg6Ljx+Sefwh+R4K++m7GUjjfmPvW
xaXA+F4jE5VinQZR7wNMH6DgOQXk117YHPmVs9TBkAOoAmh/o9qhtufA9OYC
AhmI9LnimLd5ZyYi/aLz0dM/jA8AOUh10Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommKfY6mDg2ncLs+SBgcXuxc316hh8sv3zZfS
L21w2HGR4R6TeqlDGeuJvWxlDQ4Lfxg+Wwfk23FdX3wByO+WT34XpVHqsGf3
7t2zyxsc5kX/FnXVLHW4k62n4lvR4HB7za+YXK1ShwVS+nefAPmt4UvZZ2iX
OkgBDaytbHCoS0ng+qNT6uAxK6jwG5B/5LJ26ky9UgftdrGbflUNDhVzFilb
GpQ68JXcclgO5L9I/+vAY1TqUJ+1p+QykC9kZrNXyATBP2uhIMNmhuC3zDu7
6rw5Qr9luktmviXC/Lf6u9X5rRH2czt/319mU+qg8/PopHogf+KCH4bLbEsd
ri8usH0Fdf8Nu1IHy98fJMOA/Jk+oj2n7EsdJLzrNi4B+v9Mvcf+WodSh9LJ
EizXgOGTy6MeZgwM7w4g4ADyYeEPC1/0+AAAaqS1Bg==
            "], CompressedData["
1:eJxlk30s1HEcx4+ZGotaiZo81HnIOSFMhE8hikvnqYZ2Hs5dnGLHN9Lha6OH
aetJOcnQRMrKFnXKes7ydKdSwlKImTxHaWXrY9f22+q7/fbb64/v7/P+vN/v
n3lscnC8JovF8sJn6W0bv25Q7k+gKe2ikdYRCk1W+rpkB8MQcVrUBgSCFSb5
kiQKbJYFJ8mLwJrbfgNuEgqidYMH9nsQ0ArX40oTKdxwLDux053A3GJXRk0C
hf7dDtwiVwLjfIWJL/JygTwwzJnhO3edWjscGY7a6TlabK/+fibySt2GqkY7
AiI8I8iO3O5XfbYEktsiNoTgvMjTogI+h4APni/IBaZxk+ttCAx3buwrRn3W
+roNI9YEThzUkAah/rzhed4y5O1yqzHTwxRKr21qlFkR0M695K2L+94X8Nmz
lgROru1R/kD28RztqUUeNgzInklm2DT/K38hhcJc3T5JxO7/2fBCVWiUlMKq
LGG0DnIvVK/oSqXAMzizJxH9PnR+QiYgFBa0BfJ2PwLfB7aOjx2loPUsRnZr
F4Hp6uaA/RkU0nYVftf2JRA6dL2k8hiFYLa0S+it3v9bJgVWUkjQNszLRukp
05ZRyNngKs7zJIByFP3Ii0rjHBXmUdTgZqnIouDPU8aJMY/y9Vs+srMpRMsD
DQKdGPbOX5nFdmC46fOI2AP9Hxp/Lv6A91U3Ve8uc9T6vZD3KuOqZ9HPSWfc
GOeZuIp9atCfqpIXZp3HKXihXQ/YBM4+m7duylTPa99IwP7y79iaY+p+BZgT
aF89nyzEfQe458pdzQgI3T8FTaAfuRpFvRamBOr1y2LS0S++5Er6VRMCLUcf
lfWmMlyZ4qFjKGXYZSkAzKNlcNXUarxvmWEfVI95Kl6z+jXx+wTr7YL5Vz+Z
ap9Bzox8P6bAvpR33FSFob7ZN7zYFOxTxYLDiB3q7/uZnRiV8DdP3O+lWZ3U
/xDm99hlPhT3ly0VTEwh/OmNSj30R5ODDRJRMDduvt/KJXBKVccB5B+8k+5a
6G9bhe+9b/EUusPHtzx0YjjhntFmDTeG9T5zz0VjnhISOF2O91+85cT3YN61
xhHCXzhv1OxdaSj2YwLjCUN90Xy2tBD7NFtg8fgA7vPv//0HOGS4Gw==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{314.43485000000004`, 520.08}, {315.112975, 521.928}, {
            315.12435, 521.928}, {315.790225, 520.08}, {314.43485000000004`, 
            520.08}}, {{314.832975, 522.432}, {313.27635000000004`, 518.4}, {
            313.81885000000005`, 518.4}, {314.26685000000003`, 519.66525}, {
            315.958225, 519.66525}, {316.39485, 518.4}, {316.98285000000004`, 
            518.4}, {315.420975, 522.432}, {314.832975, 
            522.432}}, CompressedData["
1:eJxt1A1Qk3UcB/ApxOFEndswUyRgJ0VE2Qu+I78JYzDNRMuUPBCMA4y32//J
pENadjJJ8DXOmiZ0okKBcAvJPM86vHkCkxDXqUUoRC2EMQcajZeu75pPjxc9
d7vdZy///+/3/f+eJzAlZ13qZJFItA4v1/vmAKVjq4XRtaCfnAUaHfF+6Z9L
R2uG9q3nOiZ62e1XS44oBd84kRshXqmjnsqmvGq42i/hraOwTB552e9nRufj
fCavitIRvV8vLYGbtl8sG4GZ0aqiTkbRuCqidVRdczNp4W1GYcbP7GqVe71n
7zC6ajab+2HF/LU3sroYBWVoTHkxOkoPytwx0s0oVD/r1gBc8+SeJ/Q9jPrj
z/mnqnU0r+L84ZTfGK1eVKQsh8/VeliLfxecfTckKeKu4FrNjAXlfYzi1j/T
WgDvbPtq09l+1Lc307oMXrVh44fNNkYrLp0RObHfB8GNhacHGGWVX/cywK74
VtvdefrD372JT+zuek6iftnVWYrUe4xad1eE+MKzSy1TKuF3L5bNyUH/exsi
XrPdc+fZjHxi1FrnDAejhqFxy+xHLD+j7kpYKZg/n0VzsKNzovnz4j0UPT43
Get5WoufDhthtPDxQ6cs2P+4LrgxZoyR54bpYYMq9++3/MWoSLnlVwn695LK
I2Mmcf/mJcYB/Okp2Hp97QGTl+DHNi3vjvDmCNO1LR9OG+5JTp7C0UjBtgsv
w+H2xSq9mKO2ulBynV9DSwV7eypHsV3vyffBKM82zYejFMnGJXJYf/qNZiO8
MzI80YD6zkoR6DSOklhghhjObd3Tngh7uwYQ/Rh+sTuOwekHbfnfot/ns09M
ugBnWkerZj5iPk/efH6u8zT7TnTI5v2N4dGC58mWf5KG/e+rQ69lwmNVjvYs
1Hv09bIva+QcmQLqtLHoN2qrrHBAxlHJkWypIlZHYVF+fd1SjsT+ZtkPcMKD
b378aCZHS+qvbE+Mc/f7ooSjgGHD1F5Yubg4p3Q6R67jXKMR8nDNz34Yacxv
Q56mW/rv2+DLis6n6r3d/To0D/PxEuxzuGpXvIfgYa3RulvEEcZ/xTGNO4+x
cUaBddp0B/ZPy/h4rnaU0cnu/ktquDC8UpLidM+3CvUXtXfeaRlmdH/csqMX
/YdiwJv+YNTyuaqB4fv4AyaF/wNGXzjaX9mF/48uzW29MsjokC0/0hf74XHR
8Q7mP683+IXKh/V24n7j65P0fl3r0SeYv9953zx1fLAUzw/Dp7iw/sGC0aUL
OoR6jM+hof/xf59/vP8G5L1Sfw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQLfUoQny7YonDr7qsPSXBDQ4wvjEYNDhwb11WeVwT
k186WYIlzKzB4TWLieA3JP7mQ1IhJ7RKHH7w7GZaYtrgUH+N/8gZ7RKHqBTr
+/xAvr+DcCKzbonDrJlAYNLgIL9K7J+lXonDhOqzrSpA/nKj+W1N+iUOupvm
vj8OtO/FzTW/7hiUOBTacl1vBvI1G3flmRuVOGw5UbbPHsjv1/OsmGpc4sDj
GazFZwxx/3eTEofyffOl3hs1OAi9F5aKNitxeGT8husCkB+YPat8jnmJw4w8
oeYDQP61sDf6uy0Q/N+Lp2aY2SD48fdLdjjblzhULfrXKwA0n5mzS/6xY4mD
Hdf1xRuAfLEer1ctLiUOO+RaXwcC3Q/ksmxxK3GYAgwOPaB/010y8ws8ShzO
fw9+7AoMH2e7Fzd1vEocgNoLYs0bHD6c+fi9wrvEoeFOtt4SiwaH/A+tJ0N8
ShwMOdbISFk1OACdP9vAF+L+CdYNDutVnzTPA/Lv3b17V9YWwVdla5x62A7B
/3el4mWaQ4PDad6ZrLpA/rwV9cpfHBscGO8xcXoBzQcqd852bnAwX5fDkw60
Py9ydfIjF6D+HB51MaD7OFO/bNNxa3BIk3wUEQ50P9C5tl7uDQ7d8snvZgH9
F9N/6GuGB8T8XKD/gcZ1+3g2OKgBrT8LDB+3bZ//fgHym4DRpWcP8e9crwaH
y0W9eySB4Zvz/PfKj0C+NO8D3QkWCL77lG9s8aYIvt6EBT8KgfFd+VLNcAWQ
f4nhHtNJYPqY9LbGXhTIf3zqWIESMD2t+njJtwlo33TFvlJDYHpbafH7w0wP
RPoEOlcjxh2RftH56OkfxgcABuFYfQ==
            "], CompressedData["
1:eJxF0n0s1HEcB/DbMeVGZRJpbNeSObWbXO5wD587h5pTQh6OuTkhWpPdl2st
+snMsM5DhbGR0aYHEityG8sqbKlY7dIp0aUUNo7ErPXRZb8/fvvt9cf3+31/
HtjqrMhUJoPB8MFv898XWc3WBRNwsY7ZYS+hYMs9qW26WREFYT+seafQG3cW
x0aEFKTtnY4zyAl8fbPf+CSQgoWmzCkV+vVq1JfbART0bhQv1wcRWBoLV3f4
UzDoFVBVJiNwQr0rblxAgbyj5nqelEByQ+sVK/SNXzYqFyBwUavVxvIt5xPE
BKrmL0ve+VEwybQtbRQSuJdydVsU+mHEuTptAOZzL/rpgPadafcw8Wkbhupn
w47Sdv6z1uzkS0DMMjRHoBeLhqOlPgSOTV3a/QotSJdnZHEJ2KYuP1bg+ytG
Q4H5MAE905RkRh80FTaMHCKQ1HvcbgDzPg82ut/1ttxfifW9L9CEvOUQsDIl
aQqwflWtwknBsbxXgf2J3j4a+sKLAPfjAZsm7N9JcEwuRPPmWBV6EW0Fv0T6
WUx7s14zzoPLjOgcQM+UrPOZ0v/5OZZ52Mso6LQNWu1HD+f2NboGUXD6aWuL
DvM5Cms9WXIKPtxfT2zD/Ma1/MwJuSXfS6xPeSZw8kEwBTwHP6EI67/2qfqR
MoSCeOfuUQb2R3O2cn4Cne8mSH92hED8UpmHKpQCUS7HPMuz5L2FrmHrcrL5
tBNk4u/j/rT/9TOQQP5vO70anbKglPWJCGD727/h/aAsSSuTWOo5j1ZNkh4r
3I/E8oGVIczXn+cm8MT9YXoX71nD/OU52fvCcb9UGnYGBx07x9V74v7dLO3a
KcH6XafjnLvRLRdELD72Z8KAA8L97YoZtOZK6f3enAcbaG/t/18KTk/w
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfbJs33yp8hIHHibtdjHHBgf/JIEIyxhMvkt3zvPf
QP7hrxox/UC+86UpXZedGhzWyESlWMeWOHBdX1ww17nBYZozUCGQ3wEEGS4N
DivrladcjCtxWGnx+4Oka4PDswtKt3/GlzgATVu5EcifUH22VSWxxOG506Up
Xm4NDp0gjUklDqLp8naHgfwL34Mfq6aUOPwIfrxU2r3BoeXAqYVHU0scbjks
5y0B8j93q+6fkV7i4GPe6bgAyJcFOmd+JoJ/I8Zj1qRsBH/CIaAHchH6wf7K
Q5gPomcXIOwXA9LMRSUOP49OivcB8uccUdhgVFzisKTAlms71P0pJSUObCf2
PlMC8kHi4aUlDk/FvesKgf6/sRgoUFbi4JTw9MIiYPhUGPhf2Q/khwLBVWD4
wcIfFr7o8QEADmG3GA==
            "], CompressedData["
1:eJxlkwtMTXEcx3NrEqG8o5VSFKZF6ZYeP0W3JNb7lqSuupIeqr+8rz9ppBBt
RjFiLa2kYiiPIlGNRG1ZHnOVLBUSQozv7drOxtnOzvmc7fwe3+/3byJL8I0S
aWhouOBWPcXpi8PNFYzweNPkwKnOyy592GaBlyvKOoJSGBmndfuI7TlZmXkX
fmOMlNsmlGiLOSU6jWxtT2L02PTZd2c7TpcD72s92siouiFvacpCTl1xwUUz
4hldM0rr1gePT61uUMYIXNka6hESLfA6uVw+U66uLwEbWr0wc49ktADXJbCT
z2/3aBkjx+Oz3hmjn/zCIZ2X4Yz0cZWBj7llxBasYVR+6kOBHPPZ4L/kMEZ+
sxudDTF/lo7Rg+zVjHSiPl/pAZ+/52WnA272luk9xb53UreeVYQy8m/Pz727
iNNKmZ7UHlzeMdnrlqPAPT7XjGqdOP1u2dLVqfifO8KSTSxdMH9e5stj4ILR
rO0McZLaX677upORbVil51xXTppz9k0KBteUaFRcdeOk15n+w24Hoxsse4rZ
Uk48Bm/bGJmUJkUnunNa7ZHj27dFvX+VhJNu1vaHtfBnIGeUZ7MHpwPwTQ/+
+ELQIk9OI/qX/FqVyChyj3b/3mWc/BO/KvvjGMW+HSzsA29A+afrBV5RKB4s
lQtcpzW2s34to9KKLJt8cFvjgN+MCPX8uuDgTxnmu6DvdRE2Rj/L0MN3bKFP
cvSR3pOYZ5muaI4khBE+f9kvUfeTShn9lNVbpbir89UayOjEq9uO1th3SMcA
RtYjig0roUemeZW03J8Rf75h3hLopapjAR7ymQQeyqGzwJoqA+BHy3CHuDNg
yDBtN/ys+WIRehj1XRFvEfxW+apAf4nFuatpyEtR3xPv10GMbp2eauWEPBUb
hkReD2ZDObFc+NfPVYyO9u5wmWjLSQt9lMiPpypgNpwi3jSZ5iKPjwb82vMX
cJpL722DoF/AyZ3fdMGipIsVWdD3ePy41Or5nF6rch4jMGujgoMJAhtoBY7p
TWYkdjW4GYf/m1A3Cudza9dM6zr0+4y9lMhHJewxxXyxm5Z/nI48VUlhDPb5
93z/AXwovpE=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7fOKxUSwrcThotLtn3VeDQ4wvjEYNDjY7g2aptiH
yd9QlDGx1xbBv7BB24HPvsHh16u93HlA/nFv885EhwaHErcp39j6SxymOXfn
tDs2OLxfmPVwPpCfYn3ff61Tg0PBh9aTUyaUOByyCfy/zLnB4afhs3VPJ5Y4
rHN/WFXi0uDQXOw2xWxyicOsoMJvjq4NDssPvD/zcUqJw727QADkp0k+ihCf
XuJQ+VLN0MOtwWHy6XoP+5klDqcXum7bDOQvnZqx7cbsEocvf69UvATy55TP
WfR4HiY/5/nvlR+B/nfNzP9wdBaCP+G5wtVYoPkca2SiWoD8mk8bAlYD7Xcw
jdu10rPB4XrYG/3fQPeW75svdd4D4t5t/RD9he4NDg0e+2vv9pY4KIICDOje
hT+AHsTCRw9/GB8AhFTLTw==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxNlAtMk2cUhgEXREAnwiYoOnHTuAARJm25lgNCiygqhTDWmCoVNjtAUT90
yBi/E4eXodARNEBm2aQWRISKxQtIhWILCNIhYQhuo4NxV2GKFxjdYb/JvyZN
8yT9vvO+57zfcRLvE8SZmZiYhON37jfjIC/3UD2BVLtyfl8gBXlT5jujmxn+
VVcwbIV80EkSGhxEQZPB5mlEE4EPjo+GfxVMwZ4gyT43HYE0f5boCI+CZGN8
xLtaAlJ5ZGEan4KR7rI3hY0EHsGlhZEhFGg6nOO6GwhELXJV/oMsay198B7W
P4EfxSYK6gR5TovUBJ6wlkrXhlLgtPuJsL6WQOb73W2Hkf/Te5vAqpf5Vk3I
zt7SFuMNAgmD0yUTyPbVehORimFFivbjW0qGHSMt9JlXCawQxvpcQE7m5U7d
K6P1v8H6vtKWdItSArn6HmUUsvVMm2PdJQKPPzI/mox6B4792DpSTCDaq0oX
hf5c4xwM9hcJdISJF3uif5YN27f2JwLFhrGGQezXbObznq4iAg9eRvwZt5EC
7awydVJG4JX1bbP+AFp/OvL0M4dDwcBw189Jfqe4DM+UTPzS6kvB2DseNlPI
IfmC/WwfChLyDxca8P4a8oO9xouCHSc/P63H+m7bHtaFe1Lgli175Y76drm8
blzCoWCofE3/PDmBUGsz5/lsuv+d6M9jzDJ72oOC5xXb45eh/xyPYoMLcn/0
0mo99mfXQPvqgg0UBAixAPbPLW9GvABZVDVeVIr9Pb93yTH1JxR4fREkWa9i
OKHvgv+yGoYzBl6EaXG+3omyju820PNkawikf1lDbFkUfGt67lGxls5fEZue
lxbz5vP7tqwu9COIR8OYR3VzUbAK/QfaxjR01DP8dEia8Smy4MbK46PYj1NX
rnlY3iVw/ejW5SfwvB3+ffQOgZG17hbfYz9kdh0HWlHfyvu2L85iPbHlTFvv
TQJzx22QdwRyhxxUDJOH/b6qawznYHvllQScMaBbkavlKdph7M/iuYAgbzKX
q9eXE7jS6X53I9Zz+VuyTldG+/8LWZTYOKu8TN9XifqMcN9Thv3ntEvmpaF+
6uzgqs4SAr3KKG2sNz2PcGTFvc0cCfqtSp2saFcQIPjAEjEfKxb+4ZqNjOPq
SfFjeC4/WVyGRaYHrt70pyA7ef/yVuQyR2FsD9DvgYf3D+FzmcR86pLErAbk
D3tef2OJ+eWv5oedQX3VZZ3uppjvZ8JArgL1X0zys+xCnj8+JNWgv5C+I3bl
uB9yW9JD/NF/1m9514U8er/YV+A+2ZMz3ot83ulM8gT277PJ02t24nsaq7Xa
y60isIVzMkDGp88bVQwrt8fnc24xrIn5+rIO51fpjCuDT78v5R06PzF4f3PB
8OZC9Vv/qGeBfVLJY8xDuJG3bnfQ233yv/33Lx46ZeU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIwPfUKZ8alEoeLSrd/1nk1OMD4xmDQ4MCToZRTcQuT
v6EoY2KvLYJ/YYO2A599g8OJqb0PjwD5x73NOxMdGhycPyafib1d4jDNuTun
3bHBYa+P1fZvQH6K9X3/tU4NDvazQ+e/vlPicMgm8P8yZ6D+O1tbbO6VOKxz
f1hV4tLgECgnltV7v8RhVlDhN0fXBofS7P2LPB6WONy7CwRAvsmRjXp5j0sc
Kl+qGXq4NTgklvnLTXta4nB6oeu2zUB+iYNFj/6LEocvf69UvATys4DOtXqN
yc95/nvlR6D/RUTsj8k8R/DjJ31YtQVoPscamagWIN97boMaE9B+B9O4XSs9
GxyWMu5hDQK6t3zffKnzHhD38t6B6C90b3Dw/9wXbAIMD0VQgAHdW7AYqAEL
Hz38YXwAYoHCEw==
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Wb7eubnX0ocdsi1vr5o1+AA4/fem7bVyqHBIYFl
QYrr1xIHkXXuD6scGxx85jaoMX0rcQjonZ43yanBYUk/j89BIL875/nvlc4N
Dvf+rJE/8b3EIRQIpro0OPx8krhQ7GeJA0h7iGuDg+hZMeXUXyUO+545XRJx
a3CoE7/z583vEod3puKTlgH5pkc26q37W+LgYBq3i9Md6J6C9oT8/yUOHg+r
RPKA/KUeT1Z4MpY6+Jh3Oi4A8hO8T7DbMiP4ncvDTxmxIvg/tbtc+NhL4fo3
3IgvO89RCjc/vdV0xQSuUrj9ksqqAeI8pXD3Hduol5fMWwp3/6OZj99v5CuF
+y8lat3E7fylcP8HfO4LLhEohYfPiqdSlcaCpfDwu3LvAfdkIB8WvjA+LPxh
/NncnsFZtgj9eULNB7RsEOYbA4GwNcL+H8GPl/62RLgP5CEhS4T7eZi028Ms
EP67IarwfZY5wv+7PHmYuM0R4bNp7vvly8wQ4Zc4b0W9sxkifEHuFTRDhD+M
D4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqF
hR8sfcPCFz39AwAWiVm4
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/fNJ4sJrb0ocpkiwhJ2za3CA8Xdej/GQsm1wuL+1
pSbgbYmDhHfdxhbrBodV4aeMXN6VOGwoypjIa9XgUPKT/6X5+xKH/24ai6db
NDio5FRULf1Q4tDpmPA0wLzBYdd65uc9n0oc/JIEIizNGhz2+lhtL/tS4iDU
fOCUommDw/uQZ5cvfCtxWProzWF3kwYH3xPstrN/ljiwNU51Xm3c4LDGWnNZ
6p8Sh3R5u8N8QH5seuaU2f9LHGbkAU0wanBI8AZqYC6F81MWXjN5z4bgf6jP
faXJVQrXz/a8R+MtTyncfGm/NWkb+Evh9hcsZtzDKlQKdx9YvXAp3P1ztCSm
XhEthfvPZ26DmpN4Kdz/YvbH7phKlMLD5+ED7smakqXw8Du2US9vMZAPC18Y
Hxb+MH5e5OrkJgeE/mOT4nUknRDmzzmisGGSM8L+wm8PjXlcEe77VZe1J8QN
4X7TuF2eOe4I/xXacl1v9kD4/0PCvBXxnojw2XKibN9/T0T46d9VYVvohQjf
nOe/V370QoQ/jA+LHxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIf
zP+w9AkLH1j6hYUfLH3Dwhc9/QMA06thgQ==
            "], CompressedData["
1:eJxt1A1Qk3UYAHBSrtMhSApNJNHNkwsIP/iSb57NjY2h0sAUiPhKkhkLEZ+J
tuarp3KQIlCXNO2kCzA6JxwVZ2h+4Q5QQlIqRKMgOUPRHOwysEnPen3v9aL/
3W73u23/53OvKDs/MWeag4NDIr3s70dOf1Q+W4zwvfjmuEHFAOfAfw8DB8pu
jy70neqIXxIOHpbw/umzLVECKQOLZQs9ksknXkrdeISsbvgwp53cEjdrWvwq
BnbNFzSF+iF06M4emyA3rYkaukeW0amRMXBPuXRy4BUE/6ZP/lDI2ft6/RG+
6+zsHCFnn6/VeSxDEGtU5h2xDBz/9oKwbjmCX/GLNx6QR1p+PhUQgDCiPuWV
o2AgLcY10CUIYfXKEkk1+ZEqZX9oCO8T+3Y9+X0l7wdDG6/GhyHEJfl2Gchn
3p45nhlO+b2fdyeCXGIxiXURCNGtJx3GKd75C0LvpEgEbfX1543kjFux0/+K
ZPvpRZ78E389GsXmU0v5q3PzLrpGI3Ttq/FxJ29Y7lufRN5+9tj8fKr/svqD
sapotp+XqT97B9uqTpObx2w9856x20nFQKqUNzcf3dfuj6/ETjU3L85jMptn
Ft23as9gW68CIURYWddD8W956rNG4xAc17v4j8rZ7zutRiiRZA65Uv0yk6bf
spbvl3J6kVNNIu8l+XXLCtbxllkrdg+/hkDbtVlPrq0Mf855A8KEYfOZIPK2
0rLbAckI3Y1+YJ+f9a2JOcIUBOXATrcysvfLhgPfkLNdk8PcyGapSZOeivBe
THC6kfKzmsTNXeSMQpFGQG7Q9BcIXkeYYV9AqqfXIK9QknMr7uvPUb3amePV
m8h5dx7Xv/CMuX5y5vpnn2fRm1Ptk3boYrCM94K5kVWbKH7gb8yWeeS/6y3X
tJRv30OrKiUbwbyocauS6t39JHeJMQvh4OF35ixWMpDXX1Balokg8Oqc+wO5
qnz2zpAMhLCv2nXpcWy9/W8gLHpkdBomM9cHXCRpCPZxrlXx/bDvzyHyrKai
S+9SP803iq92kx3PBbZlrGfrtaie9mcd7/ilkyLbq7yDXWYUr6D50vpHH1Wx
/TgejyBq3Jprofh1jndbFtB+1A6OtCrIl7ptDc4Kdr/llH+7NojZLkew2nqK
hql+zZd3C1GGcOVTeXMhfV7u59naIUX4wnJtzR76ffiPZu02QKi8r49xp3hJ
fZ56Ee3zjmHvFZ8/zbc0gs8vYa9zQkMob+7/zlkotVZI6Hlh/JgO3d/toe67
6cPn87CjVWr6H//3+cf5H0DYSQs=
            "], CompressedData["
1:eJxl0gtIk1EUB/AxQnPIGmI1ZAalZs+ZLvPF3DHzNQwse5hpgS9Wig/0qtPU
qzbJ1BTTlquZ2ZAtQyVErGyYPS3UiEoll+CwEPOVsyRLOjXkC7vw8fGD+/if
w9kck3I4ns1isdzw+/OPyGvpiEkh8CP/bFdGOIUVi/4uCtKwn/z0rP9NLvPX
HNtHYXtDadvNfzwXnTqfnk1g0foBW+NO4WFafGy2nEBknM/oOnTFBxmrNYeA
qg7XXgqnApLU47kEqnL7FI7oT30mJ2Eegd131TPP8T1nwlZdyCeQJuYMFqNl
Ah7XWECg/UWmXoLu763f6FdIwDokfAdXZM7fWEQgS3/DbsaNQtjFM/cszhMY
E33hvEZXWcxuCFYQuJpsU9yNtv3qN5BQwthLMmk5VspYnfPy+Ew5gZzG5Qoe
3r9fM6q/VEnAlzN4qw19xLmhdE81gc5NislDmP/VuERzuoZADbZDiPU2jeq5
gisEBr6HGwOwP4XDYvmQkgAeT432oOAiC1I61hGgI4lCjSeFljJskIqA69o7
AjtvCsLWFO8RlTl/lQ+F6W4vB+k1Ah8NBoO9mLGTRWHtY1/Gy2+zJxKAgpVu
WjOE5+u1BQ4mPwogj9Au4Hu43T/Rn0JmSE+zDTr5RHPs2AEKU5Yxzx5hPqt4
U8euQAqado9FNubHuGJpEIXe+50VgVhfVGXPgizYfD8f68frykJDKMQVYIHY
n8CO+V8mdPfRJ++Hy831qqUUbLjGk0+xv0mfl3Rz6Eite59PCWOFS2gTp5hx
0s5vSntKQD6x1VWL5l0XNWbgfFRPnZOsR29JEPD6cZ5uz705WITvvesy2hpw
/nSeS7N1wcx8YtxtUUHM/K726vlf8W/xcmu5
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/eft6wOWk0sdJFjC+HjtGxxg/B2pa/te2jY4dLZG
Xf4zqdThz8qPl87aNDgs2WL+ownIf3pB6fZO6wYHHdsDDdxA/vnvwY+XWjU4
/Jh+d7L7xFKHT5d8kzZYNjiwHe03NJ9Q6uCXJBBx06LBodn7rZFmf6lD4rwV
9cxA/uWJMf8O95Y6VJSXl4ebQ/Sz95Q6THpbY3/VrMFBdl6cpndXqcPq5Cb2
YCD/A9B5yh1A98m1vhYE8gsbWY72tyL4YikfO743IfihM/2dDzaUOthxXV8c
AOQbKMp/eVNX6uDxsErkHJBfzjSLQ7q21IEz9cs2H6D9JuW6ivOrSx12Mz2J
+wzkp9TftK2sKnWI2+XJcwjoXpaHBvtCKyHmTwT6T1z25NP6ilIH5idxxY1A
/88zXrTleznEvgnA8Jm8WO15IZCvf1eFbSEw/HpvZzDoA/kmb7gm7LZF8H3M
Ox0f2CH4IP9+BsZH3tylgXlA/rPOX+ZMjlD3l0Pig9cJGB5LZkzLBtp/smzf
fCnnBocpMf+crYDuE7aZoc7l0uAg4RHwJwLo/ts/67LuuEDcVw70X1SK9f31
rg0OxWu6b7+oKXXovTdta5Rbg8OMTTyFa4DhU5wx8e0dIH/Pjl62AmD4RX7q
Vo13b3CoEWyYNLUJ4t4FQP7VPY9FZFsR/Fl3J7e3tiP44PDsLHWo+8GzOwnI
X9S54WFmd6kDMPjXPQeaX//1Hqt5L8Q/uUD+3KpT4ev7Sh1i+g99PQF03z+J
4uuXgOmFSbtd7CfQ/WcFju/6AUxP8cWKmVpA/rR2YAIFprepXZv57YH+j6hd
ty0JmB6XFNhymQPDR7r4utAnIH9z2HEWfUdE+gbFh6IDgg9L/wDr62Zi
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG38UOs2YCwc96Bxj/0yXfJAGJBofllcc1
rb4h+H/agQq+QvniDQ5tJ0MOagD5xRkT39qINTg42724qfOl2KF0sgTLNNEG
h9jco/+MPhc7LJt9ROGDSINDpPj2iwyfih0apzp35wD5ZjZ7g6Z9KHZgAwpw
A/mF0rwPdN8XO+zy5GFaLdzgcPiydurMt8UOX/5eqcgE8rVTJR/deF3ssGnu
++VuQP7nDQHZUq+KHQptua4rA/nN886u8n9R7BDQOz1PCMh/oDthQcUzTH6t
vWmclUCDw5RvbPEzvmDy0cMDxgcAEvCUGg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrMRhigRLGJ9ggwOMb7nlRNk+IH/WzJkz
JcVLHKzv+/eGCzU4nCzbN38WkA8Svwnk/wh+vFRaosRB3ZBjTYxwg8Pmue+X
HwPy5wGp08IQ+dmSJQ7/rlS8VBNpcJh9RGFDkVSJQ9wuT54mGF+6xEFa/67K
MRGoepkSB2Mg+CwCNU+2xKFaZJ27omiDwyLXbZ//ypU4yLe+DrQA8o97m3c6
KiD4IHUPlRD864sLbLlUSxze1dib3gOad/tnXdYetRKH7pznvzWBfKC3pudp
lDhEgDwMdO/DKqABmiUOG4oyJuYKIfiw8IHxPUAM/gYHoDErC4H6+w991ZjD
1+DQfODUwqNA87P2lEy+wQsNH6D9bkBniwD5ziCLlSD+28zT4JCeBgQKCD4P
KALkEXxgsMrcAvrfwTRu10kg/yowGDfKQNz7DcivfKlm2AEMvwVSwAAEmv86
cIdcKzB8v/y9UpEJ5OtuAgYgMPxDgMF6BMjPFwK6EBg/oOiV50PEXz3IwXyI
+AXL8yPi/5Ua0CX8iPTR6ZjwNEAAwYeFDwCgrfeW
            "], CompressedData["
1:eJxFVGtIFGEUNTM1H7vu+trSTV0yFfNZtkRUV8RKLXsIJiH+sARTUasv0Yj2
C7ESUemFUJRIWUZSUmFRImZlKpWmhqWIhJGa2ctCzZTON7PLDCyzZ2fud885
99z1S8/bk2FtZWUVh4+4q0PuXfmuZlSWMzoXpOFkwZsc+q/9UHPaVV6Ve86F
0a+eHendKk69O9Jd3msY1bUlGDucOT1oL2j2cWWU9jjOqdWJ08TuRyuWuDNq
Yud1NsBF46sizngyav0TmFrpyCn4tMeHRDcm/W4PHGFf7z2A81BuHezAZR7o
h9feTNtz+txtGCxSMSpu6ax5YcfJVXxxZhSAwlRbBR/JPDvZZKPgLBBIWcxp
Jmmk1gv1242l0b7WnJ6Bhxr6xPGui8x80c8lZf0DeytO1/M3OuzVyM+TFkzy
c+hTCV/+mWgNrvvgb3vyYkzZnIm+QEa9B6OKqlxt8V+T7J+OSef0z5ro3OTx
zVFeZn3AqZWtf+r0jLY0Ts33zZgoT1vcEu+rYE/07TUoeD+IrfVn9K4QhqF+
z6MVJdkBjH7P9xWOA1cvDxu6HsToENpdQ3+/hsOZZ4MZPe2siW0EP6kuhNGn
2svPfedNNDp362dPKKMDG4Z3lkNfMoTpwxl1TSeN+EO/qNdEMNr28ZhbqMWf
SEZwNXYd/HtrGJw9ESm/n7FYwRb/LfgG2uVjPuLegPNETobt5Dxp0e/q95tt
jks5wfb2glB53kYHuX4B/C/obJJVyMcT+HY7UMmPND88l3giX1PCh9VMOrcH
ODEdhoWaMfIpcloaxsiEQPQiv5If4Uq+LdiSfwuOx7jstJxEDEZQr98Hx4Bh
y52twDbCOFcuzx/9vMKGVp5y4wRZCQ/ht5AZ4y7zOwh+Yu5jwJLf4C/2oMKD
k4hRTpA5j56cjmJtkjFfn5KJ3YXAL0E/GvMXdUPAwq5mg7yPLjpOr1/h8lGw
mFOjXsESHy9zf9QLGV3LmLR3l4Bf+DYcHsN+RmGBt3vK7xuR546C5uoB8MM0
s5qQ96/IQSywvwi+eR/uQk+2WHSteV+hv94bHTQyXz3wN8Q/Dfsl1yn/L5KP
WgVb/P8PXQD1yQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpMShPmtPyWSWBgcYv1pknXsia4PDkgJb
rutAfsLTC0rSbA0O9/17p+eJljjo31VhOwjkV75UM+QQK3H4d6XiZRp7g8P+
+VL6d4H8SW9r7L8C+RuKMia+FS9xeAVUlsPR4MAAApIlDk5AAx8B+UDZGnup
Egeu64sLbDkbwOrWSJc4uHTnPK8G8rOBzpKQLXFYIxOVshvIVwdKz5GDuOc2
kC/f+jrQQgHBf1glsu64IoJvueVEmZ1yCVjdDph+lRKHOUcUNhQB+cVAB/xR
LXHwAGrUA/JZwvh0jdRLHKJSrO+fB7rv9s+6LBuNEofLvkkCEUD+5rnvl7tp
QsLnIdB/1sAAEdcqcQDyqkKA/PJ986XWA/k5z3+v3AgMH4EIyy0e2hDz+IF8
YLA1TgXyQc6JY0Xw39XYm85jQfB5mLTbrzE3gPX5A/lAb+yTB/JDHi+dfQRo
Psh7lUwNDn5AZ1kC+W7bPv+9wtgAtrcQ6L43gTvkXBkh4Z8LdD8oeE8xNDgE
7ZBrzQb679Ml36QAIL/W3jTOSq3EoQbkn//1DsDgkbkFDJ/SyRIsYUD+M5A9
wPDLE2o+cOpfvcOvuqw9XxQh5rcC+flAcS8FBB/kj3syCD7I+bzA+I0ARQTQ
PFA43gCmB6DpfGuB9oOSyxJRSHjMY0SkP5A7XzMh+LD0CQBKKhxB
            
            "], CompressedData["
1:eJxllQlQ1GUYxpdrQVRYroUkFNOUxKI04t59iXuJY924JIwgyiGEpE+iRPmj
NogrR3iABqQRkeNMECl5gGYjV8xYkQmKSYliKBqDFYPH2PPn+zPbjDvDML+d
73jf53nebxem5azKMJbJZBn4E/8/WfDGijhvRok+R7rzrASy/vClwyr146zA
F+HWAl2fWNCXA85sY7ucFAKVX8MX4LfwGQFXVWAHMUoTN9gINDD+t+Yi2Mk0
3mqdrUA6s/rKE4GMSgJTryvsBFp+fv9I7cuM7m3ObDsCVickf306iFG0eIC9
QPoyXBDC6KNb2mN14P6OdS8KoYzGtMfmmzkIhO0uS8MZLcACb/C2uTFN9hoD
u/blvF4caeAA8cJXGPXknfp0HnjQGQJEM3JZ/abf0Mz5MYzWB1j214NHw597
dDCW0W40EA22bWg/U6Xl9VxBvX5GUdtKVzF6H8flgFPNzz2h1THSZ924P4p+
hW9py1Xw9/+4vRYDlj318N8Nr0r92kj9gj8YXfKCxf+YPNeciFAY+PN3AywT
oH/ujrJrueCuSK+SIitJX5z/ZWekV89cvl6tk/QF78nYnp6C+n6c1A1nzJH6
1fL7umdzfczR36LBqc3LwPtO7q0oj+b9llkKFIILfoBevQdDWu/OEiimaXeG
BfQ0di9WJoHnaS85P4D+Vs+21DZZCAR5HL+AP+ONnZGT5pLfwdL95pIe8Fte
tCeoV879d0Ee9gbps5aCvQ6rEpKRp6exYKuZQCXpKZc7A7jfHaYCLYJ8qf6M
bkKuMRPpfl9GyovnJu3AYp5/9WH022J5kYOxQG6bdx6/hXyrYOe4TKBdvkZR
pmD/oZjSqkeF1F2Nhr0YhbbefXj+gYH378NnqpCG1kPw1Y/ztD/YP62/ysAf
I/7uqP8zyLVJJtUDFsdJZSTQRoxTP0nzYsT7HQzk+ShHvfHPLztkh/xDHv1y
EymPwfy8dnCrw/3eOyFSnqCHvL7StyiMz+MAuBPLvSJ4vUnQr9j7QsdtDc/7
JXDe7zU2DfATcfVIkUv5gN8b7b8K+0PO/beW8pAJv9Z+c/O9o8jLJrXnmntg
4yhMmJSvCvhdM+LS+Cfy2OHanOuGPJw647hEF89oYXPu2p/BmVcgWAKjur8a
O/XIEzuKBhIZaeYYu4chb0q005MkzSPyGYt8bYe+zh5wEPm9gePDkxnVnHVt
ngCvjINAyTwfJtYGFu3zVhi4Ott2q4B58rkAAcHDDZ+cPWDL86yZ8RPz2ozr
0nF/oSgg5ts0f/Zit0Q+/+l4HwK3XO2qRj847jtLpUCFO4+/MyuO19MCtpw6
8PZKHecVjgINd1WfVGr5+h2OUj6j+XnD4JbTY3Vt0H+iLypN4STQIbufghM1
Bhb9zQ4z8HR+4H9saVV2H/ZfDjXJ12N+IF9xPLjWpqE9kCR/lfw9SFLx98hD
Kb3P/nw+dA5S/35cr3x7rtczmJ/K2wXqDdBDfG6yfPh7EmHL34sWzMudArXn
fBtej/h78QvKG7A28MzvxX87R7C3
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvfT+Pr451SUOs2YCwc96Bxj/0yXfJAGJBocjKasS
QsoQfMni60KfSqF88QaHxVvMfzgB+cUZE9/aiDU4JGieFnAvKXEonSzBMk20
waEqYoWpb3GJw7LZRxQ+iDQ4lDHN4pAuKnFonOrcnQPkB6sv6NxQUOLABhTg
BvL72D6IeeSXOOzy5GFaLdzg8ADonM25JQ5f/l6pyATyPQL+SHzOLnHYNPf9
cjcgX2CO8SKTrBKHQluu68pAPtC0h5kZJQ4BvdPzhID8vxLF1yelYfJr7U3j
rAQaHDY+fDl1UwkmHz08YHwAQYSIKA==
            "], {{328.9064000000001, 
            513.1075}, {328.9064000000001, 512.752}, {330.2984000000001, 
            512.752}, {330.2984000000001, 513.1075}, {328.9064000000001, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pMRh1kwg+FnvAON/uuSbJCDR4OB8Pu3q
830I/oy7k9tbYXzxBgcl+S851/aWOBRnTHxrI9bgcB8ofWtPiUPpZAmWaaIN
Dj8Ppax6sLvEYdnsIwofRBocvuaE1a7bVeLQONW5OwfIvzQx5p/zzhIHNqAA
N5DPW7im+/b2EoddnjxMq4UbHBI0Twu4bytx+PL3SkUmkH9i147eti0lDpvm
vl/uBuT3s30QO7GpxKHQluu6MpCv8CUn7O+GEoeA3ul5QkB+TbO+j9p6TH6t
vWmclUCDg4HPMi63vZh89PCA8QHKp4l+
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPa9B7VDb/RKHKRIsYXyCDQ4wvuWWE2X7gHyz9xau
x4F86/v+veFCDQ6pZ2K9PR6UOMyaOXPmTSB/ysqmwJNAvrohx5oY4QYH/899
wSUPSxzmvV9+7LQwRN7zUYnDvysVL9VEGhwspA5EKzwucYjb5cnTBOM/KXGQ
1r+rckwEqv5piYMxEHwWgZr3rMShWmSdu6Jog4Pd7ND5q5+XOMi3vg60APKT
F14zef8CwRfP8v3c9xrBL/nJ/3L72xKHdzX2pveA5lX4y4llvS9x6M55/lsT
yK9ZquMs87HEIQLkYaB7ay9sjvwK5G8oypiYK4Tgw8IHxvd4WCWyjr/BgcN2
dqg8kN9/6KvGHL4GBwWxLN9ioPlZe0om3+CFhg/Qfrdtn/+KAPkPHnBPXvka
4r/NPA0OzHtYhUReIvgrwk8ZHXmO4J+N9T7RDvS/g2ncrpNAfuG5jktxTyHu
/Qbki9ofu2MKDL8FUsAABJrfsRxoADB8v/y9UpEJ5J9kBzoQGP4hj5fOPgLk
c2co5VQA4wcUvfJ8iPirBzmYDxG/YHl+RPy/UgNGMD8ifXQ6JjwNEEDwYeED
AI/KCpM=
            "], CompressedData["
1:eJxFlH1MzHEcx1NxPYmuVKKUlYelsKlmnj4kJFZpI0SStlhS+WqnsfuKkqdi
HtpYrCWxkOXZkty4VUjLQzo9qG4qlZRyl4T39bvb74/b7bXffX7v9+fzeX/O
bfuedTHGRkZGgfjovgtTQwNzPjE6Edc2NNOGk4EXW9Tm/RjHqavF14nqGPXV
rN1ebc1pT96okjQVo+vKIL+KsZxCXOx3vfnMaOuTQCuFFaeMgg2VxQ2MSthZ
R1PwhCXKep8vjBQDMyKyLDmV198/8qee0f6OaXPNwG+2BJUfxftQbuxpwWmG
Ir2gFvpH7euqNGacUqcp0qfXMjpcVpn7UsKp6FNkcvBHRtPnmt2MGCPy3tgz
3SWmIu+CgXATTudupIZWgNf4HVvqaswpMqhc8hTv073edpTeL/TGh8+/Z2bE
iZT1901VwvOwv3LhOfqz9irO6fkjp+qMmsZt6G/MofP+J4bklH6g+u7GJkaZ
2fHSw7/lwvyaGV1NWGRROygnb//JnS2t+v7AWnVU7vqvjFY8+Dn8Xisny9ip
cdp2ke96x+cd6hT5X4xG3dzN6IMMA0P997Glcyb+YNQ//F7WAV6YUJWxro9R
IuTyoP90tNRuST+j55W5AQ/gL7EKhgcYqfMvvXAdltMR2OMaRjsWNAWfQn99
0a+3vNIyeqsJa/VA/7r6Z4OMVjWn2Hkb5vObEcYf4Iv57Zal5M8aEn4fYyKy
Yf4Gvga5BOxnWS8EUH+vPLm0SSLkqQx6l3sKlJbmnPozw5i7Rti3n4VQfxP+
zzmarrdGPjZcKbwV3ivmZ2R/Pxm53UmKtUG+TqM8G/2FnMqOrwF/e1hk0vZL
z8jncozfF3pyBOId8jsyD62YbwMb8m/g1ViXRMppn3v2v9Ng502YGPgg1j0A
v3DnVWzLhf2DJ81ucE+343RyOEazA/qQl/pPEPw5wF9ElmKgHTwyb/j3RMOZ
9pycYc+pT59HB042HWgA+52S1hkqA0fnfpzXg/3r5BrAH8wRmE7hHsc7cto5
NU6W0i5yhOvS3uivIo/4Uev1Uf/rser4wRZGOJ/JF8FRycEuF3CfPjjgNQ7C
79WNjCqSS6+o4E8WjANH3rtCH7kEgJ9vhoD+HorQjwRxU6r094r+VyUNjuuo
E/w6g4/XNH6xBHvoDsZW/H9BvG6vlIpsmP9/2RQ05g==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLuyUO9Vl7SiazNDjA+NUi69wTWRscHI7d
2doC5Cc8vaAkzdbgULNUx1nmXomD/l0VtoNAvqg9UAGQ/+9Kxcs09gaH6K87
b3XdL3GY9LbG/iuQ73OC3Xb2gxKHV2qGHDkcDQ5zQuevXvuwxMEJaOAjIJ/l
eY/G20clDlzXFxfYcjY4tNVc2Bz5pMTBpTvneTWQzy4kYn/saYnDGpmolN1A
/uG25eFezyHuuQ3k777V9ffpCwS/Fqi99BWCf5UzQ+nN6xIH+dbXgTtg+t+W
OMw5orChCMjn32cwc9W7EgePh1UiekD+gtVrb9x/X+IQlWJ9/zzQfRX+cmKv
PpQ4XPZNEogA8v0/9wV/+QgJn4dA/90ABtfRTyUOQF5VCJAvDHRuzOcSh5zn
v1duBIbPmrU34r99hpjHD+RXVgED8EuJA8g5cawI/rsae9N5LAg+D5N2+zXm
BodvwOD8C9S/5UTZPnkg/4OFq3sRkA/yXiVTg8Or7euZnwPtd9v2+e8VxgYH
DtvZofJA/pvAHXKujJDwlwa6FxS8pxgaHN7x7jOQBPrn0yXfpAAgX3LqFc4X
QP/XgPzzv97hbKz3iXZg+JROlmAJA/Kb1A61qb8pccgTaj5w6l+9w7QrnBmL
XkHMbwXyuTOUcn68QPC7Lt170P0UwWeYWPd7FzB+IyyBPgCal7+YcU8rMD0A
TedbC7TfpuBcR9A9SHjMY0SkvyCg9tdMCD4sfQIA+pNLRQ==
            
            "], CompressedData["
1:eJxNlA1MU1cYhksp7NJCgdJSQKQUKYQwQoyCPwH8tjHnFFE77Aj7cfNvOhdg
jiM4ttzDCCM6XKAqTINMhWAlhDAjm79Tl+lEYQjTEWJm0BhSQJw/hMlQtvd6
m1xv0jRP7j3nfN/7vt+xri2wb1CrVKpV+En/FQ3dLT0zGU1fLxmOC+bU09Jz
wxGrcCvw3ixGQmtk3voQThq/nZZ1MYw6t/38fYSJU7/jXvJpCyNKef/Um6Gc
hDXfZZmw34+Pn10vMXM60au69VU4o0d9y9cGhXFyt9nuepsU1g8mVUcHK/wg
79UMdwCj2te++eQI1ldZ1t3P0zH6K9a37Ab2j79b3tAtMLL5lu31Bkfj9S++
jMI0Dv2YkVNJ/eFZC3wYnYiqGK1BvcnVB5/84M0od8Hxy6kGTvYt+4vr1Ywu
RrdvdQVxup2ED7zkfof0nAofVHTmgDfiiQuQ61eDmwrTtW/rFH7en5/CrkvL
5vkJnFzbf0tYCO7u6uqq8uVU2ZlzweXlqdeH069/JG4Ix/mSnKXenAouTh+b
AosfnykKUXOS/FihYdTw95FLV1Wc6ovrDzein+3DcbOF/0QqWrxn4uuXGA2u
2FV3/6lIQbqO5kk/RvmG8vNLp0TSwp58f7mf5kmRMjPcA62BjBZLBT8R6Ux8
oK4jROH0s/Zaq1nhPPNPvaoIRuNobzPWG1LTztojGa3cVZfv/FekBCxvjpLr
P43zJD/LoxnNnYPnmUjZpqqlI1ZGQ9dibk5Oe9YjP1nzdrzyAfo5iLitRr7i
Zwut73pxmrjZX/YYDPuStqL/rBHN3Bobo9ufG9sqoU/xpzMCBsHuqaMPnRqF
Qwd+/2e3j8L+6sTKP6F3l7jk3JdgpNFfLch5OBkrvw+FX7aTTyvHUc8I5HxZ
yykM7d6KkeuJhL85tdZvmVXOhxtczXAA+nOOfbGow5+T44KrKTtKzuPqAI/f
kbL/neBcjEM89PtsU81YGvJ0vPRR+zWznL9tYEn/FJPCKcGpaekGhctQ/gH4
pU86diBZ79EL81BqbHvjEPY/B7v0OlkPAzjNeVVcAv/tCHwi6jNDfg3mQ2p/
VOuZX+SlV7LjBX6eV3y/d8J3TZig5H1T5uaCQkHWy4Hz92WZqq4IHj8CuZwv
nAf532rE/JyCnO9o5bwcxX1xOWGhcxnqy9D2N7Zj3jaG38mtQx77GwvTd2Ie
96DcRXpG568cej0V82qZ/1HmMPptedi3/A54vH3llgjoYakYXTUf94uUnz6j
wnOG2mzrzQpLfhbhfpHsHTB67pcZnvsJ3NKUTbvhDyj5PZy/YxyBmynr+aFB
nrcX77//AcNXIJ8=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/VB3woIfwqUOra8Dd8zjbnB4EiG+/aIogs/VJZ+c
J17qYAwExUB+2MEVS85JlDr0H/qqIQPkM2yu/mQgVeogrX9X5RhXg8O/9i+3
w6VLHeqz9pQEA/kBDsKJzjKlDntKJksc4YSqly110IzpP2QK5HtM+cZ2H8g/
e+bMmR6OBgf1J83zfOVKHVYc8zY/yd7gkPIuymkfkL9p7vvlbEB+c7HblG9A
/oflQAVsCH7C0wtK0awI/hQJlrA+lgYHr/21sjtg5jE3OFwPe6NvDeTPe7/8
GDcz1Hyg/UDvxPgzNTgw3WPi5ALydUEWMjY4bFB90iwHdP9dFbZGUSA/Lvfo
PyNpiH9aGBoc3urvVucH+n+HXOtrQQaI/CZg+Cxy3fa59n+9w/lV56+GAcPv
im+SwI1/9eDwOAwM3zeBQB1APiz8Yfxiad4HukII/s1GoIcEEPpFEg9f1uZH
mA82jxdhv4XN3qBpPKUOM/KEmhuA/NMhwAjjLnUAcg9wQd2/iavUoXSyBMs0
IB9sP2epg0t3znNroP9Dpin2lQL5t3/WZf0B8o//21T9iaPUoThj4ts9zJD4
28ABMa+LBcE//z34cSorgg9MDmyObJD08w7I/3QJ6AFg/MlbpLtkAs0Xu3nu
+2Ugf+KCH4bPgHxgcpk8Axj/fA+ADgK677i3eacjMH1M/cYWPwPofu12oA4g
v/q4ptUkoP/2zZfSjwWmr8MrlvgdAPr/z8qPl84C+TmzyucoAcPn8dLZRxSA
6VO8x+tVCzD8ftUBbQDybYHBoyiESN/o6R8A8dBR3w==
            "], {{
            340.1720000000001, 512.752}, {339.03350000000006`, 512.752}, {
            340.1622500000001, 514.432}, {340.1720000000001, 514.432}, {
            340.1720000000001, 512.752}}, {{340.55600000000004`, 512.752}, {
            340.55600000000004`, 515.008}, {340.2297500000001, 515.008}, {
            338.6840000000001, 512.78575}, {338.6840000000001, 
            512.3965000000001}, {340.1720000000001, 512.3965000000001}, {
            340.1720000000001, 511.6}, {340.55600000000004`, 511.6}, {
            340.55600000000004`, 512.3965000000001}, {341.03600000000006`, 
            512.3965000000001}, {341.03600000000006`, 512.752}, {
            340.55600000000004`, 512.752}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           572.}, {348.4, 572.}, {348.4, 534.}, {310.4, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           572.}, {348.4, 572.}, {348.4, 571.2}, {310.4, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           534.8}, {348.4, 534.8}, {348.4, 534.}, {310.4, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           572.}, {311.2, 572.}, {311.2, 534.}, {310.4, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.6, 
           572.}, {348.4, 572.}, {348.4, 534.}, {347.6, 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mndYFVe3xrEbuyIoFkRQREQRBAsKbAuCYscS7LHEQhPOjKISc8ZoNPYo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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 
           572.8}, {310., 532.8}, {310.8, 533.6}, {310.8, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 
           572.8}, {310.8, 572.}, {348.4, 572.}, {349.2, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.4, 
           572.}, {348.4, 533.6}, {349.2, 532.8}, {349.2, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.8, 
           533.6}, {310., 532.8}, {349.2, 532.8}, {348.4, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.4, 
           477.2}, {408., 477.2}, {408., 404.8}, {358.4, 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 
           471.6}, {405.6, 471.6}, {405.6, 407.6}, {364., 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {358., 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {406., 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {358., 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {398.8, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {398.8, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {358., 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDZUOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtJh
ySQrRt+iSoezZ4DAp9IhDQQSEXyw+tYyOP/wZe1UyZIyVPVpZXDzYHyYfTA+
588F6Zu31ML5m3kK13QfrYWbZwwCl2vh9sH4MPfA+DD3oqgH+gdmHowPsw+s
rhgRHjB+ldlqu/DsSjg/8uvOW11Ae/5PqPttBRSfNRMIIhHhAePD3AeXv/o8
S7sawYeYVwY3D8ZHta/MofVkyMEVcPeVOSzjclMt3VcLNw9s7zFEeMD4MPfA
+DD3wvgw/8DMg/Fh9gEAfiDR7A==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{379.39725000000004`, 424.88}, {380.07537500000007`, 
            426.728}, {380.08675000000005`, 426.728}, {380.7526250000001, 
            424.88}, {379.39725000000004`, 424.88}}, {{379.79537500000004`, 
            427.232}, {378.23875000000004`, 423.2}, {378.78125000000006`, 
            423.2}, {379.2292500000001, 424.46525}, {380.92062500000003`, 
            424.46525}, {381.35725, 423.2}, {381.94525000000004`, 423.2}, {
            380.38337500000006`, 427.232}, {379.79537500000004`, 
            427.232}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLf779LuTj8sd8oSaD5xaWOUA4xuDQHGVA8c5ycBb
rzH5Mf2Hvq7oRfAv3d4Udry/yqHmfdNs+TflDr/qsvZsmVjlkGQUarAKyL9a
8VKtcHKVw/ZzlzTM35Y7bCjKmKg7tcrBzLJ/Lte7cgc7ruuLN0yrcnhQ2NWn
8r7codbeNO7X9CqHjlWt9XYfyh20ztnVuM2scljK8mrX3I8Q+9xnVTmYNmx3
cPpc7gA07u0fIN8k1EDr5ZdyB5Gv+S2bZlc5xGzc/+bet3KHFOv7/rxzqhw2
TEntUP6J4B/PNWn4/hvBX2MXHm34r9xB/64KmyNQfwL7OcmL/8sdjipsKFoB
tF/kgsuNAsYKhyigBv4ZVQ75JkAHMFU4zHxw0ObiVAS/capz95tJCD4s/EDm
BXJh8uVaXwfumIjgz6n9wWM9pcrhxIzd0wSA/DPCQA8Bw2fW7mkT+jkrHNa5
P6yaArQ/+15hFx+Q/+9KxctlQP/zc7R/1OUA8nsD3PKB/umwuHb0LVsFOLzf
zq1yYMhUnbWWtcIhKbzhTvb8Kge1WbpuXCwVDjxM2u3TFlQ5/AFGPzMTRH0u
MD04hEdv/A/0f8jjpbNdFlU5zI04m1D5t9xh2ewjChsWQcPjF4J/HpgcZn9G
8Hvc9/ivAMYvAwgAzfeJbLOYBkwvW06U7ZsPdG8O588F6Vj46OkRxgcAfvtD
kQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7XOC3Xa2aIVDnlDzgVMLqxxgfGMQKK5ysJsdOn+1
LCY/pv/Q1xW9CP6l25vCjvdXOWzcs+/lByD/V13Wni0Tqxxm/J9QVy1X4XC1
4qVa4eQqhzez+co55CscNhRlTNSdWuWQw3b69W0g347r+uIN06ocRO2P3fmq
UOFQa28a92t6lcO+8oNn+ZUqHLTO2dW4zaxyuH1RlTNfGWKf+6wqh2zfz33C
qhUOQOPe/gHyM5VyKnapVTiIfM1v2TS7ymFS3W+rDRoVDinW9/1551Q5PEtc
eO2LFoL/x6rg3AldBP8R9+SVTAYVDvp3VdgcgfqnXeHMWGRY4XBUYUPRCqD9
XnMb1JyMKxyigBr4Z1Q5LGHcwypkUuEw88FBm4tTEfzGqc7dbyYh+LDwA5mn
ZIPJl2t9HbhjIoI/p/YHj/WUKod/qd+fPLSucDgjDPQQMHwudFy6lwDkr3N/
WDUFaP+C1Wtv3LeqcPh3peLlMqD/Xa4esv9vCeT3BrjlA/2zl1VIZL8FJLzf
zq1yMDVLfFFnXuGQFN5wJ3t+lUNMeuaU26YVDjxM2u3TFlQ5GM7UkrhqDFGf
C0wPpSrT/18A+j/k8dLZLouqHC6rcq730q9wWDb7iMKGRdDw0EHwWZ73aOSq
IvgHRX7MrQTGJwMIAM1vVDvUlg5MH1tOlO2bD3Tvomsm7y2w8NHTI4wPAKXI
M9U=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3emY8PRCXrlDnlDzAS/ZKgcYPyrF+r6/b5XDDJBE
GiYfqEopWg7BX85bcuuAVJVDykn9aX9Syx2UgOCReJXDr7qsPSUp5Q4XlW7/
3Cda5TDRZOmjN0nlDg3KUy7OFq5yOJJ+Q1Qhodzh+uIC2y6hKocpEixhfDEI
/nqGndfvRCL4l6d0beaPKHdQN+RYcwfI/3el4uWysHKHY97mnY1A87RE0+Xt
Qssd0oBATaTKwQLoIdWQcofQObU/eID2g/TFBJc7THpbY28qVuUgfvPc98lB
5Q7n7GraYoHuPWQT+J8NyH8948HBPRJVDpox/Ye2BpY7PP+98mOQFMS+NCA/
aIdc62vpKoeMiUCDgPzZ3J7Bq2QR/ENfNWL65RH8Pys/XvJVqnIo3zdfSt8T
k78KyE2SQ/BnPjhoEwi0f69udukZr3KHZSFzancA/efFw6TN7lfucNk3SWCG
QJWDCwgAzf/vprG4nLfKIebaqxkPgP6f5tyd85y7ymEC0CF3ohH826CYikfw
L2Qyzy0DxkfYcRb+NJ4qh0JbruuPgfEFDJbgZKB5gkAQmF7uEA00N4GvygEU
vM6Z5Q5Pxb3rNvJXOdTam8btyip3KJ0MjDjBKofgwm8PjXPKHVj5n3X+AsaP
gt3hdQ655Q46Du9MrwPj48nS2UceAPmv1Aw53gDDfwUw3TQA0xvIXGZJRPpz
AiUwaQQflj4BpQcoRA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfV1562uxnKH64sLbLlUqhxg/AblKRdvq1U5nHdc
Zf0SyO8/9FUjRrPKYdetrr9Lm8od2BqnOndrVzkInxVTTm0ud6i1N43bpVvl
4GO1/Vt2S7mDIBBM1K9yyFDKqdjVWu4A0s5vWOXQwqX4i6O93OGR8RuuCUZV
Dm9Cnl2e0FHu4HxpStdm4yqHJYx7WIO6yh2eXVC6XWkCdM+6iebCPeUO3zRi
+p1MqxxE2t7Vv+0td/h3peLlMiD/XMelew/6EfwfTxIXXpuI4GdkTpHeNBmh
X04sy7d4KsL8q4fs602mI+zvSNBX3z0D4T6T9xau7LMQ7g+4/vZY6GyE/y5P
35ERPQfh/30GM7Uk5iLCR1xZNeD6XET4Ocu8fmQ2DxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPAEegZms=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnaGUU1FVWe7QNz1PiFmlygHGvymq8H2WQpWD7+e+
4C9A/rQ/SSfzZascJKZe4XxRVe5wzNu8s1GqyuGxmdSB29XlDqlftq2ZKl7l
MHllU6BnbblD5Us1Qw7RKgeNt7z7DOrLHZi028VuClU56HS59Ek1ljt05zz/
vVKgyiF20odVJc3lDhu1Hd595aty2MMqJGLfVu5QlDHx7R7eKgfpSuNazs5y
B9Olj94081Q5nFlSnG3fA3SPM9AE7iqHcx2X7j3oR/Av33vAPXkygh+/t/zg
2WkI/SUq0/9PmIkwv7N7m23IHIT994HaV85DuA+sfgHC/VygAFqE8N+uW11/
ny5G+L+l5sLmm0sQ4RMgJ5Z1diki/EzeW7i6L0OEL4wPC38Y30lyr262OkL/
p27V/TO0EObPe7/8WLcuwn7PYK1zdQYI90WlWN/nN0a4/6LS7Z92pgj/eTys
EskzR/jfXWPxdlVLRPic/x78ONUKEX5HFTYUrbBGhK+9adwuTxtE+MP4sPiB
8WHxB9MPi1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHS
Nyx80dM/ACGHYGU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQzflzQfrmdeUOUSnW9/19qxxg/LNngICnyuH36Xcn
D2/D5Mf0H/r6Qg3BlypjPfFXo8oh7224COf2cocNRRkT32pVOYQYaK2cDOTL
tb4O3KFT5bDyzPKFCjvKHX5/kCxr1aty0DBPEfsC5F/2TRKQMKhyuJQfz863
q9xh2ewjCgWGVQ7VK6J+qO8ud6h8qWZ4wqjKYQbTfuP2PeUOikALLhoD9df1
7NTeV+4w7/3yY90mVQ5qwayLL+0vd+js6OjwMK1y8F8/JfXEwXKHf1cqXi4D
8hdPsmLkPYLg78zm/PngGII/30bnitTJcgega+WOAs0DGjdp16lyh2Pe5p2M
QPvYz0kGRp0pdxCYnxjuAHRfolGogdbZcgeWMD7dT3oI/pICWy5xHQQfFn4g
86yuYvJ3gAJIG8E3E5+07IpulcPuaRP4f10pd0hb28cpBwyfHqCDK4F8j4dV
InrA8Ii948b843K5w/Q8oWYHoHsZ2WKyxIH8Geqv7nOYVTlUma22u36x3MGL
h0m73bzKIeHA0rKZFyDhz2pZ5fDFK7LtxzlIeBtYVTlYXDua++UMRD27dZXD
y113d3wC+v9djb3pPSB/q+jv03knyh3sTeN2edpUOcx6Jrs84yiCXwdy4BEE
HxTfCw6VOyTOW1GvDOTLLn/hoXcQEj7XgeZNbNT8sBsYX8+cLk3pAvJnlgBT
EDA+76qwNYoC+SYN2x2Y9pY7tIvdPFcOdN/5boYpa4DpwZBjjcwtoPtzgAmk
ApheNocdZ+EH8nlBEb6z3AHkXTGLKgeZGmAM7ICGH9D/Ifuq3jcB06NahYH/
FVOIf94B069fkkCEpQkiPaPz0fMHjA8AuR98Uw==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbX/sztaWB+UOHGtkolKsqxxg/LNngICnysFgppbE
1BeY/G8aMf1O6gh+dqnPhwTNKocluyYn3QLyJ0uwhPlpVzl0/U39nvKy3CFP
qPkAl26Vw/2Zj99/BPK9eJi0j+tVOcSxLEg5+qrc4friAlsvgyoHDtvZofdf
lzuI3Tz3fbJhlcOG0mluP9+UOxxJvyH6wKjK4ez5X40R7yD2PTCucoj1PsH+
9325A9C49mkmVQ4xCo4fF38sd1jXxynnY1rl0FJzYfPMz+UO/65UvFwG5N+I
L/O/9xXBf2/h6r7pB4J/hTND6c2vcoeTZfvm3wKa13Hp3oPuP+UOcbs8eZyA
9tnMDp2v/a/c4cvfKxUrge6b/n9C3W8g36gq+lqWPoIvpX9XpU0HwYeFH8g8
bvYKDP4OudbXgdoIvpn4pGVXgOH1IflM7Gm2Coe0tUAPAcPnUNvycC8g3+Nh
lYgeMDwmr2wKPMla4TAdGMAOQPeaX56+4wVLhcMM9Vf3OcyA4cf8vGcFcwU4
vNvNqxw0TMwSM5gqHH5/kCxjtaxy8Eu14z3KUOGwbPYRBQOrKgcVoIP3/YPE
DzswPWQo5VTsAvr/XY296T0g/6jyPXUTYPjYmwJDxAYaHt8R/O9PEheGfUDw
twidFUsGxuesmUAAtK8EaEEAMH34JQlEWALdOwUU4Fj46OkRxgcA3P9BPg==

            "], CompressedData["
1:eJxlVnlUjWkcTpbKVt3bbS9126WNSpv6WUYKWVJDkyKaMIgmzusVpslyUBOh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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfURhQ1GGa4XD9cUFtlwqVQ4wfoPylIu31aocLHMX
XD4G5Pcf+qoRo1nloMLWOLXZrcIBSDl3a1c51P7g2e3kXuFQa28at0u3ymF7
6to+T48KB0EgmKhf5XDJN0lghmeFA0g7v2GVwztT8UnPvCocHhm/4ZpgVOUQ
3nAnO8+nwsH50pSuzcZVDny6m+bq+1U4PLugdLvSBOiem+3nP/hXOHzTiOl3
Mq1yqNv4RPx0YIXDvysVL5cB+RZbTpTtC0bwkwQiLLeEIvggY/vDEfo7HBOe
BkQizAc5SCgaYf+nbtX9M2IQ7psvpX/3SSzC/buZnsQZxyP8Z3t4HYNlAsL/
QGsOfU1AhE+jn/SLLYmI8Fvr/rBKJAkRvjA+LPxh/DnAgLVWROh37s55vlsO
Yf7ZM2fO9Mgg7A8DBlysFMJ9z5yAHpJAuL8+a0+JsDjCf+KTloXMEUX4//bP
uqwaEUT4nFroum2zMCL8NBZvT30rhAhfkHu7hBDhD+PD4gfGh8UfTD8sfmHm
w+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBFT/8AGoFZ
XQ==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfck3SSDCtsKhb3qeELNKlQOMf1NU4fsshSqHHXKt
ry8C+dP+JJ3Ml61yaD5wauFRuwqHY97mnY1SVQ4g5TvtKxxSv2xbM1W8yuHv
lYqXao4VDpUv1Qw5RKscJkuwhPE5VzgwabeL3RSqcpi21Urth0uFQ3fO898r
BaocTux95hTkXuGwUdvh3Ve+KgegrjUyXhUORRkT3+7hrXJoXaIp+tynwsF0
6aM3zTxVDmYXMpllA4DucQaawF3lYLHlRNm+YATfluv64oJwBP/ki9zI1VEI
/ff9e6fnxSLMBzr7qmECwn5PHqBLkxDuA6tPQbi/BOShNIT/VNgapx5OR/j/
/fJj3tszEOGzC2jg6kxE+M2X0r+rkoUIXxgfFv4wvpPkXt1sdYT+T92q+2do
IcyfB2R06yLs9wzWOldngHBfVIr1fX5jhPsvKt3+aWeK8J/HwyqRPHOE/901
Fm9XtUSEz/nvwY9TrRDhd1RhQ9EKa0T42pvG7fK0QYQ/jA+LHxgfFn8w/bD4
hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUfLH3Dwhc9/QMA
yxxNZg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXaIy/f+EogoHjjUyUSnWVQ4w/tkzQMBT5ZD6/Uni
wipM/jeNmH4ndQQ/u9TnQ4JmlcMNCb81z4D8yRIsYX7aVQ77oxUcC6srHPKE
mg9w6VY5iPyYa/kPyPfiYdI+rlflMDkpat3FmgqH64sLbL0MqhxsZofOf11b
4SB289z3yYZVDk8vB0xgra9wOJJ+Q/SBUZUDk97W0ykNEPseGFc5TFrZFMjZ
VOEANK59mkmVw4S631Ybmisc1vVxyvmYVjnsvNX1d2lrhcO/KxUvlwH5vPsM
Zr5qR/BB3t3XheBzZijl/OipcDhZtm/+LaB5ew1mas3oq3CI2+XJ4wS0r/An
/0vzCRUOX/5eqVgJdN+ZWO8T7BMrHIyqoq9l6SP4Uvp3Vdp0EHxY+IHMk5iJ
yd8h1/o6UBvBNxOftOwKMLxUD7Utvz6jwiFtLdBDwPABBXcYkO/xsEpEDxge
J9htZ1+dXuEwHRjADkD35hgGMX2dVuEwQ/3VfQ6zKgeg8mtbpkLCu928yiFm
0odVJVMqHH5/kCxjtaxyaD78I+zipAqHZbOPKBhYVTlEfN1569QEiHp2YHqY
06B26BjQ/+9q7E3vAfm/GmcUOgDDx94UGCI20PDoRPB1nGVeJzUh+C8K2hPy
gfE5ayYQAO1b0RToGQtMH35JAhGWQPeeNDqyUQ8LHz09wvgAvnI2Ww==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQrdRXWigdWu7AAAILKh1gfC8eJu32a5UODsKJhy/7
I/jTFIEKYPwrlQ4Kye+iDvmVO/iYdzo+uFTpcOd6Y/Ex33KHgN7peZMuVjp8
Z4ufccan3GHT3PfL3S5UOnzeEJA9y7vcIXPi2xr785UOF66GvdH3KncoygAK
nKt04N66rPK4R7nD7Z91WXvOVjrE5h79Z+Re7uCXJBBhCeQf/bepusi13OHU
Qtdtn89UOvR4vWLZ4lzu4PGwSmQdkC9rke7y0rHcga1xqnM3kF91XNNKyAGT
n/D0gtLtY5UOehMW/DD0w+SjhweMDwC/D4Q1
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPeeIwoaignKHvul5Qs0nKh1g/Jvnvgc/PlnpYGJs
bLwZyL+rwtYoerrSIVkgwtKksNxh1syZMyXPVDpMeltjvxXI33KibJ/82UoH
H/NOx4SicodFrts+/z0LkTctLndIAurbcq7SwTRulydPSbmD8u2fdVnnofzS
crC9n85D1ZeVO5w9c+aMzwWoeeXlDjH9h76uAPJt7vv3Tq8od1hSYMt1HchP
eHpB6XYlgi+yzv1hVQ2CXwikFteVOziBFAL5pZMlWMIayh1q7YE2A91T+VLN
kKOp3EEM5GGge6tBBgD5x7yBFp9G8GHhA+N/0wC66GilA1vjVGduIL/1deCO
eYcrHWSjUqzjgeZbA90pfggaPkD7P13yTZpwoBIcjlNrIP47s7/SgQEEqhD8
ZbOBAVGB4J9e6LqtGOj/Z0Bv/gTy84WaD3iVQd0LNE+4+cApRWD4gfUB+SB3
yAHD1w8U4AcrHY6D/AEMfz7dTXPfA/kca2SiUoDxcx4YvUsPIeIvBeTgw4j4
BcsfQcS/FSiCjyLSBzjcjiP4sPABAKGAGTY=
            "], CompressedData["
1:eJxFVAlIVFEUlRYLswWNkgxL2ymJgrCI8qppmLaHSUSJVOqoo+nk69Uorulk
FiZitOloLu1RaWZmZiZmY+loRki0mFSmpNlmG503/3/+wGf++f/de88757zv
HBy1afcwKysrX1ziv6zBz80QxijefcmOqkZOCn57YOKV1Q2cemYvGr1Aw2iN
7bD5o+o5Rbz/fX5vOKOKwb/tP+9zWhc8IfB2BKMZnUMJPfc4pX3aWHlWy+jV
+qw8bQ0n+5TaJue9jPDYKe0up4fTr8V8iGQUuOxmY1w1p8dG74pY9EO5prqK
0yzrpNwHmL8vx2FEQCWnRE21zj6UUSTmDpRzujR1267lIYxQXTPthor93Qwe
r6+qeDkITL7M6Xif3r0c+F/7/o8lFzhtP1b3rQz9RPujZTJfzEuf9OIJK+G0
0uZ5Ub9G1uOc/D5C5lPEqdlkMvlrZT5GTqm1TUbvaEZf/2JAgaxfDCO0iV4B
vEA01jFyvhYTmp3P6fvc7cc8GZN4Ao/GzTuuYrEsUq/iP+cHzM0J0n7ygHuh
48gkRnj7aj36CxlXpjAS42zA544vjEpjNGcROhdyirKDAYck/9LBPynXKzMi
gxFYVwxif/2lDX63DIxGBIxzvV4i1V88zCw86xR9MhmJ7ZqhX3i1LsfhiLR+
8WUVK/or+PqZz6U+8Icgoy/qn/7Y3DWrQsrTJcwrxPh4+PvFvDZ4Qoakb0eV
VH8C/I/mae1SkI8tXcWnViWr+bH4l8oknZGvLLEO+0NsvMbUcvogeKbLuI6T
Z1B3iwvmCbnG1st6GNR8K1jJv4J/IY66Jk6xodl9euCCKQtfzjRxOoiyN+Cr
FeuaZf+BT9cj2E85GTyCujdgvtC5t0XiNxz8nCDkUrOsN/jfhUypbZwc0dY6
Rc5jO6fxrlAukdE52Ln1GSdBvxP+i3HOHZzaIFegXvYTOGQPflzFllwwFVv4
7JPnA4uchsUyehRXk38S/XdW+dom43y2unQO/WuX1rdEMfq5uavYEdiSe+Td
ci7A/14+hMB5AB3jw1Yu5SZcPh/Yr4/4MGgkvsYnnDIQ/x84XyLXfSb1+zJP
GNmkYkX//2KFKEY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUBK/65KXrlDivV9/971lQ4wfkz/oa8aGysd7Liu
Ly4A8tUNOdbM2VTpUPlSzZAjv9zhqMKGohebKx2Emw+cWgjkJwlEWJpsrXSI
sNxyoqyg3KHLMeFpwLZKBy8eJu32wnIHK6Cw3fZKh1kzgaCo3OEV0BidHZUO
QFmxm8XlDtUi69wfAvktQONcS8sd3tXYm8btrHRgCePT3VRW7rBvPtBhQD5I
2qwC4h6ZXZUOO+RaX1+sRPBB5iRWI/iXfZMEbtSUOywpsOW6DtNfV+4w7/3y
Y95APsh50+rLHb5pAH0MtB8kfrqh3AEUDGxAfulkCZZrjeVgdWJA9/uYdzo+
aIKGD9B/Vyteqm1sLncA8mL4gf4HBsMWj5ZyB6Drd50Ehs+qj5d8H7VAzGsD
hl85yCOt5Q6FQOcob0TwnRKeXli0HsGvz9pTIryu0uHL3ysVL4H6z38Pfrx0
TSUkXIB8kPeiVlc6vPi98uMloP2fLgE9uqrSga1xqjM3kA+Ktw8rIOHPDnSv
KDB4fy2vdHgTuEOOFegfsDiQL37z3PfLQP8/qgIG3LJKh9MLXbcVA8Pn9s+6
rD1LKx0aQO6oLQf70xDInyLBEtYHDN8gUMAvqXQAOeNJJYLfIXbzXHkZgv8P
6PxlxdD4A+rPef57ZSEwPUzPE2o+ALQflFzs8iHhsXglIv2Bkp3tGgQflj4B
f4Y4Iw==
            "], {{378.56080000000003`, 411.152}, {377.4223, 
            411.152}, {378.55105000000003`, 412.832}, {378.56080000000003`, 
            412.832}, {378.56080000000003`, 411.152}}, {{378.9448, 411.152}, {
            378.9448, 413.408}, {378.61855, 413.408}, {377.07280000000003`, 
            411.18575}, {377.07280000000003`, 410.79650000000004`}, {
            378.56080000000003`, 410.79650000000004`}, {378.56080000000003`, 
            410.}, {378.9448, 410.}, {378.9448, 410.79650000000004`}, {
            379.4248, 410.79650000000004`}, {379.4248, 411.152}, {378.9448, 
            411.152}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbV8ZscL0arkDAwgsqHSA8b14mLTbr1U6xP5z/vX2
PIK/madwTTeMf6XSwcbv4sQ758odfMw7HR9cqnT4eShl1YOz5Q4BvdPzJl2s
dBD55Hj+2Zlyh01z3y93u1DpIDDHeNGW0+UOmRPf1tifr3R4c8BS2etUuUNR
BlDgXKWDxoLODQ9PlDvc/lmXtedspUMV0Dm+x8sd/JIEIiyB/Ecvp27qOVru
cGqh67bPZyodVpqetT53uNzB42GVyDog30rZq5r5ULkDW+NU524gf/omnkKd
A5j8hKcXlG4fq3Twrm7W9zmHyUcPDxgfAKhLjSw=
            "], {{
            382.50640000000004`, 411.5075}, {382.50640000000004`, 411.152}, {
            383.89840000000004`, 411.152}, {383.89840000000004`, 411.5075}, {
            382.50640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQve+xiOxJ2QoHBhBYUOkA43vxMGm3X6t0uJPBkN8o
geAblesqysP4Vyod9uzoZSsQr3DwMe90fHCp0qECKF0iVuEQ0Ds9b9LFSofJ
Mf+cq0QrHDbNfb/c7UKlQz/bBzEPkQqHzIlva+zPVzrkaH+bfleowqEoAyhw
rtJhOZebaqlghcPtn3VZe85WOvw8lLLqAX+Fg1+SQIQlkJ8YEqSuwFfhcGqh
67bPZyodNBZ0bkjkqXDweFglsg7I39nL9mEaV4UDW+NU524gX0z25NP9HJj8
hKcXlG4fq3Q49dR+yX0xTD56eMD4AF2SgI8=
            "], CompressedData["
1:eJxdlAtMTXEcx2+vadFDkpaykDtq6pbrdtPDL7m967rd5F30IA0lrf3/La2R
1ySP0Kj0UNxUSu+4Uu1KWkJykTajpsUUYjElv9u5dszZzs4+55z/+X3/v9/3
exZGxAVHa3I4HBGeqqtrfPfxHgGBLDPtUIMKCl8ju7b581huSE95UoO8U3XI
KPAVt+z2ORJ4Iz6VPVJMYfeiPSR5JYHfvWT4WhGFK2nctqNCApabo1zCCygc
xeWbXAmUW+CNfApWprGBY8ByQMcMtxxvlj8LRd4JAQTa/Z1OtBZSmBmDBcQE
Jkq/9Dy6RmFJ9tSZ1GACDrrlFn1lFGrs9l3VCCFw0/ttskkNywkxZz+lyFk+
uWfoV2krhXSJb16alECV6oX77PfeJZvc9H5IoaO/Lj1FQsD4cEtnYReFXeOD
OxauUz9/TEF7KGPp3iACQRFGG52fUihS8kcbUe9t31mats8o8LCc3I+ATLWB
XgrlFS/Dk3wImL7qHpc+p7Dsk34zz4vAQEmOwkpJQbah01HhScAPlx9Tqp97
sNxUqTWU4c5yX3iSeAH2M1aemGWGnDEZPT7orO4ffj93fX5ZhROBkZTVK8Ow
/kv+qPA+zmfr6bbvS1Gfe876fFs+gR9SVID6izXkOudwnl97AiOMnlC4bGN2
IcSBQGtnoUjQzczrAM4/yuWNWB/7oSXXMT5vz/jhPfbrW6Y00dpere8BywbL
q/NGFSxfGb3e7t9GYfZwQ+VhZJWc/nsU/PLSuGt4TD8K7jLz4WB9pxMe26Pv
MP6Yj/qKRPVjB5vUelcQWPz6Z+qHBgpbvjf16eH+sLrppnoKgwLzltfo51AU
YFlHAdr767SxPwuOfJQIayn8MhxusHch4FU/NhmCfqnC9srcCKjGM1BNIbJQ
yY8DlssOSXwtPVnege2/KGLykVnD+PsV+hftuHmwVv0+zh/lxbqinjkmq9v7
/QkIwtAhjRTu8S7ZmAWq/XCb5aTmfHP7f9hTZVis54g4F/21303vxVXM4zyM
j4EfkzfuDQoTq+K7dX3U/sZ8hCRaZ0+tJRDciDsuZvP2l6fz7c7ydD7QT7Ud
qKCE2Z/pKgJ0mOuge52CYTMKwjy7Y/l4GTN/E/RXrsKqKgHr////+ANFvu2J

            "], CompressedData["
1:eJxFkmtIk1EYx5eXinQubKGNBI0hVmQqtC0v+bSamzciBSPTSE0EiRwy4pxc
JhpiZVcpkbAQrWWEmWE12+YcU3OuuZZkNTQzY11Qs7KSgfS8bfJ+OBx+H855
nv8lorAsq9iHw+HE4mHuWa4hZkMGgfUd8g8nzRSWWXx295FPJgp/pwtaXqcT
qOB3yAv6KHAb2qv3I7/fd6FxtpdClTteaUsjsOf8MVeFgUJIaebPIOQ+S4tM
pKcwOjEZsC6VQE7Qtq4wHYXL2SphiIJAWqDP1lXPKHx98sDXlUIAn7s391CY
CsABMgKC7ePCWi0FicB4KHwvgdX3N+ZOP6UQ17Ql9JqUwOlSnaoB2V7nmJgE
lkVzEpk8meVEpa3OkcS+//9/Ivt/neaAJS6BnZ8iL1/kxRPQqxpC/XC/sG9T
IsFOAow9fNw/O7W5KlJCYGmUfInUe/YvERPIYAxD/dMigdEpItB4PLjG2OuZ
n4X88fYNczj697k+aoaLfDQBHTSxzOyz0syyH2NYPwW9fzA/GfnmnGYgfZBC
yR8MBNnlbp93PKdQ1rpC54/zYxmBFgq/Lmar2sQe/x8PU/itfXfuFO57nQnI
6skzB/UMnTDcEtgofEe7ylGvaSEqjzdCYaL7jNqOftQYLS39yNY488PoJG++
dgpRplrN2C4CbcqkNWPIP4qs+cPAcqevq/6ulOVia366AvM73JMaWI3MM8Q0
3cN8X2UWrn0z4u2LnIAC7Y1G5lypdMdjP7qa5zQpNu987A+6aYl44dEnxH69
3ORcXEJ90vki6zjyHbS3E/V3H1zQ5mI/r86ok3cMUahV2x+9RXYuVpbqBtl+
511CxQMsL/f/HzEMbnk=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffFq2Bv94goHBhBYUOkA43vxMGm3X6t0+BDlZPci
F8F3zcz/0ArjX6l0OL/q/NVrORUOPuadjg8uVTr0yCe/u5Vd4RDQOz1v0sVK
h2V+DsIPsyocNs19v9ztQqXDoh+Gz9ZlVjhkTnxbY3++0qFe1iLdJaPCoSgD
KHCu0mHXn/Yvt9MqHG7/rMvac7bSgWfrskr31AoHvySBCEsgv8Rtyre25AqH
Uwtdt30+U+lgM+l0/YnECgePh1Ui64D8M/Ue+//GVziwNU517gbyNfm5t6rF
YfITnl5Qun2s0uHu9cZitxxMPnp4wPgAgquMLA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUxhQ1HGygqHH8GPl0pfqHSA8f+s/HjJ92qlwwb3
h1UibZj8MD7dTXPPVzr4JwlE7FyE4E849FXjzvwKB+v7/r3Tz1Q6XKt4qWY4
t8JBIMJyi8fJSgeF1teBO2ZVOFwFim88Wulwwtu803FGhcOsmTNnSh6Cmj+t
wsHeNG6X5z6o/ikVDsdA6nZVOvwFuWNShcMamagU622VDt81YvoPTahw8OJh
0mbfVOlw5CtQoL/CYYGU/t0layHuiemrcPgGFHZaCVXfC+EfWoLgg9SrLKh0
eK1myLFmCiY/DQSA6tXYGqc6T4X458SKSoe5R4ABBnTvvPfLj3kD7Suy5bq+
eHqFg3a72M1zGysdPIHe0ZtZ4bBs9hEFA6B7lYDBKzi7wgEUXPlA//ypy9rz
ZU6FQ9m++VLrgf6NAErIAsNPkiWMby0wPMyBwdCzsMLhy98rFZnHKh1KMia+
/bO4wgGo/b36qUqHn8B4m72swuHmue/ByWcR8QeLTwCuXeeS
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           470.4}, {402.4, 470.4}, {402.4, 432.}, {364.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           470.4}, {402.4, 470.4}, {402.4, 469.6}, {364.4, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           432.8}, {402.4, 432.8}, {402.4, 432.}, {364.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           470.4}, {365.2, 470.4}, {365.2, 432.}, {364.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{401.6, 
           470.4}, {402.4, 470.4}, {402.4, 432.}, {401.6, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4T2cbx4Par6L2rJmiam/KY+8SexUlVsWWnMN5fhEJEtlC7FEzFKVo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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
           471.2}, {363.6, 431.2}, {364.4, 432.}, {364.4, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
           471.2}, {364.4, 470.4}, {402., 470.4}, {402.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{402., 
           470.4}, {402., 432.}, {402.8, 431.2}, {402.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           432.}, {363.6, 431.2}, {402.8, 431.2}, {402., 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{320.8, 
           375.6}, {370.4, 375.6}, {370.4, 302.8}, {320.8, 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           370.}, {368., 370.}, {368., 305.2}, {326.4, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {320.4, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {368.4, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {320.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {361.2, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {361.2, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {320.4, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmrlDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
gevngvTNEuUOZ88AwZsiBxB1hh3BB6vXLoHztawmna6XQvDBNE8J3DwYH2Yf
jM/ZJZ/8Lqoczj/itDbzXnY53LxZM4GgshxuH4wPcw+MD3Mvinqgf2Dmwfgw
+8DqJBHhAePbcl1fXAB0H4xvZrM3aBojMHy+P0lcKAjV97MI1f6fRajuA8lb
+12cqIjgQ8wrgZsH46PaV+KgGdN/6CvcfSUOhlorhS+klMPNA4dTTjlq+OeU
o8YPSB7qXhgf5h+YeTA+zD4AH30Ibg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQbRcevXF/QqnD1YqXahuVSxxg/AOnFrpuCy5x8Gnh
9V8fgck/5m3eeVAFwecrueWgrljiIHFfK+l1eKlDBxB4yJU4rJ+S2pEcVupg
0emYoCpT4uDmtWDd7ZBSh2edv8yZpEocKmsvP+QLKnWw5bq++INEiYOH3n/F
v74IforYlsWnvRH8jlWt9f88Sx16p+cJOUuWOGx+Vbx1qkepg+6mue+fA/kg
63XcSx3Onjlzpgdo/pt5NjoibqUOu5mexBVLlzjccWOu8HYtdfgR/HjpbKB7
zrw7ebjJpdTBdOmjN4dlSxzKg3xOf3UudQj676ahLF/icK+wq28JkO+XJBCx
UwFiXyiQv0Ou9XWgUomD7PIXHnpAPlPR+p0CKgi+Vkz/oa+qCD5Qu+UWjRIH
nSuznslaY/JB3BMqCD6Du8bi7cDwK3JOc9xtU+rAC/SAHNA/wND59tW+1MFq
y4myf2IlDj8j7QWMgeanre3jvCdc4iDw5mnKeaD/f6/8eMlXqMTB5caHL6d8
EfwJYYtuJgUi+MDQzEgFxsde3ezSM0C+WjDr4kvA+HIwjdt1EmjeMTWeu/aR
pQ6HbAL/HxMpcThVI8VlFF3q4F238Yk40H6jUAOtlTGlDrd/1mXtES9x4Gj/
uFYprtQhu9TnQwIwPq4E76vSjy91mLQsZI4tMPxn7J424TyQHwCMwCBgeMco
5y/LB6a36rOtSzLlEelvBSiBKSL4sPQJAOB1LiY=
            "], CompressedData["
1:eJxllXtQlGUUxldEJhOG4a6ACEqKiFyCuItHA5SbEgiDgTDeQi66XN5XEGMV
EJS4CAJGqCmRiI05SN7STEQgVCQ1iQRDQ8eAVCRBUMN61l3m/aNvZmfnt/u9
33nOOc85n9kaadB6FYlEEouP/Hvr37WBcXs5PTvS7Jeiw2icO9tGgtdOY1R8
bdvSi2WcjCrzu/XB2VdWXLIAL3i3o+rZVEahj23OHykVfGLyhyMXSwQ7mxo3
O4GLGoYtInAet8/RBNvLL0NGGl9MetK7h5PXmFGluhGjL69/83M7+LnnmNFq
Y8Hy59maCO6fbfeOlaPg10cHb113ZlSywEYlEBxw1Pn1M1dG6dOdoz2LOf1u
rpZR5s6oHYLdijh1vZTFunswOvvPzqGuQk7ftttdylrIaI7mlFOzCzgFnTXJ
jiNGqltd7iTncVo/dPpYyCJGm5yOx+fnKp8PjvaMkSbs5AR5CQsWM4r6yDxp
RTanFlXNR7lg+7DIew5ZnKr3NZrWgv8IMzijlSFYLjdJJnh+0aHRwa2K/OLB
dWhI0RZOCSjAA8RDNjE2KZxGgx8cDgf/adp+QJcr4qdDb33N18somVNNs5+T
D/KpsGX/xiVy+k7z4GoDD4WeISmnkiirl9moR+6MtU87N3HyPv18rBT1uv8o
eqx+I6dPcFWjnvm+/aoO4Ko3BYHejoJfyWJ/YPbK+vL/M30Qee4K7p99IPx1
yGbUP87aXMOFUcr+r2ZtSeV0a2bXSw/Ea9nX57c/TeGHZDdGkm6Vyb7pqLfb
veUa0Ad5H2duF3y4fqD1RIbgQPOk2w8zORlemB83jPNmhTzRaAenrPqrlU1u
oh/h03Xcy8H1jsOl0hxlv8CLPXrvxKN/e558uvAU9DR6dZnE7uKUs2pCkg0Y
01DhlKv0A/SrRZX7t4Ofj91OjUF9rjYnrOGfcZp4wPFGjBOjY68iNjaBQ3Dp
OQp+208HwTUarFOCemkN6BiGg4scDvc8tmN0tyMjOSdX4QdbsK7hPtuT0HNe
5WFksi2jQmuf1DLoHVXHLzaM/PXyfS2RT+Q5H/VMcGpI2vZLyP9y9G96puCD
OZlWJvCfmuvGQ79YK/2B+kHOsf3Wivqt28bpVMYyow1gi5YeLWm6ct7B3qUv
1KLgx1W7G4Zr5jMa7b8wZRP8OMUn2HIZGO1ZLIMfz3VELO20YpSFgdzNFf0J
AGvX/LW5Cn6UQXDDPEZX5AMPPy6tCEp8YckI0xsan8CpybQ2qXcuo7xinIAf
j0u+77hrwei8fCDhN99gyzbZHEYue65ta4mHf6eqhra9B3+F2od1x3Hyc8pd
ZGrOyFg+IOC6efR02EzwZayf5TMES5ZYVI1gv8jtfBO8AeUawT5CdXQq4xX7
JAD76g0GMAHx39xO7as2YKTnNXNJAfTBbtxfn1GfqoPWC8yT68mWzR56jH6E
gSKR36zSm13v6yrmSYL8dYalO5KwX2GnlLtM4b8xbfRjoHXwDOYD6UbsAjci
YF2qMj44stxfrzVN8MobhdaTZYInVdcPqKOfgd7Sa53gddN6wjqyFPM4hHiN
+RMbKuEPbS1c0Ce3wyD8FP5rf/l9feHH8X0/zuP/v53fPHF+ak+YQUq+eH7a
9gmfVxSI+BXyAd8t9G35aa6rdrFgNyzUlSWC3S8E7TUrU+zTWm3x/hl/H/0H
HQ7vUg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQveZXTO7RrlIH3U1z36drlzjA+NL6d1XalBF835UW
vwuUShyadOQ+1gH5UauTm9wVSxx0Jyz48bGz1MHBNG4Xp0KJg7vvueR0IH+y
BEvYObkShzf6u9X7O0odjipsKFohW+IgY5Huktle6nDZN0lghkyJw56Z+464
tpU6+F3ZL9glXeIwV+Ry0dmWUofVq4BAqsThwIolfgzNpQ5PLyjd/ilZ4vDE
pkzLuLHUQeH7LG5PIN/TUPc6R32pgy3X9cUfJEocPrSeDGmsQfD7nytcja1G
8OcsUt5pUwX034stjXxA/eLbLzLIVZY6XFtcYOsF5DOoaq9hrCh1YNh5PaYD
yD+uaTWJu7zUgSv1y7Y3QH7O0X+brMtKHT4sP+ZdDnSfcOLhy9mlpQ6uLi4u
LED3T59sq3+opNRhbu0Pnt1APij47ID8H8GPl84G+jdWbW707uJSh2Ctc3Y1
wPDg5966rBLI/73y46VeOQT/0yXfpAvyCP4loPf3AcMb6P3PL4H85gOnFroC
42eGj2jPKaD5HGtkolJUShwSa1Z3rAW6p3d6nlCzaolDJdADl4Du5d3N9CRO
rcThATDCLID+axO7ee47kO825RvbfKD/C05HyU5WL3Ho8XrFYgIMr7lmFzKZ
NUocNgRkz/oODE+BCMstHkC+84bpk/fWAe2vXPSvFypf3lDq8O2h8ZtTQP4P
w2frVJtKHTImvq35D+SDAwgYfx6zggrNNEsc2oAJqLC11GE3EFQD+afrPfb/
Bcb/4a8aMeeB/Lpr/Ed6gOnFotMxQVWrxKHkf3bweWB62lCUMXGtFiI9wtIr
AKOfOm4=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTN5ZVPg3FKHPKHmA6ccSxxgfGMQEC5x+Jv6/Uni
Ukx+bP+hryt0EfxLtzeFHdcvcShoT9BfDuT/qsvas8WwxCH8lNERw2WlDlcr
XqoVGpc4rEnbsGcfkL+hKGOirmmJg/bFHMNJy0sdbLmuL95gVuJwhTNDac2K
Uodae9O4X+YlDrVOycLHVpY6aJ2zq3GzLHGYNee4n+pqiH3uViUOWhJTr5xc
U+pQnDHx7R8gX+Mt776CdaUOwl/zWzZZlzgEes5tSNtQ6pBqfd+f16bEYamO
s8zqTQj+HlYhkfqtCP7Caybvd2wvddC7q8LmCNQfOn/12oidpQ5HFTYUrQDa
D3Rezo9dpQ5RKdb3+S1KHFLOxHqf2F3qMOvBQZuLpgh+01Tn7jdGCD4s/EDm
3TiMyZdrfR24wxDBn1v7g8fapMRhr8FMrRlA/lmQh4Dh0x9coiIO5K9zf1g1
BWh/Qpm/3LRDpQ7/rlS8XAb0P8uClNatB4H83gC3fKB/ai5sjiw9AAnvt7Yl
Dl8YmPVM95c6JIU33Mm2L3GQNuK+NXFvqQMvk3b7NIcShw/JZ2K7d0PU5wLT
g8l7C9d2oP+DHy+d7eJU4jDpw6ovDMDwWTb7iMIGJ2h4bEbwj2zUy1Nei+A3
3J/5WB8YnwwgADTf4WPyGVlg+th6omzffKB7E0EBvgSTj54eYXwAXbo4sQ==

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbW8at8vzQ6nD0wtKt3/qlTgcUdhQlHEVkx/8eOns
IwYlDhZbTpTtA/ELvz0sNipxAKqqy7pW6vCoSmQdu0mJAw+TdrvY9VKHe3fv
3p1rWuIgb3d4HcONUgcFEG1e4hDTf+irxs1Sh2WzjygYWJQ4sFnlLgi+Veow
K6jwW6JlicN/N43F22+XOnybxe0ZbFXi4Lrt89+Qu6UOe0smS7BYlzgAbdvz
5V6pQ5Of9IstQH6G19Gbxx+UOqRa3/fntSlxAKoKO/cIwQcpO/gEwWdtnOrc
/Qyhf5cn0MUvEObnCTUfOPUSYX+P6v4Io9elDvsiPnWnAt0Hkk58U+ogus79
oRXU/ZPfljrciPGYJQT0n5T+XZW2d6UO0/4knVwP9L9vkkCE5ftSh4De6XlC
wPB5BwJAfkU5EADDDxb+sPBFjw8A/4zCoA==
            "], CompressedData["
1:eJxlkw1MjHEcx2/JsUadU8iVkpM4rshLx51+ZdUccZUwL6ExteZl+v8bZrZm
5GXNW2KstfK+KXR5G1KppK3SoaKLy4VKUoo0xPdxtmfj2W7PPvc8z////X2/
3//Y2C2RG+wkEkkgfsI9J6xp55JeTpbFqSc3ezHSOdSd9esUuUgb8WvfJ074
e6vOg9G5N+0PJ3RwOlL8xcfsxuj998td8nZOm+V7CvUKRhNdNnr0t3JaFCtb
fseV0ZrJfaWR7/mfdTtHMdoftPatrFlkv/QfsQeaRDYrpcnRr23rr8L3Rz/u
CuSNnPyFazQjo1PmupMNnEJ+KrKGYD9zglo59CWnDlxq6Blip0qprec0bfAV
t9PujC53mcKz6zgljo3XD4T+geX33xXXcnqVfmP2BU9GY/Z+iAgAJ8ZhJ8wb
EOx6P+c5J358lP1SJaMSz2vb4sCCzvneIsMNh2U+jBjeG/Htfz5x0OjkoWJ0
TDAA/ipa8pMd1YyqeqOs48EBB4LWjp/KaHur99T9XzlFTaqaq53OaO85OPiF
U+jN7p/OsxjBhcPF3Zwcp+RlXNUweiqdvcnzs23+hVpGyYsULT3I565dc0zi
XEaIVEIfOUFO3ThitPt688hDbdBT05BXG8TosW/6Dy/kceEMJglmZNnpnDvI
KnLJxnoXy2uRdQ9zJX1mTirqmDESbEAtIl/a9L/F+tXXVJQLf+eZ0g4aAxll
jvZtXA9/8jI+XZRCT2FFVkjSU06w+farObb9Umo4lcGYOxpbv6RPOPWnGkJ9
MS9qo+mp4qRuVEqD4IcwVlMlp0oYEw2/TOF4A/wtynpeoRY5Fz1OmySyIMdp
AiN96YuUarBx6SP76nHIN788qQDrC3OYkL/P2Vsbcqo5rXQfrq1HX4R4h0Gf
HkUKQ7+8Gvp2t5k4ua9YP8fD9W+ezzh1Xixb0DuC0Y7s/lQZ5o8RCubCSDgm
FS84JdxDE5wZ4bFhH/xLEoonR95+i589gL/fhWKCl2sgyCpy2ylL0b0WkQ/j
HLghT13Er9BLwxmFoBdpOJ8FMHo19o8fkDFT1sNJiEcOfU3+7Q4G9GmBEDzm
+fd8/wbYms4B
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{334.69365, 316.48}, {335.371775, 
            318.328}, {335.38315, 318.328}, {336.04902500000003`, 316.48}, {
            334.69365, 316.48}}, {{335.091775, 318.832}, {333.53515, 314.8}, {
            334.07765, 314.8}, {334.52565000000004`, 316.06525}, {336.217025, 
            316.06525}, {336.65364999999997`, 314.8}, {337.24165, 314.8}, {
            335.679775, 318.832}, {335.091775, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVh55592iVIHjjUyUSm3ix1g/LNngGBNscOUb2zx
MxQw+d80YvqdjiP42aU+HxJOFjtwSBSsvAvkT5ZgCfM7XezwLsrJLkOx1CFP
qPkA19liB+fv+82+AvlePEzax88VOxxKrFl9QqnU4driAluvC8UOObPK5zxS
LnUQu3nu++SLxQ4il4t6/6iUOhxOvyH64FKxg6Hu9RPRahD7Hlwudji4Yokf
g0apAy+Tdvu0K8UOB2plLZZrljqs7eOU87la7PDi5ppfc7RLHf5dqXi5DMi3
2Rs07aEugh88TbFvqwGCb5HukvneqNThRNm++beA5r3R363eb1LqELfLk8cJ
aN+CH4bP9MxKHT7/vVKxEui+3zG5R/8B+cZV0deyziP40vp3VdrOIPiw8AOZ
x2+Pyd8h1/o68DSCbyY+adkVYHiFAD14zq7UIQ3kIWD4qD1pnucL5Hs8rBLR
A4bHd2Dwn7EtdZgBDGAHoHtnG5T8f20D5Ku/us9xDRh+iYcvr7aGhHf79WKH
nolCK7KtSh1+f5AsY71Z7LDpkFTICYtSh2WzjygY3Cp26Phy+/pBM4h6dmB6
OFPvsX8v0P9va+xN7wH5mo278syB4eNgCgyRO9Dw0Efwo53sXkRqIPjA5BCb
BozPWTOBAGjfjcZitxBg+vBLEoiwBLoXqH2dKhY+enqE8QHbt0Pt
            
            "], CompressedData["
1:eJxFkmtI01EYxodmYEqk5aZFXmrJaonWh7RUfF3lBYl0S93mEMtM17xUxxOj
YpWQkl2EEgrxBmZaoqDNy1xrOi+lxtA5hfRDataMNEvBS2L2riH/Pxz+/D6c
9zzP8z4+F3KEaXYsFusIHutf1qifLY+l4L4lYXt9F4FNjioRXl3qIcDJulk7
hnz9XcVu/w8EiqYXvIRxFKquhG5L7CeQ2+y2NoBs2je+qvpIoFa6YikSUhjR
u/RnGAkcNpd8KxNRaIicvLFrkIBnzUxUwzkKSzxZkWGIwKudg6fcEyjc2V88
tGeYgNEjbmw8kUJM4P1wbzOBRS9TToUE9cWoGrkjBNYGfvZ1JVH4a1Z+f4ls
2YsDkxkOD27nTqYwHCPJD2KnUgiN24jgIdsrnbgzFym0Rzvb8XH+wV/B5O0l
CkECD50fvo92pUEZFIa3nsiaGLLpSZJTePQs2/Uk6i91qdbdvUwhglfVWo3+
IG/qvVhBoalsvqYX/WsUjqsTyMZl0ZdqzOdofMAheSYFaV1qXgHmN9/XJahH
xvGVol6GR62BdjP8+rfpzFQngcSkRn0msmrFWWvQE+CpHmp+4Hxhm+e9Oh2B
9D+unCxkX2XA2WItgW5Bvbwc9T2ZuxXWrCEQhgNuo/6n1gW34f0etSwV/dmX
HRuUtxBwXK1MX0T/8fi5NRPA9Zr80ygUhqd83aEm0DFbHpKJ+en8FNT5DYFo
y6jq9Hmb3sImYrX/XJvMsK6T4yuSMcxFwceleD8XFeB9a12yxRTy2Z+My8iR
uJAXuP8Ol/6ZObXNHz+eAiuSVxWI+nB9ow7Yl4iWxXVzK4HCx9MLn7FfDw7o
xdfQnwGfc0D2Xi5xikb/Gz7rSxT7aMcvYEswnxBrAWNteSn0TL//76OT4c3+
/wPNz3Tm
            "], CompressedData["
1:eJxlkn8s1HEYx0+bRstWlForxqycIopM/ugpzZwVp59SuC4U58d4fFqqtbpm
+nU0JcaUFmsOuXKSm4byI2Iukx9dOpIs59eS+yNUz+2yb9Nn++yz1/Z8nuf9
PM/bTpxwIHIJj8fbRtfw/rab17NkBu1tdEoRFjgkwlsbOI5gEVh+NzL2f07V
Bb2weY/gQh92/MNRu71VERIGTZnhW1K6EXKdff1FMQxUPSf8cnsQWl/vKeNH
MwhTCZZLexHOVIzizGkGSfrB7bF9CFonsa40ikFoxqsZxw8Irk7FVsJIBjaG
AsRT0rwHM6cYBHTVrvTXIJRrZJvzxAwa+9I6FMTx7per4CQDaZbPzTFiZ1mS
z9dwBiVyudzpI0LLMonwYRgD8CAFxD5l0Z8SQzm2FdUV6Y9xrHIYPPztCIOC
dVv7Cymf9ezbCcEhBqJhtf1x0pP47nmaPIhBurlNmxXp/2m5Ju5CIANJTfKd
YOr3ae3Y/Zr9DKbnu87xaT7djXHuvH0MdDkD9XOdCI6eEdZKfwa/ZELfBDVC
sZV6b6+AgUu/w9Ir7Qj8KW+c86P9pBbys1oRSO2NdOJut/qrKc0c+w2eX+XS
wLHjqNZsuA4hQF9jxqN8rvfmxC0vEdZuPGg6JDDq16gQqDuTpr/1J6sQlKNY
uZr0jV/c5RFWiZDx5bttJ+l3fpY/uakCoddzw8Rt6k8Djy1+KIz566j/uJHZ
YrdyhGnbzoRwms9QUV7DQBmC6aPMnSZHjf7JIH/FZAtGrEMY0HpiR0oQ7Mlu
BaEcX1/v4dUh4ti9WTtUTfsO9lK+OVtqjBeRPwzjyaL8l25VS8zJT+IVFPEE
Qfq5OWeW/HbNcBScP4Wy7HjLCs6/i3mx/xf4D8vTh+E=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvZ9vjvGiBaUOdVl7SiafKHZw+fX29YFWTP7bGnvT
uFPFDjt62T6ItQH5XBOqec8UOyzaYv7jEJBfLbLOfeHZYoee2xkM+e2lDhXl
5eXm54sd5oszakR2lDrsuh7jMetCscMdoHRjZ6mDg2ncrpMXix3ahFdLrukq
dTB+wzXh96Vih3qFNBmBnlKHCSZLH725XOxwtN+wfG1vqUMYn+6muVeKHSoj
Vpj69pc6SL/Y0uh3tdjhhTJzsMLEUod/VypeLgPyhT85nlebjOCf+6KqJzUV
wW+Nurzn8TSEfitlr+rmGQjz370+YKk8C2E/z/8/F7tmlzpEfOpW/Q9036SY
f8675pQ6rHN/WHUF6v43c0sdir49NF4D9N8sDul59+aVOhhM+5PkCfT/WWu/
ixPnlzq8UjPkWAMMn7wTOhnuwPAWEgQCYPjBwh8WvujxAQBp1syv
            
            "], CompressedData["
1:eJxlkwsslWEYx7GRmq4rtZ3KMosUMitR8pxiy5B1KqoZRyuXWNTbWy45UQkH
oXKpjkNuHRE6cTrJUYmIpIuTaxwkIZcumktZj522b6tv+/btt2/vc/n//++a
w/6co2oqKirW+M5+jdbo/Ci4TSF4YK2pZjkBWe/SVdEZDLO14wO70ilkBVjN
a5YS0Cs3tAoTUjB0ja+kEgJe8v5jvgIKmgUrD30sIZA3kp3qfIPC5+m8r5z7
BLrUza3zUyi8xwJ8MQFNltDN5xrDxf6WHd2JDLvO7Jy6G6+sP468uKZM2hBH
oeElPljPbKCjbTSGQmdyqWUu9nO19Us7yqcQhU9tKYHYdm8Vk2gK9bdsJWYP
CKyrX1QzFUlh/iO1j0KcP+LWtDsLOXCjU5N1GQGh27r6hEv4X219pDbuK2W5
bNZAXmAkThuVEbCZGh56EkGhziT5V89jhlGNrLGnBH74OYceF/3PxnqOedIq
Akssjp1cjVwavpslqiGw+02iKw/1fqvbPllRR2Ci8sgdRS6F4WdeLfIGAuo8
r8uPcygonOJSCl8ToGo3NFnZFETP7c3t3hHYqzjzKTBTuf8nOQFVg4MejujX
fkHohFYLgbBWq6DUNAo4ToCslcAMXzexF/0w9qUOAe0E7OY20RD0Aza5ldl1
EODu4+hzrzJsg4ZvSWBYJvgStAf1r26NbCzG86895f13+Mr5eW0EnPg+DzWi
KHzwxY2xnw4KIEN97M2j2RnNBCC7q+LVBQqrI4b2BMqV/RThFLgbJqs575T5
cg+jkKo/2FWL+/YMJIkdzlGoPV2R3oZ6nMcBLHgUPHW2PxtBvTj6GdHFoRSu
DJ+1Lq1heFd38FLjKoZnx8l7QqBOuFzVAM87jnGF3uinNE5jTBvrD2K8/dB/
0dnxTnXsPy4pkJ/AvODpbh+crzfnZpUC85VZYj6xA+eXfP/dJBX/9RP347O5
fQnFBCZDts3xwTxNaGHACgm4hBZKdFEfdWdM0F0Cui31LzpjKSxK93AJK0C/
58Y5rkB9k3bG+PXnE2hZ8o3deJVhrL512XWGFwrMMk+hn+8HUxVsrFcdb3pm
GP0+YFFS+7OIAF6HIm/MRxvak4/zecw3vCjCPPUtt+fdw/v57/3+A7ge7co=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7dj06PiM9aUOHGtkolJuFzvA+GfPAMGaYgfjUAOt
ldsx+ce8zTsbDyL4rCf2Pms6UuzwoWn2/K9A/ue/Vyo0jxc7ZN0r7OrbUeow
6W2NfenJYocnlh6l6jtLHfTuqrAdPF3skNaRHCuzq9Th1X2O1C1nix3enzzs
lLu71OHwV40Y//PFDhXcKhr79pQ6zOb2DH51odhhTsTZhMp9pQ5KIHCp2CFm
4/438w6UOkRYbjnxDcgHGnfn2KFSh98rP146e7nYYbaum1fC0VIHvySBCMsr
xQ4T+avMsk9g8h1M43Z53il2sGb0bfE9guC31f/LeAo0v2zffKl8YPgUdfU9
MQLa//SC0u2dN4sdzrw7ebgJ6N7gx0tns9yAuNduJ1T/1WKHsgdzBFOB4bEC
FGAXix2mTwBaiIWPHv4wPgDh/sop
            "], CompressedData["
1:eJxllnlQlGUcx4Hk9GIQlDRUTA1BDC0z8OBnKigWISajeGCLqCGC8vgweKeC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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+Roczh2uICW64jxQ4wfoPylIu3jxU7BG79
cP4+kD/h0FeNmJPFDjZ+FyfOYSxzYGuc6tx9uthhqkPs9mimModae9O4XWeL
Hc6v/duVxFzmICQoKDjxfLHDq6mbeDaylDkcBmrnv1jswFaX3veftczhkfEb
rgmXih3yT+hktLOXOThfmtK1+XKxg1op0ywPzjKHpxeUbldeAbpH8cZpTu4y
h28aMf1OV4sdpv00EXnCU+bw70rFy2VAfsAfieLrfAh+VcQK07MCCP6rO7fW
rxBC6F/QueFhpgjC/AizNmFtMYT9XFdKd28UR7hve1L9zb8SCPdf9jKJ9pFC
+C+U+/+fQGmE/x2W3N/HJ4MIn5nTsp+clUGE39F+w3JdWUT4wviw8Ifx59b+
4LE+iNDv3J3zfPc+hPlnz5w507MHYX8Yn+6m2F0I9z1zAnpoB8L9dVl7SoS3
I/wnMWlZyJytCP/f/lmXVbMFET6nF7pu27wZEX4ai7envt2ECF+Qe7s2IcIf
xofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9
wsIPlr5h4Yue/gESk2/l
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WrqJp7CH6UOvdPzhJiPFDvA+DdEFb7POlDscCHt
6vNXQP60P0kn8/cWO8zmkJ5372epwzFv887GXcUOqasSQi79KnVI/bJtzdTt
xQ6isief2v8pdah6qWbIsbXYYXVCSJD6v1IHJu12sZubih3W/e1SEmQoc+jO
ef575YZihwes5vbZTGUOm7Qd3n1dV+xgVxmxwpS1zKE4Y+LbPWuLHea+qRRk
4ChzMF366E3zmmIHP4ld/025yxymOgNNWF3sEPBHovg6H4IfGqS+oFMIwX9o
sC/0iChC//fpdye3SyDM5/n/56KXNML+RKBzF8gi3AdWL18Gd3/P7QyGfMUy
uP9s/C5OvKNUBvc/+wcxjwvKZfDwuTQx5t9hlTJ4+G1Pqr9pq1oGD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAPpUdto=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3ZPz/PdK3TIHjjUyUSm3ix1g/LNngGBNsUOtvWnc
LlNM/jeNmH6n4wh+dqnPh4STxQ4fEuat+A/kT5ZgCfM7XexwfXGBbZdZmUOe
UPMBrrPFDjoO70zFzcscvHiYtI+fK3ZYvWrVqldA/jWgOq8LxQ4hj5fOZrEs
cxC7ee775IvFDn+lF/bIWZU5HE6/IfrgUrGDVBnriVpriH0PLhc7rPp4yVfJ
tsyBl0m7fdqVYocVx7zNT9qVOazt45TzuVrscFHp9s99DmUO/65UvFwG5Kuy
NU5ldkbwbe779153RfAVNxRlCHqUOZwo2zf/FtC8qxUv1TZ6ljnE7fLkcQLa
1+mY8DTAu8zh898rFSuB7nuydPYRBZ8yB+Oq6GtZ5xF8af27Km1nEHxY+IHM
MwzB5O+Qa30deBrBNxOftOwKMLxsua4v/hBc5pAG8hAwfPh1N83NB/I9HlaJ
6AHD44F/7/R3QWUOM4AB7AB0b0vlon+8IL76q/sc14od/qz8eOlsACS8268X
O5Tcclje61/m8PuDZBnrzWKH2dyewa98yxyWAZ1pcKvYoQBo4WNviHp2YHrY
AgyI+0D/v62xN70H5AudepEb6V7m4ACMds870PBwQfBdunOeV9si+Aw7r8d0
WJQ5zJoJBED7Dpxa6FoGTB9+SQIRlkD3Ar2xzh0LHz09wvgAlzJGWA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG3yUOaSDgVuwA428oypj4tqbYYXnlcU2r
bwj+n3aggq9QflWxQ9vJkIMaQP6mue+Xu1UWOzjbvbip86XEYdvnv1d+lBc7
xOYe/Wf0ucRBgiWMb21ZsUOk+PaLDJ9KHM59D368tLTYwcxmb9C0DyUOt0AC
JcUOhdK8D3Tflzg4JTy9oATkH7msnTrzbYnD1hNl++YXFzvopEo+uvG6xMGI
Y41MFJD/eUNAttSrEod17g+rRID8lnlnV/m/KHHIff575ceiYocHuhMWVDzD
5B/zNu90zC12mPKNLX7GF0w+enjA+ACe0Z8l
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrNTh898rFS/zih1gfAfTuF2eBcUOs2bO
nCkpXurg3J3zvLqw2OFk2b75s4B8oFaGhqJihx/Bj5dKS5Q6SOvfVWkrLnbY
PPf98mNAPscamaiUEoj8bMlShxNAfVKlxQ5zjihsKJIqdehyTHh6AcaXLgXb
G1kGVS9T6mAMBJvLoObJljoc/qoRw19e7LDIddvnv3KlDlzXFxfYAvnHvc07
HRUQ/GqRde4PlRD8G0CKS7XUYcUxoEKgeXd+1mXtUSt1ANpyRAFo/wP/3ul5
GqUOtfZADwPd/7AKaIBmqYPuJqDFhQg+LHxg/Nj+Q181coodcp7/XlkI1P86
cIcca1axQ8uBUwuPAs0HubM2Axo+QPsjLLec+JZW7OACDMffShD/GQP56WlA
oIDg84ACQh7BNwQG5C2g/0HeTADyr1a8VNsoA3UvkF/5Us2wAxh+vCB96cUO
b4DuaAWG71ZQgAP5YH8Aw790sgRLGNA9+ULNB04B4wcUvTyZiPg7vRDo4ExE
/ILlsxHxv0AKGME5iPQBDrdcBB8WPgAcOP8S
            "], CompressedData["
1:eJxFVAlIVFEUNSmRyN3UskmdypR0XMPEomvhlrkOmMlkahpmmsvzmZoFJS2W
USlREK1qKi2IhUmZSItFq2XRYiZhVmq2oNIiRufN/8MfGIbDe+/ec885d1zS
cuMzjI2MjCLwFb8Wns0nv1tw6q87ccc5l5EBh38otb2czSj24LEtVZacmgoy
j+RkMeqOSrN8bcVJlZQetD6T0dX7Re1ONpz2B6cMxG5k9DWude60mZxCW0Yn
X6QzKhl09dlnzym+de7u4Q2MPPbavYm25dR+erZXbxojH9OLc96i3oqUgS51
KqPK7M8T7ujX82dHVlsyo09d6p4Sc67vm6hjZFPe8eCsGSdHr975e9YqGKzr
QxMUfC6kZXS7ltFvbX+dI95nBPXFmMUxuj3uprPAfH9Rfixa5ot+I2XLF79f
zag2b9n0NVayHpHyuY3MJ4KRv5+f3xVbmU84oyFXTGDHCXL0xYTJ+jlwQplX
NaGMqkRhR0577N48+RXCSHfo1niDiks8gXOtyztWOSvYHte61QreYJkY6L9A
mmcSWOi4eSEncdqC+mcgY607J9EuD/1dhFGLOME263Lwe1kMAzwl/0bA/8tE
48/nGk6+0D0J8yWYezarvDltbiusdoiS3lv5cFoHnm4x8vy+nKIxbiD0e6aG
Er7S/eNaBRv0N2CHqQnml+DPecjYhHqLk69HVOqkPFmjn2j/Ef4mBiJBGknf
panS+3/gj/QUDyIfNyJmGF9wU/Kj9w/n5kJn5GtM3PPglPN5ojEf+dPz1MgY
+WzojAyo8OL0EHKxLFkPbyXfBmzIvwGLOPbkMYId2n68N9l5dOWBAkbiWRiw
/l6h7D/6GS9CsDmjH/Wdkdegt9A5fqvEbxP47R6Oaz1VLOsN/vMw8FAJI1E2
213OYykjXg3l4K+w8+Y2RvdAPxj+l4o9KmMk5GpXy34CP36Ej5OC9blQKVjP
x1HuDyxy+nQWJ03vfJMpwHedmwq+YD+XVASnZGyT7gcgz7Brxi7weSdyj7zX
iL0A3wVCCOyDmNsD8+hzYy3vRxEj2JoeZCXxNYUe3xD/ZOyXiL+WKf8vhxEv
Xb6CDfr/B37HBdY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpNTh9ELXbZ9Dix1g/MNfNWL6w4sdlhTY
cl0H8nun5wkxRxY7PPAHskRLHbTbxW76RRU7VL5UM+QQK3U4UbZv/qzoYof9
86X07wL5H5Yf894eU+ywoShj4lvxUocFQOElscUODCAgWeoQADRmUlyxA1C2
xl6q1OFRlcg69/hih1dA49ZIlzoEP146+wiQn72nZLKEbKmDKshhCcUO6kDp
OXIQ9zQD+fKtrwMtFBD8h0Bzjisi+JZbTpTZKZc6cF1fXGAL069S6sAaxqe7
CWh+MdABf1RLHWL7D33VAPJZgOJG6qUOTcBgyAG6787PuiwbjVKwuhqg+zfP
fb/cTRMaPkD/2dz37xXXKnXQiuk/VAr0f/m++VLrgfxls48oGADDRyDCcouH
NsS8NxHFDndVgB4B8q8BndMVjuCvOOZtzhmG4D+9oHS7MqTYISrF+r4/kG8a
t8uTJ7jYIQQULkDzZwC9dyCw2MEvCWgDkB8B8mhAsUPO898rC4HuAxrPFe4P
Cf9coPurgcGb6FfsELRDrjUb6D+wuG+xQ629aZyVWqmDByjgfIodgMEjcwsY
Pk4JQBcA+c9A7gCGH9AVvdO9ix1+1WXt+QIMX6AxrwOB/HygM7wUEPx3Nfam
92QQfJDzeaWg8Qc077JvksANYHr4d6XipRrQPeB0IQoJD64ARPoDJbvFQQg+
LH0CAKzwG6o=
            "], CompressedData["
1:eJxllHtQlGUUxjfGC5plJRk2oAUMMWokCqKSu4fLLgu7y21ZFper3FxJhHh5
GUIib00CgqSmJDqDMQ4yEGkWZVo5oqRQxCAjXgcTQYUyVKwYoulZvpf5/nBn
dnZ+3+z3vuc8z3PO6ynZUel2CoUiAV/br2+D0hy3hlPz4/HugnxGk5yw6+wT
jyJGve+WVqQpZe77qerU3JWcVn11If+HJEYexTtPDill/nh24fJFxGmZ7bOW
UU7S9I5P/Tmdf+1YrjWFUWuW92bfQE5/FKl8ElMZbVreoOwJ4jT3asffxjRG
M0dr1p3QcFr0EZ6A875+eaxdK/P258K/2Bsqs/XEIPPRc+pyuT5aDJ5fd0/b
ZODkbEnz68X53QcGnN8I59Sq8y3xBx8ccK6zRnCyb3SypKGe3NKKO7mRnG4X
OjQFo96j97SeH0RxcpwS8/ybyYzsDLjRyKkS7d9IZLT5G9p6G6yBYNEJjBQu
43/xaE5j9Q+7foljpDLHHf8RnLN6Zo+rReZaPDDHyjzo7mW/OEbcD952pu2w
OprRleGR0KtG6f3aKOn/KvD3eXscp0Qy6n+0oCs7SvLjaDijtpaAz9ej/ojy
/Rt3hzE6tjd9Ryr6+0zd/Ph9A6OitUtNS9C/9jc0qGe0ZGH9nE7oE5Dc3+mi
F+dBP7/e8PL9OkY957O8FTpO387/cCgSPK1296otITJvmDFaczdYZofOoCs5
8KvliUf8LjDUuOWk5nTZ1jDOV6OhNvg9FIk3wPm3Dr54JEDkwyDlpQH5aApG
gai/EfE7jvwsjEeDYFscBlVSP+PhUl7MKuEP9Pi3/cHFFqXkTzz0Or2vcnYh
eI5NUKPME+9D3wtVp/ZV+j7NE/Xj/bOvuBunruC0yRaHCEbNiN8DcPthdTND
PfYd8yKvIf+F9929duilfM/z47T1k8Cy30MZDV+EIW9z6jtSfa4mhNHPKC9A
KfzXSvl1QH9LbQEMZuSI61yhR9mGu2P1Gql/L8wD3Lk+qhZ+akQ/YDfbwGll
nsijTuYJfcOEvxrJv2eQj5pX37rphvtGYHcS8vRfd8F9d9SDNATFmjh53nSb
tiVEzHOM8Ecn5iGW04oS/+R+vZgv7AeOOF6GHuUn35nxnkXyd6rwIzCOU8oL
sSu9of8yExIHrj6HBWCSuWrjS9vOmGW+hvHvs4h5jhP6Yb4uZSdND7NI++kf
7JfVi7sPZOD+UpQTkSL2TayYH8z/r7CnOkbSuyed0SwINssk9s86sX/Qf3Hm
6bw9VpFX6HPJgIrXM/KBoHaYF4xno1Mmo5LUhButk/slU8pjZqjMKGfgkFbm
iX2lkebNE4zxGB6Bnz6J34XsxPllFXceLcA8uOLvg1bJ/1rkPwv2P0R9Bc+i
YBJ+Zkj7YA34y0N/1rVmSPp7Bj69ryf5f4cBlyo=
            "], CompressedData["
1:eJxNlA1MlHUcx09qhI7MCZJKBL50spQYNWVAxA8LRDAQFLLrQl4OuDsROH78
77jjPfCQ1MyRERSFUjaLGDKiIuZInVGuokCNITEibOQYTDCFJfU9n6c9Ptvt
9nme/X+v3+9/TVpuQoaTSqWKx8/xPxP+U+blMkG95rMfrM5lejb252Nau8Kr
+OrymwcEDa93rjjOTPkth4b0VYKSu7a7OlmYXpifvNFTISgmsCY8xcpkdmpw
8US84A5EKGJSC6eGg0WC2vL1xyaLmRITNjQttihcXOm/Q80Kv7rw/PxkrqA7
u8Y+8gTPndN9krJfkN1j8EeLjemt6gOafqMg4O3+QqY3nKc9evWCFgYKJ06Z
ma6HfTjyXJag0CVXm6dR73vPnOz4IkNQSdjm5GATU89SvNEJSlrq1+6VwxSH
dhfSpX4bjEy/1SIBuKG+vn5VllS/C3hF67ZRW7rC9/rbq7CXRhcyomVa4fXd
eBg4E8/1l5lms5NKWtPlepOYnrb4rfFG/icwzvO7mK7pVbmLUN+lExGdMzuZ
HPtIzBTk0vKYRhfLtNjz/eTT6Ceyc+buQAzT7xPH2w8bBH2Gz19vZypt7Uz7
d5+gkJG4I49GMRUifEGOFI8jmc6M4oBJkFtlz/cnIpievLTs2y6h8KcpuxM2
WBXu7fryiHOxIAdtwfnywVDrnlKpv73bmOraXU0t5YJsE+qAg1HSPmteE6Ry
PNFM3Tg+XSmovXHq44sx8nnoJ8NR4ItMD5taDr0CfXn6D6+3xzHpygZD58CX
CyfUZ+KZvsLxt6sFvXnulu81zOcPdwwU/O4Fn7abiQrPlxq7Z19SeLxv7ZBV
wxS8LrqoEvx6eMp4n1bSw1m79H0umalWC4GhnqbVKCCVya7p7x6rkupxxn6/
CXIEkPTRqGO6uxIGQH/T6CYwk+kC5Li7XNZjlrzv/+ejZ7p4NMDiVyz1H2lg
Wus9m33FKumvyyDNP9iicHNH4J2tBQpP3egJasa+/lIHuGwyyPOCH87f8tU+
gvib/q4bdtsvzwP1nN78Q0gs9p8Hwa/LYKry33FqCfyxFe2fTJP9C73kLMeC
7+N7ekV/D8CujxsVvV/507jRbJTnifwPTXtE9RnlfeyT9YV8GH+BG/zj21TT
lpot6HPYwTuPaQvKiUd9UaM296fymQa6x9wboccidxgIflyUW/FgRJ6g2LRl
e4IE0+EhvWoK/fo4LgD4NxVy9ME8YN+8UIukn1/NCiPdqMGqsGOfNtwvv2C9
pWb5fimR7yfEXxm18593sJ9oV6eN1ch/u264trpMmudRk+S3+++//wAFp0TN

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7X9xYsy/0lKHa4sLbLlSih0C/0gUXy9H8Ct0FeVL
KksdjIFgc3Kxw5GUVQlXqkodXgfukGMF8nPDateZ1ZQ6MGm3i0UmFTvkaH+b
Hltb6nB6oeu24sRih72PRWQ960od3LZ9/huSAFVfX+og1/o60CK+2GGr+Y9D
T4D8NCB4FlvsMKW9NSq4odRBNirFOj6m2OES0HmHgXwjjjUyt6KKHT6IeQT8
AfLXygAVRCL4vdPzhJrDEfzPf69UvAwtdtiRVH9zL8y8kGIHl19vXzsA+UDj
op4EQc0H2h+0Q641O7DYoaCR5Sg/kK9mCFQRUOwgd/KpvQrQ/W1iN8999yt2
OCNwfJdFLcQ/V3yLHaIv73ksAvS/Ldf1xR98IPI7gOEDdM0BLyDfxg8YwMDw
WyClf3eJNyQ8TgLDdwcoAIB8WPjD+A/28c0xLkHw3VVLmWYVIfQ3sRztNyxE
mA82Lx9h/9L7QAPySh1+r/x46SzQfRY/DqWsyi11WPXxku8jqPt35JQ6gJz/
wx9qf3apQ/DjpbNdgP4/aKnsVQ3kNx84tfAoMHxMFm0x/5FV6rBp7vvlbiGQ
+NuWBTUvFMHP3lMyeUY4gg9MDjf9IiHp5wuQv6EoY+JbYPz13M5gyAea/6su
a08JMH7/OwMjBMhf5Ap0ETD+a5r1fZYB3QeMrvv+wPTBPItDeh7Q/cq3f9Zl
AdPPiyxgAgP6z4sHmOKA6cvAZxnXMaD/jyoAbQCmv1u2lREawPCZLMESxgdM
ny1A47qA4Qf0jus2IH91QkiQegkifaOnfwDr4Gc0
            "], {{344.9064000000001, 
            309.90749999999997`}, {344.9064000000001, 309.552}, {
            346.2984000000001, 309.552}, {346.2984000000001, 
            309.90749999999997`}, {344.9064000000001, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pNQhDQTcih1g/A1FGRPf1hQ7OJ9Pu/p8
H4I/4+7k9lYYv6rYQUn+S861vaUOm+a+X+5WWexwHyh9a0+pw7bPf6/8KC92
+HkoZdWD3aUOEixhfGvLih2+5oTVrttV6nDue/DjpaXFDpcmxvxz3lnqcAsk
UFLswFu4pvv29lIHp4SnF5SA/ATN0wLu20odtp4o2ze/uNjhxK4dvW1bSh2M
ONbIRAH5/WwfxE5sKnVY5/6wSgTIV/iSE/Z3Q6lD7vPfKz8WFTvUNOv7qK3H
5B/zNu90zC12MPBZxuW2F5OPHh4wPgBVJ5SG
            "], CompressedData["
1:eJxdlAtQTGEUx7cSIc+ywkp28hjynBiNSUdNqGSxRQ+SiKX08O23sm07TF7T
5JEmYdFUDEN555EkI80iTZPa2hV6bHZq6bW9RMPZ7ppr3JmdO7+99/vO//uf
/7nTw6I3hptzOBxP/BnvWSrntmWfKPTL9xaIhQQC3i4uvqdieaq+Yenkagrv
S/FaR+DiHLu0yhoKqx4ZBvx8CJSfqPhc95FC+PIvglFeBIbokmd//0whseht
5utVBL7h8qIGCjbGPzwJHJOVPwjUsfxgflS2WSvLmzNu5dZ0Uph3/3LbrDUE
YsuwQDeFsLEBLs6+BJIHwnu1fRTOR41PhI0EJqVVDhf1U5hwe3W9NJBlTVmv
sDGM5c4K37CxIgItj+9Y6H5Q4KrxhUh2vzX1Utvb0QTme/D0Db0UpM0zF1kR
Au+3+iiP95ieUwIRvoZTH7oo5CklhRkHCFi5KvynGSg43N0vSjlI4ByW43dQ
GG08gJSAja1bSS2eL8FtSUh+PIEzQrFj+jcK3tbmc4/LCIwpXHhhTgsF4/Lv
MtNzHcsO3L2+Bi3LUFKbdwT9rOB//CFH7txRutWnzuQf7m9RYDneFv0XNl5T
FGP9FQr/jLm1FF51z95yGvVdNSuwPKuhEJLvZW0eR2CkiB/Zh/0McHmolEgI
cFLkP/Ox33j6nEtipl9qzMO7TM9HZD+BPfzIuP4qJg9rYwgEdz/VJFWZ9O1j
mabaDdkUwbLlJnQE/Y8T2HNbkHtQjvsuAnctdMk3VIwfw3Yy/dmN9a+0XS95
t53Jx2HUZ5XDC9JuM+lVU0haGdq0PoTAy2CHlbGYP6M7L7YQ8L58aKY75vm5
ONXuSDCB604evIgvFI7qNzy5EkRgu0Rgf66eQi4vaOczzMtEtHc0+gvYHi/k
N8NcFVVfWR7X/PhOYjPLSrT/l56Zj65AJt+A/cU4FnkHm95vp+Ae2lSehXoO
Sq85eWCeFcWYENQ7I/33GbnBlIdQlj85Dj2c9g/f7MDA4v7nEeNxvSo7xnWE
H4EEHB/azszbyfUEdmSqnKNbTfnG+XimSRoIR31P7PHEPuy8/eXB+dayPDgf
mKcpC1DBWuZ8MsxTneBkehTuRx1REObJWL56HdN/KfqL6eWqsf7/348/x+sX
0g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMr3+U6lDtcg694dZxQ4w/rz3y495ZxY7xHuf
YLcF8h9Viaw7nl7sUPKT/+X2j6UObts+/w1JK3Z4lrjwmgmQv+rjJd9HKcUO
tRc2R5Z+KHVQM+RYMye52MHK1b2o8n2pw96SyRItScUO33be6qp9V+qwoShj
Ym5isUOAnFiW79tSh0+XfJMmJBQ7eBQBLXhd6tA01bn7TXyxw7wGtUNtr0od
8oSaD3gB+TP+T6j7/aLU4ekFpds/44odzN5buLo/R/DnhM5fvfYpgr/omsl7
iycI/WDzHyHMf8e7z2DmQ4T9a9beiC97UOqgfPtnXRbQfS2BnnMb7pc6iAKD
pwro/p3rmZ/33Ct1SLW+79+bDHH/2bulDpvmAgMM6H+vuQ1qTkD+vysVL9XS
IPbvuFPq4MXDpN0ODD//z33BJUD+6YWu2z5nIPgg9+RkIfjZe4ABllPsoJJT
UbUUyGcN49PdlFvscDYWGCFA8/2SBCIs84sdrnJmKOUA+TNAHiwodoj+uvMW
1z1I+MsUFTvEKDh+fAzk/14JjKBiSHzuBfpH764KW2NJsUM4MLhuAP2rFdN/
qLS02MFF5vUjM2D4vAIaoFNW7GA0U0ti6mNo/AL5fRpvee2A4ct1fXGBbXmx
Q8QpoyOGzxF88Szfz3wvEfwzRkc2rgPG31GFDUUvgPpLVab/F3hT6mC15USZ
XRk0vQDjHxS8U4D2p39/krgQmD4kWML41pZA7Qemn6qXaoYdxRD/dQHTl0Wn
Y0Iq0H8rwk8ZuQDTHy8weMUKix1kDkQrHATyfwQ/XjobGD5vHplJOQDTr1MC
MEXkIdL34a8aMf05CD4s/QMA/md6eg==
            "], CompressedData["
1:eJxlVWtQVVUYvaG8H4IIyOMmj8iaGzGUkOCjzwpCVKCLoV4REbjKQwTcsHn5
CAkdzYqULJUIKCmIGHN8i68gRRkkASViLHlooylhmpKi0zrtzdwfnpk7d9aZ
c9b+vrXW9x2P+HSt3kilUunxU/4PX1T9ZvQMp7Wv+8ceTWZU13Yp+pbp0/j2
GtxIZVQYenKt2oxTVfDBu49XMtIEbWtZD7xrJ65VjF69Xu89ALxNeSGDUVZI
6f2N5pyedObeqM5kNKR7Y2aSBaerER9+NriaUfOLQdvmWHI6db4yOCCLUU/d
w5g0K05Jn4Agm9HkgaLyVmtOl7/KmGHBGTFX66s+4zgpsAs4Y6j4XKctJ4su
3Mlh5J4wqPtxvAE3TB5n6T/BgLsLWUipA6fYo7OtjIBzMkHoyMmk8NM3Pxjl
n8ip/u3e/AnAxeWttRHOnO4+7sxNRj31KC/YRdSzBfV2Rd/ynebKSaH7jjEa
iUn76Qlw/57dTRXozw10JW6ctIefLU5F/2U5ZVVeatlvhuwX+MSXLr5XVhnw
nNc2z4pLM2AHpSDobwM6d2Bd4rTf25KlvuBX48bSJPH8bVep73JGfscgAHBq
Q9b2z/WyX2dx3pJEoc8B9GtfdOq8RwIjf7uA6TOcRL83ljHq9SmpyIVe8bYL
A/fHMbo1dordQXtO7Z49/65byuhgdd7ZGjtON5/3M3spltEs+2WNUfDnezdd
4rEY6be1PH+x1AN+/3rhQVSCTvjfgnwMR/XvcV3EqANxNEd+HLsvPOhYwMj7
yMimLBPh94JoRie1OzxsjDlVQK6v58vzx3B6uC6l4Z6WkZLnDUacNioEkYya
OjT6nch3KOysD2fkW1Ix/IOKk1kdCpzLKHEQBapE/5WzDXi5coUwKjiLAr2e
xtZGmk2Oc6X+pgbso3fu+wVYkat5nqwH/RDGaXYEI6etYTffN5fzEin63Wwh
8vHnO4z+Lj43/zT0gTz93lEyj9aCLxT9alN35ZTZyDy9y6hq2O/6y7ZiHtdC
n/jGDs01+IHRVr0H/bw+ys7cbS/yvmEho/EB049r4WeYFQpeJPMBvxv/eSHm
Y53w/7jMQyX8Gmu+ZVIC8n4GgTwNP8urvI6MjOZrCaOpoNuBPEbb+OxTIw86
p0MXVZM4AX6RjryYTAGhu9B7AHmytTxQnefBKe7az56Lkbd9kWjIU86jXuQr
APoqcnYjv0UY1/vAxsoByHdbLRbSczIfKQYctL+Zz0wz4Ec1d9pb0xld0sAQ
vL994thom9Uiz8OeQh8V5nfuTRwI3FIJATHfFa0gcBfzX4r9cKULCwP91N5p
n9eXy8i1b6HTIbWo55V8RtXhZN/rKnEBo/XqqSuanOXzBTKfTpJvDaNwh61h
KdB/72plwzEKTk4fMrY3YMVfN1sD/j8/8D/tj0c1mcC5WB+ByAfk68kDf+CK
t5L/MpP+5os8mpiKfaTJk/vZWMxHVo7sf4zQ60S20Osy5mXomzNzDmF/3dsb
mepiJPdJptgXcZifbxEA83RRj/K9YEp5Kw149HvxH/vGqEI=
            "], {{
            356.1720000000001, 309.552}, {355.03350000000006`, 309.552}, {
            356.1622500000001, 311.23199999999997`}, {356.1720000000001, 
            311.23199999999997`}, {356.1720000000001, 309.552}}, {{
            356.55600000000004`, 309.552}, {356.55600000000004`, 311.808}, {
            356.2297500000001, 311.808}, {354.6840000000001, 309.58575}, {
            354.6840000000001, 309.1965}, {356.1720000000001, 309.1965}, {
            356.1720000000001, 308.4}, {356.55600000000004`, 308.4}, {
            356.55600000000004`, 309.1965}, {357.03600000000006`, 309.1965}, {
            357.03600000000006`, 309.552}, {356.55600000000004`, 309.552}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           368.4}, {364.8, 368.4}, {364.8, 330.4}, {326.4, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           368.4}, {364.8, 368.4}, {364.8, 367.6}, {326.4, 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           331.2}, {364.8, 331.2}, {364.8, 330.4}, {326.4, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           368.4}, {327.2, 368.4}, {327.2, 330.4}, {326.4, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 
           368.4}, {364.8, 368.4}, {364.8, 330.4}, {364., 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mgd0VdUShkORIp2QkEASQhJCSCcQpLPpJShCUEiAgBQp0r17i4iIiqJ0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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
           369.6}, {326., 329.6}, {326.8, 330.4}, {326.8, 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
           369.6}, {326.8, 368.8}, {364.4, 368.8}, {365.2, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           368.8}, {364.4, 330.4}, {365.2, 329.6}, {365.2, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
           330.4}, {326., 329.6}, {365.2, 329.6}, {364.4, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{245.2, 
           375.6}, {294.8, 375.6}, {294.8, 302.8}, {245.2, 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 
           370.}, {292.4, 370.}, {292.4, 305.2}, {250.8, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {244.4, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {292.4, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {244.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {285.2, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {285.2, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {244.4, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBDkFDkYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IoeCePZzkvFFEPE3UH1+CP5MEHicB+crOn5MPnMQwU8DgWV5cPNgfJh9MD5n
l3zyu6hyOP+I09rMe9nlcPNmgeypLIfbB+PD3APjw9wL48P8AzMPxofZxwAC
CYjwgPFtua4vLgC6D8Y3s9kbNI2x2OFMrPcJ9gio+T+LUO3/WYTqPiA/wyUz
/8N5BB9s3oE8uHkwPop9QL5mTP+hrzD3AfmGWiuFL6SUw82D+KMcNfxzylHj
B8iHuRfGh/kHZh6MD7MPACas8kM=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{263.39480000000003`, 
            325.23199999999997`}, {263.39480000000003`, 
            321.23325000000006`}, {266.01542500000005`, 
            321.23325000000006`}, {266.01542500000005`, 
            321.64799999999997`}, {263.8988, 321.64799999999997`}, {263.8988, 
            325.23199999999997`}, {263.39480000000003`, 
            325.23199999999997`}}, CompressedData["
1:eJxllQlQ01cQxuNZLVBabkERlVoERFAuEcPSVvAAdaDaWo56oRx1eOKr2hHT
AcHBDlbkGLw1VRAEMcpN8SACIkhQ5HAAjyLYar2Bcjih/WLC/DvTN5PJ/JK8
/+5+++1m2vpIv5DRIpEoHC/Vu1G4b88vDYxen61etkOf0wi3Kfr9N0ziZPvF
5L86FYzMpIkPjMAWnm82+IAXfth6+rUJpzcbbgXV1QvsE/Pw8ONbAjell4QG
gJPkfVaBuL/37Ne1c8HzVMeUU9bHvx7QBi9Smkm1zTjNX+QdNVjHqOdLpdm6
yQKrnmdvLvCzmQ4TbJ0Ffpf9prHelZNdYd2ZbWDfbNd3r904maQ1TQytZXTf
cnxMmjsnpkhoDL7JqH1QEu4u5vQVt0z/5waj880OFXs8OMmR4NJqRn4l5vER
xOnE2+Zd6ZWMQnqLcld5cpp4YamuTK55Pnh0+Ti91GuMkB5b+DmnoZprBjuv
MKoZq/tkH1jRMBTzTTmjzKOVFjJw9O38NU5lAt/LPPE2rVjgmg8WHjUsVNf3
PRjd8C+4xIhBgMeI1/jgkZa/jNGA/+OMAHDsoa3kmqeOvxv5BqoalMsoq3qZ
yxLU46QS+ByjfN2T64zF6nxMshmlfGc7GA89UH3S8FlGXkU9ylToFR089lRX
JqNNOJnQc6ZKEPDp4f0rvZwFHpKEl/N5Gn3z/s/kFFx2E7+vMBg4/uMF6B9h
Z6kzn5OegUf1sYuMGqe3D4oRb6P+3pdX89V+2LaA07FVJ3O2FEHvBQ9X6CC/
sraflRmlApNrYmRzmcDPj360YwL0Nb08O6IP99EOA4/LjPZcq5VWLRD6ETBF
3/0Q+Nu8gy4pVzX9At8vjItOQv+SX0R7FCKftZd3VOyvYLQ3aFTUHLAPGhIg
1/gB+UtbHF8NgHuUTTvDoE+IWGfc4euMxhx3vh3mwmlx1KDuU/AqHENngd/3
01HgLB3eJoJeuZtk5RJwkmNG53MHTttXmBudk6v9YA9Gundbkc9vo7uCt9lz
mpXZbVqKfAe08ckcTk8SrV74op7gsiXasWC9eqMZ3aj/+uZ7hhZgt2HzBk/o
M95ty6m7dhp/QD+kk3vMTq1fQgmjwpjlZqFgucdPBclFmnkH/66Vkh1bwCjo
gLwvazan1PVQEH7UWuJvvRw8HNLfJYUfy1oDF7fZcjLHAsnPU/fHF3x+asKk
G/CjBAnLbdDveDgyh9HiI35b/7bmpBrfA/BjlYUs6s9Z8JdqwLIY5YlKWzus
OK0+mXP+Hvy21N9aIfkM+2Ri6PTnGfCvydjVik/hr/qGoVHgZS77PC0sOZVc
GPNH4hlGl2zoZd80ga9j/ayYKrDI2+p0P/ZL9zppSy84FHL1Yx+JqzsKKzPU
+8QX++qwtUlaKuIPN+18mmnMSVZ+5akM8wK7/eBjxCkOAz0J+bsV1GwXG3Ja
4965OxbzNiP1TvtcA/U8WaJ+/b7IuCjs12edzqYizbwq9eDHzWGp7ZgPlBuY
AF4LA7Rc1MQHwy3Fr/IF7vW2uWNbLPCpKUHJ9ujnSq/Iujaw6KDk3VC5eh57
EQ/hN1bBH3qf4CC/aaqBgL8CWp4demQk+HFk34/wyPfv57dSuF+wpq/0SJXw
fMOB4/OvVAvxnV65LvKuEfLDuHc41Qrcssu4I/rWf9gRFxTqfSrTE/5/Rv6P
/gVP+A+J
            "], CompressedData["
1:eJxF0n8slHEcB/AbVrgIS/O7O787YpNu/HH1sRgSWyw1bujKr/7gm32XKW1h
sxJruqzmuj84xnE41yXuwnV0SUvIkMqmzqqNQnGk1MeWPd/t2bPXnj3P8/l8
3h+uKD8x04zFYgXitX2PKdjY+3WAwCGV9Ht2AIUduwZ/8C73YhwvD9sknhTc
GzTienRK6/nSaC6Fod0CiSMajqRprDgUPg5e3HVLT0DsZJE84kGhvOnMsOop
gWccZUGzO4XuDvPPlToCb+JFdvfdKCTbp2bn9hNImOi3r3ClEFaZ77jcS6C1
BY8LBSEnYtnrCYH5Uc93G84UrqsdXiVrCHBMtexYtLH5RVFgNwGB9ZRsyYlC
xZ9MU8Mjxrz03sISNWO+iy414yH290VdYovvq4LyZBEqApMyIjiBrn3wPMGn
kwCrZ0p4Ay2qmwwNVhKwzvzZtYC2FEhOp3cQWGoyxBVife3T6ZdvtxOIioyM
tMD6Q9gzY/NtBKTX1vdo0TUTVjki9HrSp0YJ9rsuDd+aVRBI4o0cLcZ5tJSe
ipWiN+XL41UejFfG40WjBxiPY/t9OO/pRUONDX6vTDdcF4X5hAx2Bn1DWyrc
Ui54U/j9IzpgDOupupfnUOZDYd8xw/tVrNdGa2ZM86VwpTHwuBD7K9//dsSE
nmOL5Xrsn7xMcRf7UfDVY2I4Lyl/NNfcn8JJDNi1i4Dd2XB1DHrWL5Q/9xj/
X1S/VfX/uaSHwNrc4YVh9B05FqwlkFO9WPwXPbMdCOYXU5t4iX+QAvfXkO5u
HwEtnqvoLJPxHBf3YWDVX/ga7ZygyFLivoTdjMjw4VGwLbRcW8F9UhbkVLfx
mH3c2dd/K+RFjA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/UHMI+DPnwIHYxAQLnGA8fOEmg+ccixx+Of86+3r
L5h8t22f/4aoI/gXMpnnmqmWOFwp3V24FMhfcczb3FO5xKHhpm2lBJB/9syZ
Mz2KJQ5atgcauj8XOHy65Jt0Qb7EYc0lZp4dnwoc1vZxyvnIlTgwzeKQnvex
wIEBBGRLHCITebVaPhQ4HDi10HWbdIlDW9TlPcrvIfZtkypx6GiNulzztsBB
764KGyOQ/4Oz1/fG6wKHvgC3fG/JEgcb9pXvnrwscLDlur74g0SJQ1jtum2L
niP4l7xMos88QfDNzlr7TXxU4FCcMfHtHqD+Jpaj/R8fFDgAjW8MBdpvM/Wn
Scj9AgePh1Ui72RKHGbcndzeeq/AgSv1yzYdeQRfYUNRhqASgg8Lv2Vcbqql
1zD5H5YDA0wZwS9av3PCFgWgf880lW0B8rtznv/OBIYPMHYkjK8XOFjf9+8N
B9pfoasovwXIfx24Q84V6H+ZcLO2yTeA8fmGa0I11D8XbxY4iK5zf/hLrMRh
35w3lYK3CxyST+pPqxEtcXiwj2/O5jtQ/4mUOMwxXrRlO9C9QNctbAWmh4gV
pmd3A/2vFdN/aKtQicOfZYdlnR4XOPxe+fGSL5Dfou+zzOsZgh8LTBBrXyL4
T6Jdc+a+KXCoKC8v/w7kS4A88B7ify+gfTt72T5MA8b3ZTar3AVA94Cifx4w
ffy7UvFymXiJw64dvWwGXwsc3tbYm8ZJQeTjsPDR0y+MDwAfTFSJ
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfed6Y7EbR6FDnlDzgVOOJQ4wvjEICJc4nFt1/mqY
ACZfd9Pc98/VEfxsPRXfl1olDl03rLwXA/lRKdb3+3VLHFhNBM1sBAsdfgQ/
Xnpbv8Shof+5wlUgf6pzd466UYkD4z0mzlNChQ4BbvmnpUyA+uWT30mJFDpo
xfQf2mpa4iCSePhytmihA1PR+p0B5iUOFutyeNTFCx06QMCixOEbW/wMH8lC
h33zpfRjLUscVHb+aS+RLnRIEoiwNLEqcTBrfvqVV67QYeuJsn3zgXydVMlH
EoqY/GWzjyhscCpxuBb2Rv+3DIKveHWuyGSg+XdV2BqvAsOH94HuhAdihQ7e
5p2OCg4lDhkumfkGQPfu8uRhyraDuPe1IFS/dYkD0Pd7hYDhwQcKMKD7jZ6t
U33Cj8lHD38YHwDzv6n2
            "], CompressedData["
1:eJxllQtQVGUUxzdkfBCIgrugKCzIS94rushrOaACCyzIwzfyMnlIDn74qVhK
CaLRmDFKjaAGarwKCU0dxWAMhNFKU4FISEsty0eF4YbooP0vu8x1pjuze+e3
e7/v/M/5/udc27ScuDUGEolkLT7C3eLGlcH4GEb9NR2Rm805jXIvbquncnI/
cejvmmhGVod335KBbRtzMyeDA416jvZbcvrnuiatRCOypj/lk9ookbvG+q2T
g0tatc6JWL9LhgCRjLyFaxqnundmll4DLxy2Omxsxcnv5MVNLeCBBcNWqdNF
Fvbzshb5gaNivJtS5Od1j69fnsfJ015TNw+M7+f9fpymGi6Z6B7B6Kb92O0f
BXBi2GimmlHfUP7aABWnhLtVBy6EMTrWrfi6MIhTG2SahjKKO2NdlE2cKlKX
vpu4gNGaJ6frFwdzMrL+znxjiH5/8BjXXbLlxAjy1geGcHruEzI1UMXooqHp
vWLw96qtO2cEMKo+cEHeCN4WNDfpma/IN6TywRU+Il/a1FLRO0eX35vg6LRJ
y7bMZrQeuu8iXqcmbZKlF6On8XerVoILx6FS7rr426A38UMU2o1RbUekjxr5
KC32Vie4MPrStCLVQqXTc9OZ0b5kt6Ei1MMBZWlzYhR6emC4FPXaerno0zpH
Rum4qlFPJ8X4+ungoy8+WBSqFPlZ/tqvuLe+vh7/Z5qb1HQJz7cWbjmi8kT9
sz3sTXw5mRee/yZVwei6Xd+QCvHeKBg3sMNb54cN/pwOogyzlai3/88xJtB3
Tm1skO0rcnCNCS/3E/mRUcnbl/0ZTWt2z9ZifTPfZ2kYyAhhDrf7i+excoZ5
wH6wcF8WpD8v8C34YjHOb++fW4NOQU+K21B7XDCjnatey/UER/kUB8tD9H6A
/iMLTw80gweGu/KyUJ/0Y3smJM1nNOaQ8mqWD6fw229NaQAvxiVVijxynnNE
rjXhvRLUS/DdfHDJnKo7jxScNrdUTMsJ0fnBC/yF5GzPQeg5Z/Br0gYvTi7S
DJt86H1qjF88Of0O45shn6QmtXEBGFk6fYb82zJ+lMrB/usqO8fCf2jDyk4P
vT9QP8ipP+ihq59mHqNT26OtMsFtDZKzS5X6fgffgdww+HEV1tW6cyq91ndi
Cfz4ujreJRr8sivvfjr82NSTGN7rxsmm6GFsnofufDTghj0TrHfDj/kQ3OrK
R/qoG34ML49j/7rwEd8lzGLULm/M/WMW/JXnFdMFP0JGz0/OnJZOxASC3yLi
Xa7kO3HqzrvveNwB/rU0XHLFAf4KiH3ZYc8oUjgne044poex4BOu9JfWVmSh
r2NsRJaEOR8dxHy5d9Wu7yw4E+UaxDxCezYVO+jmiQbzqrysrGw54r9AntUW
nI5j343QB7ttjJJxwm5nbqGfhDmkknJa8fnqgjDkh6nWN3uKrp/uuzIy1+bs
yMV8xePW7fp+HTaDH394sL8S/YF0E98Dp/x21e6AQh8fLPTVSW+RtSjfY6XI
OKaPteiPRaE53/aCMdIl5wN0/fgE8ZI32Ga9D3+YTcYFfXZZEe034Cch7i8y
0Y+j836UR/8f6d8F4nph3CYvFPeXZdioCkPF+ErBiOGiPmlD2O1napF7sG1w
1CuMNjSK1s3TRjPx/TP6PvoPrxLOKg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7fGwSmSdc6GD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ5ywjYz0oH8qNXJTe6KJQ4ny/bNv+VU6OBgGreLU6HE4bHxG64AIH+y
BEvYObkSh3axm+fKHQsdjipsKFohW+KwQ671daBDocNl3ySBGTIlDuENd7L1
7Asd/K7sF+ySLnGw/P1BcpttocPqVUAgVeIQ03/o6wvrQoenF5Ru/5QscWhQ
nnJR2qrQQeH7LG5PIP+puHfdR/NCB1uu64s/SJQ4dOc8/51piuBrn7OrcTNB
8M07HRNUjYH+e7GlkQ+of/Pc98vZjAodri0usPUC8mdzewa/Mih0YNh5PaYD
yE8WiLD8ol/owJX6ZdsbIJ9jjUyUCpD/Yfkx73Kg+9a7P6wK0St0cHVxcWEB
ut+4KvraKt1Ch7m1P3h2A/nTnLtz1IH8H8GPl84G+vcnz26mJTqFDsFaQIcB
w2P1x0u+SUD+75UfL/XKIfifgNQFeQT/EtD7+4DhfSPGY9YlIL/5wKmFrsD4
MQaCzUDzQe5KUSlx+Jt0Un8a0D290/OEmlVLHETXuT/cBXQv726mJ3FqJQ7V
IuvcFQ0LHdqA8fIdyH8EjN52oP8LTkfJTlYvcVA3BJoEDK+5ZhcymTVKHHyA
AfYAGJ7AYNjiAeTfn7bVahkwvJsrF/3rhconWBY6fHto/OYUkA+Kdz5gfGVM
fFvzH8i//bMua49NoYPHrKBCM80SB6VMr6ORdoUOu4GgGshPT0tLewaM/8Nf
NWLOA/lSe3WzS4HpxQIUT1olDvzPOn9tB6anDUUZE9dqIdIjLL0CACLXKso=

            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxlVglUjmkYTRuTrYkpp0l2ZqaZNmoi6ZE1yZIZQzOlKTkYwzu9NESIFlLJ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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQLfkoQnz7wQIHjjUyUSm3ix1gfLdtn/9eeVHsoMHP
vXXZTkw+TL2Zzd6gaRsx+ce8zTsPXkGoR+dXi6xzf7gNwS9av3PCli3FDgHZ
s8rvAPnTtlqp/dhU7LBIeecf910FDq/UDDnWbCx2+HL7euNmIN92hvqr+A3F
Dj6L70yI3F3gMLVrM3/8+mKHZZXHNa32FDgAXVuxcl2xA1PApkNSewscggu/
Pfy8ttjhojvbMod9BQ4es4IKy4B8kcTDl1fvL3C4WvFSzRDID61qYBQH+v/C
Bm2Hd2uKHZ6l/3U4c6jA4ewZIADyT2haTTp9BMF3sntxc80pTD6f7qa5+ZuL
HTLzP7R6Hkfw9x1xvS13DMFfdf5qmM7RAodae9O4KiBfb8KCH4VA86NSrO/3
A/lyq8T+7Txc4LD00ZvDy4H8pewSBZpA/iqL3x9uAvkHVyzxOwB0XxoQqG2B
hgeQP+ltjX0pkK94da6IMJAP9O63h1sg7nsD9F/TVOfunK3FDpcY7jGdBPKv
GR5s/rkVEf+g8Nq8DcH/Efx46eztCD4sPmH+ReejpycYHwDUyDeQ
            
            "], CompressedData["
1:eJxllQlUVGUUxxGFDCGNSswFRI/mBoaZx0j0RoFbooKRh1ARt9zgow/MjShA
MJRFNKURXOIwmiwiikgGiggMiMCwzLAo4CD7IiAMCB7qP85wXuf0zpkz5/dm
3nfv/d//vc/U1d1+h7aWltYefFTfx3uq5L8MMgr6wqV+XDynYebfn2p/ncTp
wuNrhWUDjJItZx5MBIc/8lmxDCyLZlZBYNcOJ+v0VwKnj3H7SdYvsM205Wvs
wHOcQx/0gvstGhJmgB/n47rJaeL5jz3/6WNUfTbZUnyLE6I5toGDcWMgWWDV
eXkpAvvdz7ucVSjwb1+e2LermNOlZU6/7gQ3WBefCSrlFGSyrcNJyehA+sWJ
82WcFBuNUtb3MvI6PWGUTM4payjpSPdLRrbuj5ymVHBa+O6iJVbdjFrX3zHW
qeQ0znu7S1Ano6HgdbYvwIc/q3j5R4fm/CpOnrZnlAFtjJCenhy8z2Htqz0t
jFwvXPWZ/oQTIZ3VTYzo081/rQRDrqWzGgReZWEmP14nsCUEHv1MXZ8OON17
yuIr1Yz05NHMG+d/tdu90+YJo/D2o8t6kU/PNK0ZcyvV8Y3AqnY5ljOydqkv
UpRzEi+4GOArY7Tmz8WDiXJ1PmPKGJm9ygo3gR5nTUO8ukoY1a4NPmcOvdqb
wv3lxYxgDS2CnhFff3ByFdgq4qOWmkKBIZ/jO481+lb+nysL+hy2FXFShd9X
Bf11JGlinOcPQ4U+ZbT3b8/T5SWcyqLeL0mqUftBv4yTQa1ZmIsCepcebBaD
5+34UBFRL3DSg4kbJA0Cb5oZ9d1gI6ObjjmjQsHmYZf6LZoZTXHa/vmWMqEf
vbfjyizA+YunTg5o1fQL9drRe1v90L+5geMr7MDS5brin9sZTe0TjclFfmn2
Z03tOjR+ABtuzSxpBQefczMciXpkkvPNJ14wilpUtHuklFPq68CeKnAHroRC
gd/0s0Bg6ysGnqJ8TsZdSy97gOcULD0a8IhTU0XcQGSH2g+5eZymTs5OyUM+
30R69+uDRRiXWOQbLt4Q6Z3LCXaWEurpd6iLmQT2/zbmrXLUv2nED9dTJZzi
jsffXAj/XSrRtdwv0fgD+iEdm0UStX5HnjOym9R0awR4YZ7B78cUmnnP4WSv
MkgtI+Us51BrsI7KIPBjjKItszGbE+s8lnsGfnTwUD7jYJX84kp1fxqyUN+1
8UOp8OMEJOwMlo19eHKknJHikza9sIecbku1qn3hR7hf3zcT/jptNV+7lNEK
kb3HgQecJLMxEfBbXVvmrgkZnDBuujVS+Dcp6sWue/DXxs01PUWM6oumVaWm
cVL93Qe8OqsiMPSuwJuwfpruCCyqzVhy6jYnx7b5dxvB2pArDPsncd1eUYpU
vU8asa/0ksWHAhE/ws3Qj25wwjoriMa8wG5jG65zUupuidBH/iVrXMeVJ3DK
y2auXpi3NLO9Xvnx6nkyQv3xIW8b64Od92cNdVeo/XcuDn7s6jtYgPlAuUpT
MOTQzn2qiR/LaY/ox0hFjcA7i1OTTeoENrzaemA6+tlSM3qHJ573mGRQ296k
nscQxCsKMV95B/6IvYYL+YWrDAJ/9br7LzicKPhxeN8P8/Dvb+a3U3h+xnO/
C8FdwvkBvvOMb3QL8cWHcmZb9gj5BeRuyJilFHiFrvi+e/9/+B4W3IB6n66K
E94/w++jfwHU2G5s
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfNP+5fb7wscjnmbdzIeLXaA8beeKNsnvxfBf+Z0
aQrXnmKHPj3PiqlA/meXv9IPdxU7WE06Xc8B5N869z148c5ihxD/n69q3xU4
6G6a+z59R7HDD8Nn65a+LXCI2+XJ47S92EETpOFNgUPu898rDbcVO5yY/dI7
5nWBw4vcyNXKW4sdVon9+/n4ZYGDqwsQbCl2OLvq/FWxFwUOdVl7SiZvLnb4
aLdwo+ezAoddE0yWPtpU7BBmHBEn/6TA4driAtsuIB/k3OkPEfw5QONLHiD4
K5b4OQTfB/qv0U96BZCvAvSgyb0ChwJbruuPgXwe9TBjibsFDrOCCr8pAu27
op0qqXSnwGHxv96ANiC/8rimVdDtAocux4SnAkD3KSS/i2q6VeBw7+7du3OB
/CVTM7bduFngYCY+aVkI0D9s8TN8QoH8SW9r7E2B/s3SOPHo4o0Ch7eH02+I
AsNDhveB7gQgf6pzd476DgS/O+f578ydCH420PsRu4sdPCtCqxiA5slGpVjf
B8YH0DvCD4H8Ra7bPv8Fxlde3TX+I0D3qBlyrJHZX+zQdjLk4Auge5eFzKn9
AeS/0d+t7g/0n8KGooyJB4odgqYp9m0F+p8r9cs2nYPFDjN8RHu8gOFldiGT
eS6QvxeogO9RgcOqj5d8HwH5AZsOSV15DLRf2GaG+iGIfN/TAocJ1WdbU4B8
FhNBM5vnBQ5M2u1iM4F8kHGvgPH3yPgN1wUgf1JL+NL2VwUOoUAgerjY4UZj
sZsIMD3E9h/6mgHkd92w8l4MTC+XlG7/3AfkNzBOv/UUmJ68eJi03Y8g0iMs
vQIAYFlhNg==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLTH1CmcGU6EDxxqZqJTbxQ4w/tkzQLCm2IErQymn
gguTf8zbvLPxIILPemLvs6YjxQ7HpvY+PALkf/57pULzeLGD48fkM7HchQ6T
3tbYl54sdtjjY7X9G5Cvd1eF7eDpYgfb2aHzX/MUOry6z5G65SxQ/52tLTZ8
hQ6Hv2rE+J8vdgiQE8vq5S90mM3tGfzqQrFDSfb+RR6ChQ5KIHCp2MHoyEa9
POFChwjLLSe+AfkJZf5y00QLHX6v/Hjp7OVihyIHix59iUIHvySBCMsrxQ4g
51pJY/IdTON2ed4pdhASsT8mI47gx076sGoL0PyyffOl8oHh4zm3QY0JaP/T
C0q3d94sdljCuIc1COje4MdLZ7PcgLiXlweq/2qxg+/nvmATYHisAAXYxWKH
vMVADVj46OEP4wMAtD6wSw==
            "], {{274.07120000000003`, 318.832}, {
            274.07120000000003`, 314.8}, {274.5752, 314.8}, {274.5752, 
            315.90424999999993`}, {275.02320000000003`, 
            316.32075000000003`}, {276.0137, 314.8}, {276.61920000000003`, 
            314.8}, {275.3872, 316.65325}, {276.5352, 317.712}, {275.89645, 
            317.712}, {274.5752, 316.438875}, {274.5752, 318.832}, {
            274.07120000000003`, 318.832}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/S7Kye6FY4FDGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKfBFIA41cVO7zR363eb13gsGnu++VulcUOK5f4OUy2KnDY9vnvlR/lxQ5H
LmunzrQscJBgCeNbW1bscKBW1iLdosDh3Pfgx0tLix3mLFLe+ceswOEWSKCk
2OFGY7HbFNMCB6eEpxeUgHwtq0mn/xsXOGw9UbZvfnGxw6TT9R72RgUORhxr
ZKKA/Ejx7RcbDAoc1rk/rBIB8l+xmAhu0ytwyH3+e+XHomIHtynf2O7rYPKP
eZt3OuYWO/yKyT36zwqTjx4eMD4A+dOPEA==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY19bIHD579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOMKIOJFxQ5AVTxNQL60/l2VtuJiB0mWMD7d+AIH
jjUyUSklEHmmhAKHE2X75kuVFjswabeL3QTyuxwTnl6A8RMLwHRkGVR9coGD
MRBsLoOal1LgcPirRgx/eTHE3NQCB67riwtsgXzdTXPfL09D8B9Wiaxzz0Tw
7UCM7AKHFce8zTuB5jkBrVXKLXB4vHT2EQWg/W7bgD7PK3CotQd6GOh+D5AB
+QUQcwsRfFj4wPix/Ye+auQUO1zyTRK4AdT/OnCHHGtWscMrNUMOHaD5i1y3
fa7NgIYP0P4Iyy0nvqUVO6z6CNSRCfGfMZB/9gwQpCH4RaAISEXwZ+QJNTsA
/Q90vWMCkG9z379XPBnqXiD/gX/v9HfA8OMFBWB6sUPQDrnW18Dw3QoKcCB/
igQwAIH80slABtA9VyteqhkC4wcUvTyZiPg7vRDo4ExE/ILlsxHxv0AKGME5
iPQBsjcvF8GHhQ8AmSPzlQ==
            "], CompressedData["
1:eJxFVGlIVFEYNQmRMisLsdJIEymywsrKtPwsNCV3zXXcplHc5+p1xnELyjQt
RUvCJcxKQgSLihIJk5B+tEClFSFmGiWlYlEWWSJ07ntveAPDzJl373fOd77z
jbNWH5luaWFhEYS3+DQ0OSyNiWH06cblx5v0nMw48GPp2lu5nHrnFt/MA98u
zLyQl83J694T46E4Rk4JOu+UTE7rd465VsczOueXOhmewSmyb2NVTiKjAHFR
x2kirL75WxKTfp85wenibLnv/QRGAx24qeXUkm9XSah3OHXylUsap5/DIdpG
8I3+PZndn8wpeF+t30Q0o9ch2lVxGk4lU24e1sAbJF4V323/3hUQo+Lr/r1z
FVGckh8E2ZwGTvceD1sRwWmrpmHQcJzRP5T/FaroBR9keX4I5rTsXSd7GKv4
cUx5Hq/oCeLU1traui5R0RPIKby+Od8O/cGO8bCjin8pjNhBVArgNB+FSmmM
qu1HXvzx5zT4e4tmpY7RmspHz64BvzVNud3JUHGFr2fygSwVPzUOdLTlyP0s
Agsbh/IYiae9qG916tKR5YyRoGPgrxE8BYyErEro8xnHALg8v1noD4VsLwOj
XdY9jgnor7+oyeGMkVGO+BIi3y8uZpTUAKVhSv8mJt+Df/trMWiTfL4lSsVm
/80YLtjexHxsLLedtQf2xCDqNHKeTOAT9J8xXykHRbK/Pmny/fRCRuLYFPLh
DOGr9Wp+pPmhP9vtYES+JN/RX96Xhe4C5A/xHOgoUjDyKZ1Dv89hF89W/DCq
+TZjc/7NWMRxlHGShAMLn88Xcvke6om5eRQp8wcWbY4YOMWA0An8Xxe6f0QW
y/peop+qmYi+KybFb+jfjIanS7h0bliv5LGU03uRM8xXymEZJyG/C/MvBV1N
OaerYuGylHkC79mNV4aKkf4eR52KJT1ahR9Y5GZvKqMdY65WS4DdITs0mcm+
l8nn2zVM3hvokfYSee9EoGOhty4XxmIfpkHkjn6GXNBInLIfRk52Irexsl5r
+BEtjMV+iVhGcfX/pVEsQoGKzf7/B7x7CoE=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPUQUOpxe6bvscWuwA4x/+qhHTH17swHV9
cYFtdIFD7/Q8IebIYge3bZ//XgHytdvFbvpFFTs88AfKxBQ4nCjbN39WdLGD
KlvjVOfYAocPy495b48pdhC7ee57cFyBwwIp/btLYosd0kAgvsAhAKhtUlyx
A1D28dKEAodHVSLr3OOLweJCSQUOQNHZR4D8i0q3f9YlF0DMTSiGuCMV4p5m
IL/1deCOeWkIvsfDKhG9DAQfbG9mAcQfMP3ZBQ6sYXy6m4Dmg5yXnFPgENt/
6KsGkJ+1p2TyjNwCh6apzt05QPc5JTy9sCivwKE4Y+LbGqD7JVnC+NbmQ8MH
6L9FwGCrLShw0IrpP1QK9P9dFbZG0cICh2WzjygYAMMHGCxS6wsh5r2JKHZw
6QaGMJB/DeicrnAEf8Uxb3POMAT/6QWl25UhxQ4HTgEjBsg3jdvlyRNc7AAk
mbSB/BlA7x0ILHbYAgp4oP0RlkBWQLHDJd8kgRtA9wGN5wr3h4T/ZaD7q4HB
m+hX7LBDrvX1RaD/NhRlTMz1LXZ4AgzmBUD/g8JtnU8x2FwHYPiA/K0E5PuY
dzo+AIaf9X1gRHsXO4CEo4HhCzInEMi/WvFSbWMagh8CjDeXZAQf5PziBGj8
Ac0DOdMOmB7+XQFqBLoHJMwdAwkPrgBE+gPyri8OQvBh6RMATsw6iQ==
            
            "], CompressedData["
1:eJxNVAlMVFcUHWlFWhXbAioCQi0dqVVckrqA1guJ4wBFoAgWyr4KpPLgKuBA
cQFHwLoRUWcAmYFY0wSqopgUrBtqqyZEkS62uOAWIWpRoYrG1vP9P/n+ZDI5
eXnvnXuW92FS9pepNhqNJgw/6T90/47UsmpBv+Ydq5uQzWRq27ltTL2K827U
vL/XKuiqp+26KmbqcA77y8UiKK41YJRNPpM1/VAf1woKmlPul7CaqTM7fkSH
WZDPYZxQyLT+5i+7fXcJOpC7fPuDIqbm4/f3HK1U8Z/9A4FXtqi4NeudIcsm
Qc/Cb+11AY6cMeUHh3JBxrFXOvINTI8GAqOMRkGATy8XMPVxi1NhqaD/ugp6
v89j8m/KuPZovaAF7/7R0A++Q5b0Q5nrBH278LM4nxwm16LEWRFrBUXaT2t2
W8HU+Pmyrw+ukec1ZzL5DAsuHQ1sNplMzuky/7ZiQU4/Lu4xJKv49XzxKnaL
TvG9HsOUW7Hl9mPgNHx3o5igVlHiGoVvJBNW3TuBP4ac7eFM834/881h8Llg
XXTkSSiT5Icd+Ns1ukanLGFKK0uOjSkRpDvy5GVXEJNEd+EGQU1Ybgtgko5v
3ijI93rI5nF6pi7zXbfJFfJ5rGOyD8GBmwU5lJw4b13EZJyLC7er2E4ydIeK
Pb2Kv/sJfkloNvZ3694qGGmW54tfzDTgDodrBBl6tTPL9LKf8/cI0khfINN4
bfjwhjpBzbX/7DsbpOxHflIlgsFMmddyKuyRL5fpVz2NIUwnsL0R+LeCXu3B
MKaxLy48DGgQtO3UoFc39PGTBAauPu1x4HGEip8XZx4dWKbiOxcn/b06mgnp
NcwGrvBLuHMxRs5DTr28PhTH1H+u3b8JfCwTQCCRSbJvp0XmYwt/J+67p/eu
k/NRm8IULQmGfPdjmjlpTB5SwGuUPKYrfpsUfZYzTXr576obu+T5dRlMUDOr
vErOX2uGrP+DShVrsGFwq4q/iDLOjYRffdqZdlMzFL3Qh/ZBr5gxOL88Obb7
bJmiB/jYNlT6DIP/AoH/KJWpB3X9Gfnwx/j1SUp/gVd8AIPfwK/zivkSRnQ4
X9qg5n1WxIwpnxgVPXF/Smy3rsSo+JGl5Av3Qf6VDuhP6eiQ/Y7g04I6uAsm
sAl+G33V9xgcvXOZpPqGIo+FjigQ+hiHQDzDPEuS3vtq3iqmXr33/1bM6yE9
AOjvsZPjtJehB+orFuTL+dlUqWJJXtcqFUt+ToPenbC3OE95X3Yr7xPOX9ni
9CII+Q0cZfPpRty/dDgEq5b13Joj9+3N9+8VcLtXiw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvcYuPHrjxAKHa4sLbLlSih3WZd4r7JqM4F+Z9UxW
fWqBgzEQbE4udlC4lB/fPq3A4XXgDjlWIP/UYae1L6cXODBpt4tFJhU7nJix
e5rAzAKH0wtdtxUnFjtIBd6S/gPku237/DckAap+VoGDXOvrQIv4YgehpXsP
Tp9d4JAGBM9iix0+fvGKZJtT4CAblWIdH1PsoPdf8W8ZkG/EsUbmVlSxg28L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB5ELLjcKYOaFFDssTN/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzrw7efgQ0H1qhkAVAcUOVWar7a4D3d8mdvPc
d79iB426np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5M3dP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31QGGeD+Cv2SSFaNvH0I/MHb6
nvQgzAeb142wnwkUAF0FDr9Xfrx0Fui+qakdybGdBQ6rPl7yfQR1f3ZHgQPI
+T/8ofa3FzgEP1462wXof7nlLzz0gPzmA6cWHgWGz0R+YAi0FThsmvt+uVsI
JP4y26DmhSL42XtKJs8IR/CByeGmXyQk/SwH8jcUZUx8C4y/lx7AEAea/6su
a08JMH5jNu5/Mw/IX+QKdBEw/m98ACYAoPuA0XXfH5g+EtjPSQYC3a98+2dd
FjD9uIIUAP3nxQNMccD01bszm7MS6P+jCkAbgOkPGF3ht4HhM1mCJYwPmD4f
zhFcagsMP6B3XLcB+RxA4271I9I3evoHAEY5awo=
            "], CompressedData["
1:eJxllglMlUcUhQlBaw0lFNEYF3Cpu9aVWiXUW62ogCCLFCkCIlBUhNEBFHCn
SOsSosZqXWhFUVHWx9onD5FNH4taXCiaxq1IwBq1dcVqe+bNmJ/EPyHky/vf
zJ1zz7nzBodEe4WZm5mZpeBP/I9ptvn7yxJGowNSK5+FcXrHxf+8ufoyiNPx
ns7DYksZFV2IK7cP5nR/xrFb5b8ymiwe8KQ14wbbn9H4+2T/K2VlGpeGbGxx
Kmc0a3tk22usV2F1aHL6WUZhjrc8doKHx5of6HGOUfIDz1K7IPV+JaPODcvL
YgJVPVWMqp6NDEhdzGmCGyqqZtQxfGKPrABO2/LutPeuYSRe3/MNpy0WNan5
4KSKuiOz/Tn9jq971DJqvTzk5is/Ttitf1qtrCfxa43THp2orV+osSh3lA+n
BL+TDvPB3Xytxum8OEVca1t+Guv3yBrgH+rJaaHXiF8+BK/A9n0XcPrEJTFp
POozE48Hp6tl92wHon7I93M/d0532/fqLHG+xydqXafOl/VdqmDkYmk+JsWN
U9HUl5Wh0Of6UebUE7w74O2sToM6vyunc9OGuiRC31I7KAaeeSn8Wpte49vl
ELhEY9/1OcUhhYxue+zcF+Wm+qljNE53+NEJd1n/D3mMblx84X0P9Y99vu+P
PbmMvO9lHKz21ljo4wq9Pkd5p06+z71z5txJ8FH9yFT+gT6fDrZ/+lem7EeN
h+xf7SlGC1DObpx/0NNI3zenpR4lqPdNX968O5tRiLXftCkunG44xfuNzJV+
KpgrP7fJV3rM4RR2KtjHq4ARXi+84MzpoqP7b7uKGBnQDgvFH8O/vUyGkO83
6TWua51xLMigsQHtMp6V5+kEE+xuhX71tfC1ysZ6Q+xRMPo70D/UMQj7f9bo
6O4Jf+C4a5ehvg2Q+7/zyk/zpB9yjYyOH6weNAHnE3J+UM/ISzTITXEDo/TZ
UMxdcaPUx8ZTckqj9G+8t8YmfXw1Nvl5EacG6/P6UqznjOV8kI84YWjsF7Hr
4bqzgbK+jUbl7yXKX6h/WPfNe6tCOOksV2Vth18dAvXzdizV2NSfpTIPjSpf
NaGcRBwzcN5sxMExXPqll1HlIYKTJey2pY7R1j4tF18s49T58EHFNNQj4jsg
UmOT/6M0xvaW5qs4iTg11Em/juCcOhCfJ0blrxjlN7Ao2BjHyRZxuo96hL2d
13LainG0FOdDeg9Hx8s83K2W9e1P4ITyzPtVyfrWJKo8n5Pz6aN1Mm+vMb9m
BrdeTgenFyKgyF/eaqEop1ewf7Be4wzY5VCJxj9CwLFFsr/r1yk/Fsh5l4b9
utWkTnyRp/qDer6Ih8C5Mv/b4pXeyEMTxtfbNWo+ZDGqPzK7mOO83R/3mbsA
+TnwEx7owTZjACJfTj2bj7LVar4gf3cTbHPmME47bkaYRWeqvK/UWPR/1gpO
m1oQuLz3Wfj9VqScXzvA4eKJkvPkGRjd69MSzSlyzPN9i5HP15lPmuajf0hj
wNt8NZ9Rj+e/CLBO+i8T/TSNH+ixP8omqQL1N+H1qkKlT6zSq1jOo6/iVF6h
79CbrzZ0gP9EXFuRb3FcJ+hjZ8QLeo2FH8INGov5WIB8i+smGd//brzb8W3o
txhftrHKL/CDkCeDK33VPN+0SmOTH6I0Xj/DIXD6SnWfVSu/Q79QXGfxWC9Y
BHg5J6Tt4YNKdd5lyh/gWIyr68jL6Hrr89NRz0ts3x88IC1wlCvuh0S0b8m3
nKxxfU5B/WL5K+HKPwblB/Ai2OVMmdS7V7jq7xnVb9zvWK7eWq+x8FtRqcZr
cZ3HdOH8O+17J3VhU/5KNBb3taELT8f1lFQi52F7l98T735f/A+BUgw3
            "], {{
            269.30640000000005`, 309.90749999999997`}, {269.30640000000005`, 
            309.552}, {270.69840000000005`, 309.552}, {270.69840000000005`, 
            309.90749999999997`}, {269.30640000000005`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXIUOaSDgVuwA428oypj4tqbYYaXpWWs/
VgT/n/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmAsdtn3+e+VHebFD
guZpAXemQgcJljC+tWXFDjGX9zwWYSx0OPc9+PHS0mIHix+HUlb9L3C4BRIo
KXYouS70yfFfgYNTwtMLSkD+sX7D8rV/Chy2nijbN7+42EFPUf7Lm18FDkYc
a2SigPyvOWG1ej8LHNa5P6wSAfLboi7vSf5e4JD7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh2iaewjVA96Lz0cMDxgcA3aqYXQ==
            "], CompressedData["
1:eJxdlAkwVWEUx1GidUzpjQohoZAlqWfJwaBnyfJkbIlnGUn4+lC9pA0ZpU2N
GmEkSaOGxEi2SiVbmMqg7KY9g1Bh6rzua27Tnblz53e/e77z/875n6sqiHQL
lpKQkLDBW/SUNc/Ykb2GwM/4sMpoPoVq/SvrFZRYTnDlZR5Fbm7CazsFifPx
0yarCdiWjc+6O1AwHtliY6dGINi013kxj8Iep/Ez/LUETtQ25DyxpcDHcI11
BJaJXthQ+DxgvLJWl+UVl17ODzViuUp6qbwFl4Du3cwRzW0UOowwgRkBgZwn
18iJwlhg004HCwKXI5aeADcKR6ZNolqAwPI7dv1CL5a7Wqb4gwKWx9qdBHKh
FFyUOWFOyJxO/CCc3W9bv1D+TiSFiwXHXXlbCQg/aBjIUgob64o3fDUTr8dQ
aCvxmuCaEiitj63O3k8hMleyMhH1qhTtCz1/kMIMpkveTGCJ6ABCCgeFeTrW
mwgcttjkV3GIwuT9rpRZQwL2i6S0T8ZRiFFP/3VOn4Ao/EuceF2X5aS41hIv
bZbzdawVP2kRaFfr/hGP7NlgWFesIa4f7r9bLfyAUJ0AfzAvow7zX5eslL6A
/Xk8oeV7FvUtDFUL/65CwK+Ct0jqAAXSktzuh/305N6rj42lEDI1FKCqTABP
X3g1mukXYP8bc2zK6D4KrcntPf6KjB8coyg89FGxHF0l1reX5Zg0hbkee1iW
9sCKYP17ShPiXDB+EuVYhVDAbowvUWLqIRPE9KcZOWsk/2ljAOOP96hHtlDR
e2iXWC/qT7H0H3bxo6D5KCm/Q5WAqDo1vhSK5rw7fRP9XBWdppDgQ2FxWsHx
NvRj4ifX8ixvCs/elCbMaBK4regd9AD9chjLG7OeAGB7eMh6EbmSZros73dW
5nzUY3kDll9gyMzHNy/G3zfQv2jHWnsf8ffGBKz8h1uvoZ7evoVpBVsIZNSh
Q1DvqdngqSGu2A/+LL9Vn3fs0j98axQNi/v/QuzH+Ne5UeYL3CkM4vh0GzPz
lupC4bmMecYrI7G/cT5ULUcDmwwIlCvjiR3YefvLNaL51mb5z3ygn1bpoQJH
5nwD6Kc+59T0CNyvOwUFoZ9E6Ttw/l9g//uwvuheTifm////8Rs9bueU
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nFoUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7osOrjJd9HKcUO
j82kDtw2K3RQM+RYMye52GHB6rU37psWOuwtmSzRklTsEKPg+PGxSaHDhqKM
ibmJxQ7bW2oubDYudPh0yTdpQkKxw/obQAuMCh2apjp3v4kvdmB53qPx1qDQ
IU+o+YAXkP8/9fuTRP1Ch6cXlG7/jCt2mBM6f/VaXQSfeQ+rkIgOgs9hOzt0
vhZCP9h8TYT5ISUq0/+rI+wXFrE/dket0EH59s+6LKD7Xm1fz/xctdBBFBg8
VUD3y4tl+X5WKXRItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyocO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2lQofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdjI8AIwTI90sSiLDML3awLjjXcQnInwHyYEGxw8FoBcdC
FUj4yxQVOxxuWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDqubAj3nahQ6vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRLnTgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDQoejChuKXgD13+76m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ9pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwAby2Ig
            "], CompressedData["
1:eJxlVWlMVFcYpYQSMGC0LiUFSpDQaqkhNGgVin7Gyo7gDAww7PsuXC7IJlYk
SkRtK0tVoLK4LyXWUFFcCqGhKAEUbAkSBYvWImrdihS17Xm9l8wPX/IyOS9v
vnu+c873PevodFWcvp6eXhxu5ddqWcLnSW6MClcuCW9J4vTO0s8uqta+iR9u
xIMUTvcabe8UAzesOfPsdSqn3XWTDr8DV+3DtZ7TPu95Oz19GZUpf8jgNHRy
KvQh8D/Xc8cOM06atqMHe/wYjfju2vMok5P913WT369j1Hqlfs3SLE6r5kS1
96sYJe5GgWxOuzzvGzj6M/r1QIbLjA2cBou4a0UAIwUOAA9oHtg7BzKaMYAn
OZxKLvu3LQzWYZsvs1m1VodX/jF4ciqEUXiLh4k+8M0BFAxjZFhUuXrHdP1w
Ro1ut/PnAo8bOM4+E8Ho2evruUngMxf0TkQKPqXg63JR9U19FCOl3AnOKbq9
3y4umtHooeqf6tBfMcpNAKvOvr81Bf3r39I3Lo2R/WbIfoEv1b5nf3O9Dnt9
un1VZJoOz1MIQf8slNsGrI11Hu5NkvqiviUeRCSK99XRUt94TnusIQD4pVzI
Kt8bJ/uNFOeFxQp9zNHfnOLWK9YxnKpzahoOhIl+x6I4uVVMGA5Dr+hZQcub
IjmpUqpyLKBn34KhvzdFcLIwHVk8K4jR/Q8cjD4O53Qk7+dFLfDnOwtt7PlQ
6bdanh8i9YDfN3peqGO0wn8H5GFSPXrIPJjTcsQxHXmaP9jzoj+Q0w6rmEc3
vIXfgRpOtudelWR5MaqDXAf95fmejKY2JV94ruKk5HnMndE2pYAfJzunsq5/
kW932Nm4llPlhGGEGbDRSRD05tTlD4Kuov96Dx2OVy5XTrcXg2DSm9hU365k
vrfU30eHy7u+cF8J/opcnT6SDzBhnDx8ORU+PeU37ivnxU/0+6efyMf4Ok5B
D+zPf4j8Q55RW7XMo1rUc0e/Z6/p3dIPkHkK4GQUsde7UiPmsRD6dC5yKvOC
Hxhtvc3Qb/vzoYG3tCLvW4I45dY02JyDn54mIBws8wG/2/9aGPqVVvhvI/NQ
D79S0h9vvYy8dCCQbfDTwLjUKmY6X2Gc9qPcK+RRM3PxaUvkobXQcllCHCPA
b9ORl9QqFIwXet9BnnKYuelIAqPIu1cXhCBvZs1oKFHOY5zIVw30VeQcRH7H
MK6hyYzeVg5AvpfMxkJKlvlI1mGnps4NK9J0+OWxJ33d6Zycy2AIcLmZgWZm
pshzRJLQRw/ze9oPB+L8rnoIiPk2dESBBDH/FdgPq1dgYaCf40/6fH7L5VTk
/mOhZazg80k+J5MfDue5RUtcwOlu8f7ujyLl+wUyn3KfVGzk1FTw9NRV6H8q
U9lwnE70/qJJDdZhxd8tGh3+Pz/wP+3ey2MMeBjroxbzA/mG8lC/tvt4b4Cv
9Ddf5DHNR+wjuzy5n73EfGTlyP49hV6XsoVeLh6MHh/p8GrG/tK+23xts7vc
J0zsiw7My1EEwDhd8FG+F1yhl6rD09+L/wAHF8P9
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNXYUOaSDgVuwA428oypj4tqbY4ZgCkNWK
4Evr31Vhg/Grih2WFthyhbcUOmya+365W2WxQ9LTC0rRzYUO2z7/vfKjvNih
RmSde2JToYMESxjf2rJih4p986X0Gwsdzn0Pfry0tNgh9PHS2UfqCx1ugQRK
ih0mHPqqEVNX6OCUADQIyH9cJbLueE2hw9YTZfvmFxc7ePMwabNXFzoYcayR
iQLyhSIst3hUFjqsc39YJQLkL3bd9rm2vNAh9/nvlR+Lih3+X6l4uawUk3/M
27zTMbfYYTPQ3ceaMfno4QHjAwDXnZRg
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
           368.4}, {289.2, 368.4}, {289.2, 330.4}, {251.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
           368.4}, {289.2, 368.4}, {289.2, 367.6}, {251.2, 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
           331.2}, {289.2, 331.2}, {289.2, 330.4}, {251.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
           368.4}, {252., 368.4}, {252., 330.4}, {251.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
           368.4}, {289.2, 368.4}, {289.2, 330.4}, {288.4, 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4T+f7x62qvfcMsZMYsfdtU4rYgiARJELOIecIIkapVWrvESsRqjVr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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 
           369.6}, {250., 329.6}, {250.8, 330.4}, {250.8, 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 
           369.6}, {250.8, 368.8}, {289.2, 368.8}, {290., 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.2, 
           368.8}, {289.2, 330.4}, {290., 329.6}, {290., 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 
           330.4}, {250., 329.6}, {290., 329.6}, {289.2, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
           273.6}, {188., 273.6}, {188., 201.2}, {138.4, 201.2}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           268.}, {185.6, 268.}, {185.6, 204.}, {144., 204.}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            274.4}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            204.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 
            268.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 
            268.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
            211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
            211.2}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOZ88AwZpcBxh/162uv6nJmXB+xuZXxVsd
Mx1cVUuZZqWkO6SBgFomRJ8Tgg9W35UI57cvDz9llJGIqt4nEW4ejA+zD8Yv
iGc/J/m7AM6XLL4u9Im7EG7erJlAIFkItw/Gh7kHxoe5F0U90D8w82B8mH1g
d6YhwgPGP2ip7FUNdB+M37jdoemRf6bDf8W/30rD0iHmOCDCA8aHuQ/GP7fq
/NWwMgQfYl4i3DwYH9W+RIc3+rvV+eHuS3TgLVzTfZulEG4e2F4eRHjA+DD3
wPgw98L4MP/AzIPxYfYBAHuD4lw=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{151.77845, 221.27999999999997`}, {
            152.45657500000002`, 223.12799999999993`}, {152.46795, 
            223.12799999999993`}, {153.133825, 221.27999999999997`}, {
            151.77845, 221.27999999999997`}}, {{152.176575, 
            223.63199999999995`}, {150.61995, 219.60000000000002`}, {
            151.16245, 219.60000000000002`}, {151.61045, 
            220.86525000000006`}, {153.30182499999998`, 
            220.86525000000006`}, {153.73845, 219.60000000000002`}, {
            154.32645, 219.60000000000002`}, {152.764575, 
            223.63199999999995`}, {152.176575, 223.63199999999995`}}, {{
            154.674, 223.63199999999995`}, {154.674, 219.60000000000002`}, {
            155.178, 219.60000000000002`}, {155.178, 223.63199999999995`}, {
            154.674, 223.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSRif+zO3mSHGXlCzQdWZTvIvH5kJtWByS+ZLMES
ti7bgQ2kAcRfv3PClo3ZDjfjy/zlupIdJhz6qnFnS7bD6rU34su6kx06gIBj
R7bDJVXO9V69yQ48nsFa53ZlO3ifYLed3Z/sADSNT3dvtsNC2dhJHyYmOzAU
AQ3cn+0wyfzy9B1Tkh12MD2JKz6Y7SAvluX7eXqyg8e2z3+vHMp2aF8efspo
drLDhUzmuWZHsh1S7XhZb84Dute5O+c5kL/rVtffp4sQfIMHQbvPLEPw54Mc
uAqhn8N2duj8tQjzC851XLq3AWH/6i8MzOs2A+XrNj6ZDnTfjvXMz3m2JTv8
0Ijpd4K6v2BHskNNWyzjJ6D/QN4L3QWUPzopXgfof/28xYx7dic75Dz/vfIj
MHwK2xP01YHhvWc3EADDDxb+sPBFjw8A7xbFIw==
            "], CompressedData["
1:eJxlkw0wlXkUxmVNEZNp10btXcVWY2Itrix9jKd0l2noczcVMzb/2nAqHync
6HbzkS6RjdCubENt6FsqmzVqrvaK2rtKUSlqKs2KuGWKbadjMvPO1Dvzzju/
eed//s95znPsQiOXrTM2MjLy5nf42+up8O1vFMjc8HSoLIcwrtalsPxPia2/
mrYksEagQ2l1wjeDcH9TcFtBtUD30gu2qWmE0EO33COrBI72NQeEJhOe3liy
V3FaICzneaL3DsJy4y3tPRUCfp1cYDvhiJOPjA5LbGjZZh38m8SLDFnLX/4y
Ul9FOJeSqJcXCLjL+VETBnV1VvG5Aiv/MrF8spPgr35QKHL4/vLy8hmphIrj
rSEDWQIu7VNHj0pnPZkOz/dkCpy1LF5zW0M46PW/7d8agfTBb+dPzCLoK1e9
qt7N/4t6f7/C/X7iXNVYmi5wwfD2ZnweQfbvQ49JzE5v6n8OKZSY3ehUFhES
ucCWax/z605599gSQnXYXZ+WJgGTIg/9s6ME18IZNnns95wHi/dYnySkDh+4
KhBrF75QUUUo7mdDdNyf11ndwB8E1dCsqOtaga7prqZOdYTZ5wccNZfe9/9T
PSH/u2o7Oc9rQXOuprKBsK9s59KG8wLHWI7VNUK2hb865AzriUxxU+oJ081O
LszmediYrBj3dTNhRXHF8ZUlEn+RIE8yK5LY0qVj2ex8gakBZZ5DfF6uPe3c
k/Nef/51gpv5nX8Os7/fRw90ypsIN+53mH/G/riYHpPd0RGsvK/cm5ki0FoS
NVejHblvB+vvz5jmXTeSryQBXdfGVY4XCYFX3bSu2wQcdk1oW8R+FETD0yKB
89T6+ZQ49stL4RvzJk6gJnafjUmZxA7B2ZdfHZI4iuV0HyA4uHus6Yrn/CiD
bkXkEkZ/yoqUAsPxjub5P+rtk5UmCqSMMSxI4ry0mIXZb1AJ/PhYbx/EeW4L
2brYNlnAVJ3nY64amWca+ytbvfaikpDWo9oYkcF5quSAxRHm9Ymm9r0CpYpz
hrexhNYjB/t/2M95uh3sdyCGkDzWblD3q4B2yqmYsGiCz3CgSiUO5/KXT0h8
xnlTiZrn6RfZuPpLrjd5QkTA5lpmC2PHXQmE9adqasPrBfx5PC94fwLHB61/
1iCwtuGb/f/xfn643+8AYErTpA==
            "], {{159.669025, 
            221.13212499999997`}, {158.58315000000002`, 
            219.60000000000002`}, {159.15977500000002`, 
            219.60000000000002`}, {159.96565, 220.80575}, {
            160.77240000000003`, 219.60000000000002`}, {161.38315, 
            219.60000000000002`}, {160.26315, 221.17150000000004`}, {
            161.25977500000002`, 222.51199999999994`}, {160.6884, 
            222.51199999999994`}, {159.96565, 221.4926250000001}, {
            159.27177500000002`, 222.51199999999994`}, {158.66102500000002`, 
            222.51199999999994`}, {159.669025, 
            221.13212499999997`}}, CompressedData["
1:eJxllXsw1WkYx+2ySTrVIreVsgq7LdkkyeKhjHsnsYZSUa91eUkudQ6OcjlE
WszGjEsiKeteoYikKGJdMiymzaXaNKtsN7HtMPuczjHvH/ubOXPmM+f8nud5
n+f7fV6tQyF7fD+XkpIKxI/oO6V/dFw+lUCFxl7SGE5hkWMDmyLOnqRwQyjo
q0khILPyecrHExTOx+rcTUomYDcRpVSFbHn/jzrhKcYzUtIGdYmMkbqKhQRe
utRrJmI86vwuzRV5ixE+cRSq1iarySJ7tGOGeAq9yVhAAoFa93aZ9ETGongG
KYwL1Tc9Xt/AuG3dlTD/ZgoN/o92DMYT8F9r0Vp1l0Ka3itOcyyBZOWRntl7
FCzyfiwoP0FA2NJ5weYBBZnJM3qvogno8Q25A10UnsifLY3nEzhqvmzoYjeF
vKd/v9E4RiC7brsOv5dCiNeI6q5QSfw+Ct7HuZrKwQTG8bi2DynsybinPepP
wOv3v7LHkf/JN104Twioyriv0O+n4F5QXunhzZjjFDemto/xNKfZUM1dfL5i
fH/umc8Fdxecj+1EVCbmk276QiHTiQBOR1WI9fhs0o0+YCfO3471rhYNZCcB
HKfZQTxPxy5fC44V9vvlsox/O8T1aFoQeJ+64fYw9uPydzs0psyw/6a1HR/u
UHBtdNp+wxTPm5OTo4b9LIt3sc/fRkCp80WwZwNjUfuu10j6a/d/djJJsfK+
SWFMd8vWCQfsf/E3qycxXhzKR5eL/VVIaHHAfNobdg8Fu4r1UNNKAbvv8sAD
8+9IDZpso/CwxnPG9CDj0SNeI9k+jI23+rxYOExAylbv4g3kQTn/r4N+IjDg
fGiVRxubh1D23c55jK+wzy9AiUrmhawS6PxuBc7vdcl9RxPUy1eRRjFyIQSG
T/Ve2Yj1vU9zjSg+KtHDbQqF5ZXDYzj/2o7jzQW3KGD3ZdaFY74l24MLGylM
Pdmq3oLM5/F4s/WMP82zjrHGi9q4nmsUrncVh0+FoT+MVX65fIWCQ36sjnWo
RA/VFG5q1RTmYz07+zNP11RSqHZYaeiN9TY9t+7PrKCwUTVrICUQ+2vl/Wdf
OYWE7FCo9yPgdi5mbjly38e47FDU3zCUcCLKJPoQ6Q/ts6RM0j8vAtv6AqTz
Syk8jbE+rOgp8fuvFNYqY4PcMP4UGhg5sXXO/UvU47MD4VoBJRQ8Oje3fe9M
AARJ++MuU8j9VjXLzV48H79LuD/M3fQFNgQ6bj233lOM/ZLDE1ijPz4Lq24o
oiCyH8cS9bdC/1p+IYXSVUXpy39AP/ZYCJLOU1hqjoZFPXpjus48CrIKSpb3
TVC/8wP8gGwK4zloUGMCxGyMy8mi0L3fsUMW2XC9c2l9BmM3XD80lfFve9co
NiVhPXeTSoaQRe1qxP3z6PS8L89Esk9wX6W7RqxXwfyicasLKDTz7nRz0S92
KDffSAp+s898tNBPYHzgpj2Pwkre0g9vAf0yEyLcfEzsJxP04/vrFYNXcb8a
tV01mLaV+DWMgmK3svYlR6wHj/s4lMIaFEguV5IfebemcmC3K2ObtNxztnsZ
F6CduTjPIM/yw/EYz2ud1ZunvhI/RlBQlxW28lHvr6fxOY7/fzsYrYJ6FkYW
LfwcxfS4uO8XefH3T/6NYO/fu2pwRJvH4p+aPhkcGMnyt+N1IBCw+hLx+vCM
ZSz3IezapJCxPNqVnyzepwZh7P5ZvI/+A0JyArM=
            "], CompressedData["
1:eJxFkg0s1HEYx4VFS+8XsYoLpaWtN5Q1HlaEu8trrJPq/MR5uuRoM0yHvE5e
hhT3j2pYdTtHazESIxnVcKw0LbXmZbkQa+ll62nL7tl+++2z337P83yf58uX
xAVGGRoYGDjS+Xd/+eRs1ZHAwGG/qUp5D2GZjffkmI+W6jnG2q1LXYJQ4dXC
P0issC0bFBchfF3Tvs9SzkDgkucxXoBgk2tpYhzPYPHPcJI0HwGFC4VBcQzC
1u5t2paL8OqMX6+JjEFiTInudxbCav7P3o5Yyn9FMDeeifDa3NZ+IJqB3Q6K
DITN7j1jTozBzUsbMzsUCOJoaVnVOQZmrYafI64i7PR/o/MKZ3DiYzJPnYaQ
sLRu2iVUz41t7dNzwXruP9DdqA4kfZzzwDRxp9jGI96fQRJP7X2e8pW6aCsO
ixi8dEvNfk/M95iPFAgYjN947FpH9WVJybUqXwaqradZazpCc4PRpJkP6QsJ
CRmhfjt5P7gWbwamvU8nPK8h5NSH9jV5MWhLLN1inI0gdH3y/eFx0s+X+j7P
QdAYTRY4EHfbaORTeXrWyGNKZAV6vkzyfYtpXu8G7VdRvmGhZH0Y7acrmwpQ
vTG7lenl5QinJrT+xdTP1K/780MVCFmpA49G/Yg9h8rybyEE+nCKOtL3dikt
tq0Swdo8VpgQQHoiM0wWqhAeZAT4cDQvU1dZjVaJsFgYlGgXxmAm1d0pgkOw
EqkuaMRU/9mGvinu//tZBs3Fh2oltxEy6btCwkA5W9/TT7yJRwuMYhC+Qt5w
pBqh+ttIioWUwTGKbuLdOjLQRQbBzduzsAahqFL5QkR+Ofrh5HWLOwgpM8ET
WvKTYxM3u+uu3o/Lfv0LYXU7cA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVL4gsuNGSkOKz5e8k26kO0A45sYA0FxtkPvzmzO
nysw+R2vA3fIrUDwC1qMqqLXZDsU/7Gd17wyxeHAqYWuZhuyHRybHh2fsSrF
oWLffKn1m7MdXu26u2PT6hQHnU1z36tvz3Z40R+2KHJtioPHwyoRvV3ZDtaM
vi2961McTnibdx7cAzS/yDnt4MYUB4VMr6OR+7Mdjqvx3K3fArXvYLbDc9nl
L05sT3HYMvf98mOHsh0eH5+xW2x3isOXbWuuGh7JdjBt2O7AtD/FYYZzd85z
IP+OG3NF92EEn+vngnTjkwj+lVnPZJefTXHQaBe76Xc428FWByhyIcUhgk93
k+yBbIelew+Kq11JcWiY6tz9Bui+qDaLa0evpjgw9AW45e9A8C98D368dBOC
Dws/sHlPMfkc1xcX2G5A4p/Y+8xpa7YDn//6KalAfgbIQzuzHYC8juQnQPfF
9B/6ujfbIfCWdE3iY2B4lQEDGOj/2bpuXgseAvkvciNXH8126O578kn+PiS8
l5/Idqh+3zR7/p0UhwnVZ1uXnM52OBk4+XPEzRSHFxeUbv88m+1QslX0t/dV
qPrz2Q6/T7876XwxxaFksgRL2MVsh+3nLmmYn0lxAPL4dC9Bw+MYgi8FctAO
BH/Kmg1sU9elOJwBg2wHEWDyKgCmF4u4XZ48QPeGGmitFMbCR0+PMD4AeupO
LA==
            "], CompressedData["
1:eJxFUmlIlFEUHcQmV7S0NBWnxHRKzEaQcRn1akqLlpQRIRGD+SC6lf4wy7Cp
YcIcS2zRmsxlTNxCTGZsbFFrVNQW1NSwjBjLzKVCy0Qxg+7nwvfB4+PAu+ee
c97ZlJh8gJkJBAIJHe7v6vfJU2jJoLM02jCtRVjB4q6wjMxyhJsVBwsvEM5a
/6FrthpBmb/j6kkrBkPnHWt31iLEStURcmsGMlNczh0dwiPlPtcxGwZRG5p8
0YDQmHrL2dyOwZz4SG7LEwStCy1YQ3zf9z92b0JomP7XP+fAQDNklL19jkCS
BJecGGy3qHEbNCLssTHzWe1K+vxuL3xpRUhICjHFieg+yRhtQ5DQvQRPHo9G
9uZlb+HxvOJE4x9fBo4yjfcEzSMJ0kgY2PjqiiaJv6HmnSQigIGF+xuHGdof
1lorCApkAJW2qQlNy3qCGdR3pjWLniIUT1a2v5ZRPhMmixHy963H42N6GIOF
/nPjXnqEgbKU0OxwBoEUywjl8zKtuaQAGMROyYurHiBEykd6PCIYVNmmDkIF
j3d9pkBLefwjIzzgaBGCg+rFq1Ka12Tr7UR3cVFHCfHLrAbKpvIQ/I2q9Pu0
f0w9L225jsDFuiqULeWeg8DRdpB+Yok2qBH0hzrMc8mftk8YfCoT4WxzictD
8h9FX5sKgYvF258BpZr0TIkwXH6vTbuN8ptJvqy7iDBbYL07fuuyXgXC8Rs/
M8I385irwemNPOZ4QtxonvNB892z8cPlzuS/PUaqJv7fvXsT7dcxcKa6nFEt
+ROtJb/eFDDpc6La9VF/xEJqHulPH/eSZNkyqPvqFKO4Ru/9t/pXL/Xv/ZXu
Oh/yf8z+cFA99bOQ3imG8qE2K/Mtl/JK0fD9XnyPQh6v9P8/GYhbLw==
            
            "], CompressedData["
1:eJxlkntIVFEQxtUelIlIspAshWk+MiWf+UjrS5F8FEpKrLWV6J6QptC2zawE
E3uZkpgakvbHVoKVRORqKulqPlq0zMRQCJISw8xC1NIwq7mK3LCByz0/OGfm
m29mY1LqPmFhZmbmzZ/0T7ZRBRpiBXx9OE4RFnlPEh+mCFnHnumK8D/fSwux
7G8lNHfqw7f9w54xfcbCHQKuRtVEXgeh1GV08GqwgFVknFu3iTATN1ShDBJQ
WXs8ud1JkMpW+wtkXj5krn1JcHTg8BOIr9tw6csrQrv9Y22Kt8DAXS7wmhDW
W3yteqtAQKhdo0cPoSXn7J3f7gKb9t4PmGXe6Xe4IdJNoLyNH74hNH0K7S12
ERj/xsE8/cFnzNJJYN3y/dYevYRRZ69VVQ4y6/Pf36xRyjygsJ++peD63dNx
Q5y/4Pl3V7UN69dsH4zpJuxO7Tqwfo1AXdVbr5YuQsJEnpNxpUDa2pzmKO73
RbR/7q5lAhdKwvLG2B/JXtMfDdL4WZGRUBvknOE5p0FpDR8aCE8n5/oyZjXz
PpUZmKW8PzXwrfg41vqIwNkSh2c0iJhT6vMrZXZVszK9zCMnEh4mlxHM6/vV
Jn4/037jiHsJoYgbu8755/UXEFwyPGPiF+vnErr04bWTrE8nXbxIyGbdx1n/
FMv6nEWwDeaJcn+xyhFD9vmF/BHcvy6l8OuvM4QoK4stV9ifxOEeh4OnCans
Q6diYX/qtYTA2XG7H+yvNJ6Uk4TKjmj/1Y4yp68wNR7dLDPbZBvM846Q8moX
7uf68n6wPW06mq/zLlBA3RBpZcH1WUamMUSg8gHHOXk/Awym9KYseX+X8tL9
X+S/r3Ng2Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/ejl1E08K1MdZuQJNR9Yle3w5oClslcxJr9ksgRL
2Lpsh2vPs7S/gfjrd07YsjHbYaXpWWu/0lSHCYe+atzZku1Q06zvs6ws1aED
CDh2ZDss+h0/u6oi1YHHM1jr3K5sB5l5cZqnq1IdgKbx6e7Ndij8vLlOoTbV
gaEIaOD+bIckXq2WF/WpDjuYnsQVH8x2eP8a6IDmVAePbZ//XjmU7RBeu25b
Uluqw4VM5rlmR7IdTEVSPnJ0Ad3r3J3zHMjv2vDwpWgfgs+wbeXyPxMR/IJG
lqP9UxH6bwh9cjw/A2G+w5L7+/jmIOyvPhX+/u48oHzdxifTge7raI26bLMw
1eGHRky/E9T9CxanOtS0xTJ+Avpvxt3J7a1LgfJHJ8XrAP3/3/nX29fLUh1y
nv9e+REYPo6x26XDV6Q67NkNBMDwg4U/LHzR4wMASALNug==
            
            "], CompressedData["
1:eJxlkw9MlHUYx+E46hCDXJQ4kYkSYuAkMK9b2H0zDOYAl6klslLghydPekLg
1XV2AcLxRyVCZVygJCp3yBR2qDc0u4rLu8wiIgS3kGspOmkWTHZmVo+T7d3q
3d69++zd7/l9n+/zfSKytKuFzMfHR83vg68jqDFh3hmB3W+P3rPWEobrTGVX
LBKPet9PNLUKjOhDTiRXE04k2ZyuIwJjr9rDy8oJ8bpFEYeaBSx/9KVllRLO
WFsNRY0CmtrfDOoPCfMHL7rD6wVSPFzgA8IOmVnxyUcSf3W8z293tcTh7mvq
SNNUfSOhPOPHc9mlAksS+CkmfHNwpq/FKPDGBXnw9RJC2OtLy+sMfH9bW9sz
ZQRD6eLUKL1A3M+Rj/hWEOxZxqHPdAJdwYc2Xa4ibAteG/hPkUDFn8rls/YS
mis7PDcL+X/T7davud9+v+n2/ncE7BP3+9/dTxhzqOavZI696/z4rQaJ2Q2P
vomQemzaK0ft/2evJ2FsWguh8sX4OH9medPS3psWgq+2WO48LZB4ddWemScJ
a1cvaK48JVAYsWXlilMErStWk2zj/lRdrsluwqofajP/PilwI+pZRayDELgn
LbS7/WH/uU7C5rDHg7J5Xkl9+6psbkKOcWjZ3cMC7Swn5BJh4y+Ht9Y0sR7t
rnh9L2Fy2F/5+QGBUPm6oEV9hKgimblir8S30qu2qCokHvFXqqlEIDLN+vw9
Pu9nVswO3/lQf/13BJkn7vxP7O+a/ElPwreEli6ldzn7E6doD7viIvwaMsct
tAKDLduXVfVM3Uesf7z6abVjKl8aAdeNretjzhLYjY5NuQLRpqeG0tkPTXJ9
ZGIO52nwybk69itg9sE3F2YLnCusC5VbJY7OrPnyzqcSb2c5Y2aCN4AN4/NL
9BsG8vYRBkbzYiaFwIN45/P8bc6UgP7NArsenUjayXk5evV8UGOewMZrvfM2
cJ6tz116IX2bgKJ4/8uBxql5FrC/YRk5Z/WEdT0D6807OE82DpiOMONCt/0x
zuORFacn7hcSLIY7w2XFnKfLmSnmAsKaEd11L+e7Z25HgSafEDL+0ve5NRKr
Os1fjDdIXCJ31nTyPFO0FzPmcL3btxyqFivzdFmM6T2CsvyJ4w0dAqk8nt95
f6JHO1+bxXnKcS8+8Bfv53/3+1+++MY4
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fx1IdVny85Jt0IdsBxjcxBoLibIdTZfvm
S13H5GsYcqyZMwfBX6Ipmj5/UbaDy6UpXZuB/Iapzt1vlmc7WHQ6Jjy9keqw
p2SyRMuabAcdh3em4rdSHX4EP14qvTHbweCuChvjnVSHnMjVyUxbsx2cE55e
WHQv1UGh9XWgxY5sh9DHS2e7PEx1uLBB2yFvd7bD3NofPLufpDrcuQsEe7Md
ZPSBBrxMdfDgYdJu35/tUDZZgiXsbarDhLc19qYHsx1mqr+63/Ep1cEibpcn
z6Fsh7bXgTvm/cDkA3Xx6V7Kdrh17ntw8gcEv+B0lOxkoPkdYjfPlQPDx+Nh
lYge0P4U6/v+vGezHf6u/HjpLNC9DiB3n4S69xZU/5Fsh8De6XmTrqU6vFAD
BtiebIdJIHdh4aOHP4wPAM2yyJ4=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{152.29365, 214.88}, {152.971775, 
            216.72799999999995`}, {152.98315, 216.72799999999995`}, {
            153.64902500000002`, 214.88}, {152.29365, 214.88}}, {{152.691775, 
            217.23199999999997`}, {151.13515, 213.20000000000005`}, {
            151.67765, 213.20000000000005`}, {152.12565, 
            214.46524999999997`}, {153.817025, 214.46524999999997`}, {
            154.25365, 213.20000000000005`}, {154.84165000000002`, 
            213.20000000000005`}, {153.279775, 217.23199999999997`}, {
            152.691775, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5Jdnhjgpb41TmbAcYPyMNCJZlOcQoOH5M
LsHk75BrfR14G8Ffsj11bd/9LAfnZOG2d0D+l79XKjIfZzkIvNy+nrks2WHF
x0u+j55lOexS3LxAtjzZIeHpBaXoV1kO279pdx2pSHaoEFnnnvg2y4ErQynn
R1Wyw4+6rD1f3gPNvynhp1Ob7BAyp/ZHz6csh2m9D4+8qofa9yXLYVtLzQXj
5mSHFxeUbv/8muWwSS9vcWNbsoPGq/scqd+zHFie92jkdiU7nCjbN1/qR5bD
6rU34r/1Ifg348v8501B8Bcz7mEVmpnsELPLk6fpW5YDz+SVTYFzkh06HBOe
BnzOcihRmf5/wvxkhy1ADfIfshw03/LuM1iY7GBysLly0WsEn0W7XezmUwQf
Fn5g8zZi8m24ri8ueIzgW/z+IFn2Isvh7lagBzckO8xQB3oIGD71v60Kzq0H
uq//0FeNj1kOoOA/sy7Z4c9KYAAD/Z81RdqIey2QL72w5x7QP1Ffd97qWgUJ
79u/sxy8wiKauVYkOxxZx7Dz+r8shxk7Mm4fXpLsIMESxqfLmO3gLPP60bYF
UPVM2Q6njY5sXAf0/4pj3uadLNkObaYrBBZNT3bwMe90TGDNhoTHRAQfFN3P
mxF8UHL4X5nswAAG2Q6PzaQO3C4G+n/i2xp7oHtB2uuw8NHTI4wPAB+XQ18=

            "], CompressedData["
1:eJxFkmtIk2EUx7d5weYGplHTstJhzEI0PySa5qEPZimYBmFDTH3fQp6QectJ
ll20hGJImdSHsEBpWcNbNm/TzKjNJmg023SJF7bpptVCh66UOm8W74eHh9+H
c87//M8/JE+WcY7H4XAO4mN+R32HoMhAwbqh3L7PQOA/Z3GLW3tMBHKF+6sX
kLuPC3gHpgicXBeVGMcp2NZybPbSLIGdDdnh+s8UFPpXDX6wEqheEHucMlFQ
nurMabATuGPO58gmKZBk1Q65lgjIrnu+q/2C/XbfXEx3Ergl/aShpikYCXDJ
PJcJjJ4fn3fMUUAfnk4TuggElhj9i22oL284cvsqgXC9n7bXQYGubOBx0BoB
DtPwO8vqZuVl1wrLw9bEprNuCpJlemkw1seJT1R4bFAAOdaxUOxfE/AiUMWh
IT79d5IE5zPrNnrQUDoJSoXznx4vGhZ+Nf/I+Eqg4PSVlkM+NGQGB8SLHARe
xawNWbbQEOWj2iW1EVDyk8JcfBryNaV1ojkCD6fqarwENFwT3/9oRv+2anu7
FcgmUApLJ1guZww1sLy3rTj/7hiBOTseBFnXbzuaMUKgKjL1Kd+XhsIEvlGs
I8CVnMkV4jxRf8QF11sCfd0K70LU51S+T4kZJNA2a6+P9qZhZQMPrCFwo//R
khv3M3jHFTzpIZAUdpEXxMX5crl8VU2AOe899GcmTfHgWyeBl4Iile9P9E/S
2GXtIKDlzkYNuKhNve0EcH36uZPlVnXe1YlFlisYwfNYr17eMGA9Exc/CwUm
dyXRYP83sXiQGQqYuDxTb+53ewrzIEWDUZ8tsWn6iJmCzNhOXRnqT8YALmO+
LDtSKttfE+jCcQlGCgR9PEs27h8tjwjZg3kcCzW7K7UEVEwAMa+MX416Nt9/
7zHK8v/8/wGz+XxN
            "], CompressedData["
1:eJxlkn8s1HEYx8+Py5HStG6M+dFqXaJIdusP9ag0W0K1Gia/Pqf0+VJKUpvK
VtyJQ03aOrXIcUJrqDBzyzi32YzIjxGzW2MVuw4dDtcj6dv0bJ999trz+fE8
7+ftGnvldJwph8PZj+v3nurh6uwogvgLGGUU1jj98dHshF0MBHc/jFje+D8P
vEzytdJTyPNK9Sj+h41vK8oXLUUQqsveqZyncDFX2T5tIQJIyzxvskihvbFe
mskVgcQv+kvXEgWzpzwHJzMRvGnIPyA3UtBJ9JZSDua/nap3MmGgQJwR3rNE
gNePH5gyYHuQXnMyEIhPCdRGmzGQ/zXowaU5AqHpw8xecwZsirxL6mYJdOnP
aOTI0pN2jUYdgR3bMbgMqAIse1O0BAKFWX7RyA3SDVr+FMtJ07V3XMZZLk+b
HeGOEbA23SPm43tRuzu2tA8RyHly2fYe1sfve3FE0kdgYpQXN7NMQRAWs8nt
I4FS/3fTtw0UCmusr1Z1EqhT32h2Rn1GmzcXeXdgflkaotJRyCg2RMnUBNQT
iWGVkxQyw3uaNCoCAjF/sHOcgnhrpb17G/Y7sM1FP0bBQssPCGklcNMzuFc5
xHJEXsus4BPLjsU5I4WdFLqcq4954333+bZHUWoK5O6g77zqT/0tFH6OcIXK
tf+bKOA4nkdifQrVCWHWewohi3bJ/Vi/wItX5VhLQVOSaHMW+7sf5DBR93r1
/VrsXyFrdfGspGCf3G+rQ30K7MzP5SooHLoVqvBB/Vb8811OgRerMolBfedw
PLJSCit2uz7Fsn/CM3n3DMuyD7qFsgUCaYd9Ihvlq+dnjAQkKI++nMK+wDKr
4+in/Ek88YqCcK5F5Ib+G/6MUc36M2HcUPGjhv7173pe7/81/gUYyXGK
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYrDiYWu2z7fzXLYrc7PvdUOk7/imLd5
58Msh6V+DsKJ9kD+ozeHnz/JcqiYs0h5p0OKw5GvGjH8L7IcvF+xmAg6pTjs
2b17t/XrLIfCJNPmp84pDg41bbGM77IcXgOlzdxSHHzMOx0TPmQ5OER1pnV7
pDiYLAUa+CnLwbDkf3awd4rDG1PxScu+ZDnsC5qm2OeX4lDxUs2Q41uWg9qT
5nlnA1McWOaaXcj8nuXAUm15szgU6N6yffOlfmQ5RIpvv9gQieCfl6nvT49F
8O1f3FzzKwGhf3nlcU2rFIT5QN8uq0xH2O9lqHvdIyvFoWbjE/HTQPeFv9Hf
vTwnxUEjpv9QKdT93PkpDht2TjBRBfov3SUz/0NBioPOz6OT4oH+P7fq/NWw
ohSHBVL6d1WA4SNwpIf5UHGKw4d3QAAMP1j4w8IXPT4A07jE5g==
            
            "], CompressedData["
1:eJxlkwlMFHcYxVdkVwRsCdWIxeLFpRU3BBWVuDxocUVA5ZBsDYrFPwLfUtmi
6ESkEVcLJCKWUEUl9WAp1LIU8eIoVhoPMEpWE48UsFBSSosYyhZRSmw/Askk
7SSTyS+T+X/ve+/NvIS0qEQbhUIRyPfYsyDjU9f8gwI3zryr7rhJMI/EfRKy
W+ar8ZHug+kC06u0XfuuE7K+zTX7GQTmHu6LrK0jTHpmM9U+VaDdXZX95VXC
505ZojNJoOTm3Or0S4RBzbmLeQkC0tgBFwkhKWkDyjiZC50r+l7GytyvbvAq
iJo4v4awqanC1LpeIHkHX5cJJ5X9vc5hArkj/sGzeF5fo8PON1qe39HRsaWW
EPaH7dIvQgSEk27l0gZCTktMk/cHAr3BD4vsWf/qPYusKUEC3/voM8KbCGkD
h1tiwO8t89te876l1HUmMJDZ09euspnQ4PW2wxWNwLbFr28V3pN5bde+6VUW
guu0Th+nQ/9n7xlJczSPCbqyKS4Go8AKS8rk99oJlkexz9Xst8HZeGPdLwT3
utGcvw4IVMSUZEm9BI3aZmPNZwJHUn/7e+ELgtuKpA9TMgVmbxYB8VbCT9b5
Cg9pfP+TrwjLjb8O3d/F/imbG3tGCX49VR5ip0Any9Eq9FCHSptGkllP6bVE
82Q9boW0uS3iPML984K2KfUYanuSbf1I5vor8ZGmaJm/S3X0ehwhoDvQrl9i
q8dDxTObvLXj+u9O0uOBVvU12N9c08IZSf8Q0tkAM/sjAn7eMI31XMocrLas
ErB7UmpoHKbxect5P48fdOnWiX75CYy6njuylfcdVsUX3/MViKsPdTzIfvhX
pTqWqwWKHUKjL7BfT7N3rSlaIjBQfjvMv13muIIfh7wfyTwmZ04r4Y4hYZmR
v082H5361R1C2Xq88zGff5brbeL8jYvd/tTw/NpVnlI192X3mqKXKtZX5GIb
e5T7JZWcX1C3kvO73LxHUzOR52r2d0P+iRdmgsf7lUHKYO5TDxfsAqHT59hZ
ifv4VPrd07eCsLf77u2BcIHn9scy75cRFmgjWrezv6+iu8tOmwjdupnXHmyW
2c7F8M2WRJkj9af2zuY8pfNv8jeWE65HHZ/3VobA/sBlW+srCar+3kLb/QJj
8bizvuGInIBD3Kfi0YQWdT3hv//3v03xwok=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOd1TYGqcyZzvA+BlpQLAsy2HG3cnt
rYsw+REp1vfPn0fwb8R4zLp0NctByDKrSG5xisOWE2X75G9nObB/EPMIWJLi
8GH5Me/t97Mcfi87LNu0NMVBo13spt+TLIf/zr/eZi9PcVjQc2+a6YssB8Hj
u3bwrkpxCNkh15r9OstB2au6ef2aFAeWJ3HFC99lOWQ/OftFdUOKg4AgEHzM
cng1dRNP4ZYUhxp707hdn7IcXH69fX1gR4rDEYUNRRlfshzS+/Yf/7wX6P6J
b2vsv2Y5hASpL+A8gsn3Me90TGDNdlhhetb63G4E397IgPUf0PwdnjxMq4Hh
I+4R8GfG+hSHGXlCzQ4M2Q6nBY7vsgC6t2SyBMu1P1D3LoXq/57lIP8lJ+zv
whQHmShggL3PckgAWYiFjx7+MD4AwSC/xQ==
            "], CompressedData["
1:eJxlVmdQVWcUfCJFBRUpVkSssZexEQJyohDRCBhLBoVYyL2DfliIBYgdUdEI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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNWhQmSd+8MrWQ4w/hnhr/ktt7Icrs4V
ufwJyH8TuEOu9X6Ww+rzV8NyzFIdbpz7Hvz4cZZDzJa3C1+Zpzqc8DbvdHyR
5XChT8/zh2Wqw4d3QPA6y4E9fobPVJtUhxCg9tfvshxs9ZkCjOxTHSaYLH30
5mOWA/+RHmYnJ6B84beHxl+yHGplLdKPuKY6zMgTaj7wNcvhddnjU26eqQ4g
7YHfsxxi1eZG//YB2le2b77UjyyHy9qpko8CEHzVJ83zzoYg+KxvX0xqiUDo
L3ab8o0tBmH+w/n2UZ3xCPtdb8utmpaEcN+CH4bP9FIR7r9+YvbL0+kI/931
NNS9nonw/+bqTxsCshHhk5LA9edcDiL89gZNU+zLRYQvjA8Lfxif48TeZ07n
EfpDHi+d7XIKYX5GWlras6MI+yteqhl2HES4b0YQ0EN7Ee4/sdB12+ddCP/9
+SBZxroD4f+WA6cWHt2KCJ8UgQhLky2I8JMRtpmxfBMifMHu3YgIfxgfFj8w
Piz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/YekTFj6w9AsLP1j6
hoUvevoHAG6Weg4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdXhxe+VHy9dyXKA8Wt+8OxmOpflcJHh
HhOnaqrDj6OT4tccz3JId8nM/6CW6hCRYn3//MEshz/tX25f10h1mLHVSu3H
7iyHmNyj/zZppzocmC+lf3dblgNIulE/1eGC0u2fdZuyHPr1PCtCjVMdniyd
fURhXZbDR7uFGzktUh0MVHxX7liV5bBe9UnzPNtUhy1z3y93W5HlkMOjHmbs
nOpgIT5p2ZWlWQ7nkpcbzfcEuif48dLZS7IcLmunSj4KQPCBthW7RSD4X6es
v7c7DqFfPvldlFMKwnwvQ93rJzIR9oOcW5yHcB9YfRHC/V6vWEwEyxD+W33+
atibCoT/HYQTD1+uQoTPtbA3+rtrEOG34Ifhs3W1iPCF8WHhD+MH/HfTWHwb
oX/DE3Hvfw8R5nOskYl68hxhf0KxYuaptwj3NUx17n7zCeH+AqHmA17fEf6L
6T/0dcVvhP8jZIVtJP4jwidjT8nkGYzZ8PCL4NPdJMuSDQ9fH/NOxwTWbHj4
w/iw+IHxYfEH0w+LX5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGl
X1j4wdI3LHzR0z8AGOxyCQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+pwR4WtcSpztgOMn5EGBMuyHHQ3zX2/
fB4mf4dc6+vA2wj+ku2pa/vuZzmIfM1vMZqf6vDl75WKzMdZDg+rRNa5L0h1
WPHxku+jZ1kOXZv55ycuTHVIeHpBKfpVlkMHEHAsTnWoACpLfJvlcPtnXZbN
0lSHH3VZe768B5qfXepTsDzVIWRO7Y+eT1kO6fJ2h/VWQe37kuXQLnbzXPna
VIcXF5Ru//ya5dB84NTCoxtSHTRe3edI/Z7lcLXipdrGLakOJ8r2zZf6keVQ
Y28aZ7UTwV8Fctc+BL9ksgRL2OFUh5hdnjxN37Ic7oLC5ViqQ4djwtOAz1kO
rts+/71yMtVhC1CD/Icsh19Ad5acTnUwOdhcueg1gs+iDXTZUwQfFn5g825j
8m24ri8ueIzgW/z+IFn2IsthnTswBIH8GepADwHDJ6B3ep7QLaD7+g991fiY
5QB0fpLAzVSHPyuBLKD/rdUqDPyvA/nSC3vuAf0Dcsa5K5Dwvv07y0H6xZZG
v0upDkfWMey8/i/LIdPr6E3286kOQF/z6TJmOwCj4eGvU1D1TNkOc44obPgE
9P+KY97mnSzZDuHHWfifHUx18DHvdExgzYaEx24EfxcoAa1D8E2WPnrjvCTV
gQEMsiHhBkpPE9/W2APd+1UD6JO5mHz09AjjAwASZ0oZ
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrLDGTDIdIDxE55eULptmeXQqHaobbk8
gq8LUiAH5ZtmOdgfu7O1RTbZIcX6vn+vUZbDjvXMz3ukkx1ynv9e+VE/y+Ed
7z6DmZLJDgYca2SidLMcniYuvGYinuww5/3yY97aWQ7zV6+9ES+S7LBlLlBA
M8tBPMv3c59gskPLgVMLXTWyHHbf6vqbypfskDHxbY29epZD99/U70+4gPYJ
RFhuUctykJh6hTODPdkhpv/QVw0g37rgXMcl5mSHG+e+Bz9WzXL43BdcosKA
ye+ZnifULJXlEKPg+DFZBpOPHh4wPgCXvIzh
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idnhxe+VHy/JZjnA+A1Ze0omK2Q5pKcB
QWKyQ4fYzXPflbIcjipsKMpISnZgAAHVLAfl2z/rspKTHSzidnnyqGc5zMgT
aj6QkuwgEGG55YQGVD4t2WHC2xp7U60sh2ygsRIZyQ4izQdOLdSG8rOSHVjC
+HQ36UDV5yQ7ZIDs1YWalwe0/3XgDjm9LIfyffOl9AuB+te5P6wC8g+eWui6
rRjB14rpP/S1AsF/VAVk1SY7BPROzxMCmvdKzZBjTUOywwlv805HoHs+X/JN
EmhJdvhRB/Qw0P3fNYAGtCY7RKRY3/dXRvBh4QPj75BrfR0okeXAy6TdLgbU
f2NxgS2XSJaD1ZYTZfuA5rt05zz/LQD1D9B+YKhNfMub5bDbk4dJuxLqP54s
B0ZQOJYg+D5AZyUUIvjTnIEGAf0PDgcg/54KW+PUHKh7geapAbnOwPCTAAUg
X5YD93WgQ4DhC7Stxp4/y6EP6O1mYPi/APkb6B5BULwA4ycDFO5CiPibAbJH
GBG/YHkxRPw7mAIjWAKRPg4Ao+GuFIIPCx8A/Jfz1Q==
            "], CompressedData["
1:eJxFVAtIlEEYFDPTOuoyESsTNTsks7SolJA+MUkRMzOfXWa3Fv6LmGjIYWZZ
PvCV2qEVFhElJkhElJhYVERIDzMVn2iWlT2J0FARqdm7Pf6DYxlud2e+mdnz
NJw4cMzWxsYmAl+x7q+6lOkUy6gzcmdZiDsnK6559tdHv5pTb5RBm3iQUern
bq8RZ07DXTOxE/GMAu935j7Wcrr63ONudhIj5/NPXt7QcFo2cDMr+DCjyozJ
+WZHTjr7wrpQA6NbWcFLB5ZwKg/BTYcY5e/entK+mFN9aEXGJO4rwvEwW06R
GlvfUvC3TS30GRcU+tdn/Kbbz+h2A4hmFUoKAvE+8Ke0R2imVJy263101U8V
78G1818UWj8yV8CjMV/u4+trPir00L34R0wMo2lc/21UsegF3yC2dQwpdMr5
zt4PcdKPfvl7ktTTq1DDFXz0Uk+3QkswXkUqI2HH9S7F4t8xRuN5uOiNQgnL
/e5dUxhpsPx+pdDPmDb34kxGPsIX4JWJEJyj4qPCZ6OKZ2MnGhtOy3mAhZyl
5xidBW0G7s9Jr/2VX8LIKHSDP9fkahdfzsh1y6i3/TuFxrxxUZXMD/oX+Za6
DNXALy2IMd94NASbMD9sDhiW5+swr/BpTM5/iVlyhn/9Yt9luX9SxVb/rdjf
ocUtGfmc4R0nTfWM0rG4zimWPoFP0Hci30+NMLJG+ov8zecrGH2db/7Tg340
v0AQRWp/zPmVMXJLBiP6tVbMifkGRS/Rv7dYGqslRj9FLcMuMroseob+mv0w
qf22Ymv/rVgca/Xk9AW2zeG8qKXLBk4zPvrqZ7XI/09PlMGHW/KHfrt4BO3L
aZUgvMCoW+jYLPVVMnIQPgZwi9/QH96Kgbdx2iF6XCL7uJ3TOjFXId4T4szb
yemp0IH8p0GnDeLUJHpnlHkCd73GJ1vFD0QPM1Vs1sMlP7DZ1+OM9KC1DeT0
CLHYMUZZTti4Q+4/wkjEZQc933UBDi3oe/gHFHorpwLxbvEe+kSO/pwcEXNa
gszPj1vefZzUu5HTCtF7vK9NWJp06v+LB2Js81Kx1f//lVkVjA==
            
            "], CompressedData["
1:eJxFkn1Ik1EUxpeYmZSViCwRKYkViFmUSJD0hIhFSdmHSMgaO4mesWy1KLNR
zI/mksjoSxApEbFoiEqEhITICOmPComWZrUQa7VkmNVaWnZefMf7wuXluZf7
nOf87llrPnGgPEan02XKUv7IMT7eXUZoyW+yfg4yoroxWNyfHmKcT+4u/Cha
n/1uXdx3xsxIkXmlkVCamNXX9oNhiHPezD9KaJ5y7MgJM3pPVV6bMhH8+67c
roowbuhjSxKJFnxnGVu3yFdOuJsqhn8Zi0vEqILg/bmh7Oo/xhKxa7IQ7j3d
k+ueZyz1pB05dpywa1lMpktnQa0cW21qnkUWnMxL8HXYNR0Wm6Ezmu5q9a7p
OUdQ2qiJ3ncQ4hVf8V8t8bIuEvrTG4LFUn/7BwnuJMRmulJG5xhfDZvjPXWE
wMuMt5E/jJaqpLrBBpWP9PdgWoC4CIcUg1+MjB4B0EjYm+veaRI+hyc6W71u
1W+aERJMxssEj8RJDml6v+BK+qbp4faCRzMBRmD2/vSI3K8cOH1d/4kxHrlg
GRD/TdKec4LxInxwolPqK2Wn/IzlginlkvAS++73Kv96wm+FyzjD12HLS6gl
mCaloTHGxr62UJf03zwkDzDKuKXMgfCpH3zWXvCGMf+q+ouhhlD95E5qto+x
XnCknSXYFO6vGatKtz0ctmt6hYxFyKrpOYlfVKG+n/iNPZfAZlrYlzx2ie0w
qjz82vz5JX7hpKaj8/kffkw1hA==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7V3drO+zLdnhxe+VHy/JZjnA+A1Ze0omK2Q5VEes
MD0L5HeI3Tz3XSnL4YbQJ8fz25MdGEBANcvB/Ky138UdyQ4Wcbs8edSzHFYn
hASp70p2EIiw3HJCAyq/O9lhwtsae1OtLIf6dduS6vcmO4g0Hzi1UBvK35/s
wBLGp7tJB6r+YLJDRhoQ6ELNOwK0/3XgDjm9LIfuDQ9fTj0G1L/O/WEVkH9l
z2MR2ZMIvq3fxYkx5xD8rzlhtesuJTsE9E7PEwKa91ei+LrQtWSHE97mnY5A
97Ad7Tcsv5ns8KMO6GGg+7mk58Vp3k52iEixvu+vjODDwgfG3yHX+jpQIstB
4QvQAqD+G4sLbLlEshx8l3G5qQLNd+nOef5bAOofoP0bijImvuXNcjgP5E48
B/UfT5aDCDA4004i+PGapwWOH0PwV5oCDQD6f0aeUPMBIP+jmEfAn4NQ9wLN
s/xxKGUVMPwkQAHIl+Ugd/Kp/RJg+AJtq7Hnz3JY2AkMMGD4v1Az5FgDdI+K
FzCCgfGTAYxeCSFE/M1wBjpYGBG/YHkxRPw7mAIjWAKRPg7Ml9K/K4Xgw8IH
ACCLAVo=
            "], CompressedData["
1:eJxFVGtIk1EYHsOW2YghMqzUsqtlpiamI8RX7KJdrSBCRMJT4XcQtLxkF7pQ
ImJSIWJ0k3KVplgNszGGSQWtm1lqamKmptOmlGmZmdUzd8b3Y4xn+877vM/l
fL5JqTv2KRUKRSw+9m92oi3icBkjy6awvCgfTk58/vEPv4TZnKyR+s7ackZ7
ehsWtHtwGqrTLdxYySi82pJVq+F0tybpRFsVI4/TdS+uqzn5PO+N1BsYnU2x
TpTP4KT79XjvnYeM9GkRbi3TOV0NuVEddp/RscjQRNM0TuWhr9dsxbwzOL5O
ySnxb/TvIfAbRyabsiclcn9mMhbcZFR2+en8e78kSvH/WdxRCv5EU6x6RMZ7
13RuKxiU8dp8LNAnURjGv9VDX1ZtyZxuiV5pMPAWo1GMH+iQHPuCr3X8ODe3
SXRO9U0bUyH8eC/+rxL7NEpUld+erDCIfRokmpPe4v79ASO7HSX1ksM/E6NP
RzyqNryWiCtST7k8YqQOMFz9+lKif5Bne8LIT3WqKBp40cajpwOfyzgD46Lq
ZTxz/eJMZaPQA2wrMqgPtDA6WRSdn4L5ufGN5p52Rtmg6wJ/Xg5+6GTkGdix
SPVWomFtTNyfbpEf9td6Q1Af/NLs1lVD30jUm/3N/dCfPbAk+IM4/wV6fXJs
2z8K/YOMrkDuQfg3wGHwkHjeKmOn/04c5FrpFY98ChMQqI1Rsjmj0HNccvQJ
fHZ6C/IdK+4ozO0V/iL/qfOfGPVPlA+/Qz/MxgLVtza5P1P5fWTkFQ9G9CvQ
d95oCvS11o/t7EH/egZgUK/A6Gcx7Kq0MroIu6zo75Qf/XK/ndjZfye217HG
l9M46rsHWK30z9Uu5uQ291riMswrG363JcmPO/IHn8uuWQEGf05LM5WXXD8z
agD9zZVivy5Gri2laRHB3OE39o+pgeAQTrFxfzzT20UfQzkFbb7lth752uM8
Esapydzj4Y38R0Gn0XEywQ5tvcgTuKt21pUQi4wtuC6qpzKe2qdO8ANPDNnq
dGZGCbg+ynBODfubrdzIKM0dF3i1eB59tsflgn0mPSEQfY/pQqFXcboQfCjA
9y6jJqyzO4iTF+x4WSnyC+BUAqipEPsu57QQ8nfh/bEC9b+9RH6/zEe9jAtk
7PT/P5uwNpg=
            "], CompressedData["
1:eJxFkmtI02EUxteQEUMMZMhYZpcpFktWxBgi0ZGwLbO8JBFDZPQu2BHJblJ0
+SApa8RYImJEF7WoNBGbQ8ZYS4ar1oVS07V0uhimscbSzDSndYT/+H94efnB
e573Oc85W0/UlJ0UCgQCBZ21+2h2q7nnGYNb+29UT0cQEnw9UurIiCFYRT/T
tDYGUmUwUzSHIPJad1/oZXA8Jcd2dx4hd9Fj6LQzuBm9sk/1B2HA0Kkv72MQ
Kra0nFpCeCw+kFXrYACqSufBZQRNVq3wtpNBq4wEVxCk2pK49DmDgd/bK6yr
CLJz/tS5FwyevDykNv9DSL9XueOth4E2WagwCaqg2dSgG/ZyftZVQb2y6JHY
x7N4IxW849lpoQY+MJB0a75eStQPMljfla4zkP7OhZZg0ycGjoyGSCn9XzzY
WLE6yiBJYUoLxBFWpGQowGDm47axpb8IT/XlZdljXD7Unzss2eQbZ1C+JrCA
oGq3qxeDDIrU5nw95WMcma5STHJ6swjCmrokL3EX2ZHEeC6huFJ/8Py6raDv
1wzCcjTSn0tsdJ1vkn5DiBHKJxjsovbqwgjh7822ZPqv56yxMRpC2DJffewq
+dOSfPcElz/5X6R4PeMIEXp+xs9AP0UNfUHIfzjpThmh+XloAAGEDtX7vCND
DOr737QVfEZIfeV0WCi/i+77MqUfIU9eePka5Xt6r9j/YBQhk1Dp41m+mQx4
eN5wZ0+73cXNj/SiZL+Q9iHeMTt0mPyYdMOucC+XR4jfvxDZ10zxnNjP//Ep
Q+U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQHZ979N8m7hSHF79Xfrwkm+UA4zdk7SmZrJDl0Of1
isWEJ8WhQ+zmue9KWQ6vWUwEzXhTHBhAQDXLwWt/rawFX4qDRdwuTx71LIf9
QdMU+/hTHAQiLLec0IDKC6Y4THhbY2+qleUwacEPw2dCKQ4izQdOLdSG8kVS
HFjC+HQ36UDVi6c4ZKQBgS7UPEmg/a8Dd8jpZTnMW6S88480UP8694dVQP7z
dapPmuUQ/AAH4cTDygg+R/wMH1GNFIeA3ul5QkDzBLi3LqvUTnE44W3e6Qh0
j+T2iwz39FIcftQBPQx0vyzvA90JBikOESnW9/2VEXxY+MD4O+RaXwdKZDkY
PwM6AKj/xuICWy6RLIcEoHU9QPNdunOe/xaA+gdo/4aijIlvebMcHulOWPBD
Geo/niwH9SfN887KIfjF0kALZBD8Per83FuB/p+RJ9R8AMhn4eySTxaHuhdo
ng8wegRFUxwkQAHIl+VguBuoQRiofyIwwPmzHLZUf9oQAAz/F2qGHGuA7jG3
2Rs0DRg/GcDolRBCxN8MZ6CDhRHxC5YXQ8S/gykwgiUQ6ePAfCn9u1IIPix8
AAPh5eY=
            "], CompressedData["
1:eJxFVH1MzGEcP7dT0aVSUVQkJS+njrquV1/FFHlv1uxmuKfxe7DyMiWSlta8
bW3GLHlLktZayzsRYsIQIrSUvCTM66FS8bn7/W6/P263z+55nu/n7Xs+y1MW
JCsVCkU8PubvtLXDHVp7jVQ3K3THVG9OVpx/41eAwYNTt/Z9hd8/Iy19Vz+q
yZWT4vTmH5X9GOnP1G286sSptrR4DqkYueZcu3tMzUl7eYyjvR2j3avb/54a
wCnhoyrY2YFRcWrUwEZbTpV+b3MO2zDaMiVkyaX+nKpx/Cze247r05Wc1n7L
vZPYZ6QLP3sb0nsF8rvYk2fqNlLpwZsjKzsFyvLSr5jWZST9kkvx6p8yZhEt
c/d8lvG0XSDwXqCZNZleetwH2yPD2gRqUQ7YOaLHSCY839EsiHwx73nXVl79
QqCiTghWMNGPZ9Lv0Gfh80Sg63huhS0T+dQLpEn2aEuyZ2S248gDQfTPkVFr
hmvFjPsCZf6onLfKlZFaU3Xo6z2BXHSRVxZ4MAqwyd4XCxwKuN9bxnl3Eq+X
+sp4BOQIAUzUA9yXZ2pqnMBo277YXavxfkGC2+6ZWkbpGPca8wvTCot8Qxi5
BzaPtnkkkApyjXom5gf+Y2F3SQQj5pQUdgb6bIOddZHRjJ6nd/hrX0r3CXq9
cz/NfyXpj2FUCLnr4F+PYc2tvhjpfLuMrf5bcZBduedi5FMyh1yWTWW0snrD
XvcuQewT5pnH1yFfe9D7Ei75i/wt98H/w99T3x+jHw/LHj5dFCj3x5JfMCPP
xZiIfsW4LKt9Ego+D/4sfIP+/W5qzF4fLmH0swz1dIlidAB2taO/Fj8w39pv
K7b234rNdTznw0l9tmTTbdxXK8fnDfHj5OXQqsmPRP7fH89eHsDF/OGnatEg
TdV4TuGIKyWMUT3Gn5go8dMxsms8nhql5aLf4B93DoInczLERH94EcTEPoZw
igUsR77mODNCObVXYGGQvwnjnMI43c+Kq8n0lfIENqFeBV4ybirvNqzxkLGF
j5s0H9gR9I86MzJgfZR6Tm+Shp5/hP1MHYwF1knnBzIyx6UCHyfUZRP6Hvca
hZ7EqdgXC4l9aACdpCBOgflHO7VKKT8Np9Ogk6aQ+I7jpIPcK9ivCaj/SX/5
/2Uk6nVhlIyt/v8H47T58Q==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnS75KEKcPcVhhnN3zvPXmQ4wfsfrwB1y7zMdFv0w
fLYOyJfQv6vC9inTQXL7RYZ7HCkOEXy6m+Z+yXTwecViIsiV4jDhbY296fdM
h+thb/R3c6c4PPDvnZ73M9Nh95/2L7d5UxwcTON2ef7OdIgWBxogkOKwQApo
4N9MB22rSafrhVIcjnzViOn/l+mgmwp0gGiKw4pj3uad/zMd9Ccs+GEokeLg
wcOk3c6Q5bCi8rimlTTUPYxZDtMV+0oL5RB8Wd4HuhMUEfyz9R77a1VSHETW
uT+sgulXT3HgWCMTlQI03/7FzTW/NFMcdsi1vg4E2p98+LJ2qk6KA4t2u9jN
P5kOAtxbl1XqpTi8uKB0++evTIf9QdMU+wyg4QP038WrQA8bpTiEgAz4lung
MeUbW7xxioOPeadjAjB8qoHWTTKBmvcx00E0EWiBaYrDGqBzRN4j+AHA4BJ6
g+CfWOi67fOLTAd+oHcWAPVn7CmZLPEs04H5HhNnF9B8A6D3Gh9nOny7fb2x
GGj/hqKMiW8fZDoYP1un+gToPg+g8evuQcMf6P4fwOA9dCfT4R+Qex3ov4Sn
QA/dynQIAXqnVAsYf4eAEXAz02GPOj/3VmD4tBw4tdD1RqaD6k6gAcDwq9g3
X0r/eqaDn2iP1ytg+BbYcl1ffC3Twdxmb9A0OQTfTNDMZq84gq8MjB5pIWj8
Ac1j2Fz9aQMwPfxZ+fGSL9A9s3yABnJCw+MBIv09ADrf/SmCD0ufACFVK3M=

            "], {{162.50640000000007`, 207.90750000000003`}, {
            162.50640000000007`, 207.55200000000002`}, {163.89840000000004`, 
            207.55200000000002`}, {163.89840000000004`, 
            207.90750000000003`}, {162.50640000000007`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hSHM2CQ6QDjJzy9oHTbMsth50WGe0wb
EfzUd1FOdhugfNMsh/JCad4H61IcUqzv+/caZTl8AEq/WJPikPP898qP+lkO
ajv/tH9ZleJgwLFGJko3y0GW94HuhBUpDnPeLz/mrZ3lcD3sjf7upSkOW+YC
BTSzHPxFe7xeLUpxaDlwaqGrRpbD59aTIQfnpzhkTHxbY6+e5XB4xRI/hzlA
+wQiLLeoZTkEOAgnHp6R4hDTf+irBpBfDHSO7tQUhxvnvgc/Vs1y0LaadLp+
Iia/Z3qeULNUlsOU0/Ue+9di8tHDA8YHAMV5k4c=
            "], CompressedData["
1:eJxdVAtMjWEY7n49OG2VU5G0xpFUbukgXpeo0dpBWBfl9H3yfaIkdmYtGbaQ
u8idpaWJ3K9NLS3RtJZWLSWHTp2opBtnaXmdfueYf/v37/n/73uf53vf5/kn
KhJWURMjI6NAvP88lR8v2uV0EugbqlG2tzJQv8p6fuajAW+z1l6NUxHIOodX
E4O49NioxhYCGfFtg3m1DN4tre/u+0KgfNeLK87VDAKMQ/aP+k7Aam/mksNv
Gdji9vs/CUgt8EUFg4VeNedbjakenzs+ZrffGANWbT90tEVCYT2Z1xxaxcCx
CglcKZS63Una3MBghffwxCEPCr5NHhZ7WxhsimpcZirF/ZHHSvp7DPjBpW+5
ZeZcj1tyLpS6iTlYZp+cazyZgtc9XCDh+nrHS/qlkRM4HHu6xVrrTqGvOkQh
nsShsuv1y8VuwvepHGwqneQN4yhsPtGZstCHQ+At9mG7EwWIUVe5z+QQjXRK
BwrjwvEAszmER9wt6hBT+JnKC5PncFjd4JKyUUThtMRs7WgZB3nBaZpuSXXb
38uE7yYGnBRtWek0RPT4flHH5fnYz+uBj3qH/DlIBiu6XvcK/cX6spsL1kV8
I3CjbMWcg8hfgPIOfSWQ/lX+xBX1pfjhAg2BwuRTEjNfDsGmSlsPNQHs7olO
Lw6zwnw98z4RWKkQr5dN4SPzQj9kLTkc3+bBwQKXS5sFP7hxaB+fqwn6IOhz
MWDNpOlW+Y4GbJWPHbHj4F6dEG2J+ztQzgERh8y5aBisr+uHlTAf5J/fHHrk
rCkf8Qf6DdU8KB9mI3rbCNjvK35z7ReDR192PHRA/yG7NlXLoHzrrLTH6Gdl
Owr4wSAtAwfag/x12YkB/Qz6J6CAAQJ/yu3qZaDA9soHCaTheE6hf8oW40CN
qB6HmaMgCwMuwfZ72dKRfPQK/kb/NqIdMweE9fYU9qO8QNQzWZqa8XQsBf+D
i2LUqHfPxhlhvs6CH4y5Hj8JFplM/Qev+YyGRb5YhJ6Yh/zlqt32GgY+OI7x
WF+XNxUD7U4MsFjwN+YjTxPkPWxNITHApi671pC3v1iX719Ej3X5QD/5b3gW
LKoXztdHoPiKs08T1nNNQUHdBIKQ/jbmXzf/LgI4rWn3kP///8dvFYTz/Q==

            "], CompressedData["
1:eJxFUmtIk2EUdubaZF6Hc/M255A1r00RouzHqbCMkrHUiDAqfV/KN0XLDCmJ
okWj0i5YSgkqMUSoDMSSxNBaZfsxREZ0sdSamdlMTZfL1M7mLj8+Ph6+75zz
3OIKy/ZQXx8fnzR8HO+hqOrD6RIKC8qCa89FDNx487C6pl7IYObNi60PxBQM
8/hDMINIRS73XjiFqyXji20BDFZslSONIgp5X/V3Df4M1pvvfIsJo7C7MGTf
Rh6D1p4+sUJIoWpCkcbnMpC1fs9ODaFwaGxA/tGXgbnsIM8USMGC4zIOA4MY
Dwgo+CVdCn+/UgzlGeeeAJ/CUPza87eWi6EoPV+VyKXQ35L1+PdSMTSF6nv6
OF5c8vn45dpl4sFVI42h+kXimXfutxPP/mB1ex21Ec/9mlrLbOwcgWycNiO/
zLcvSzNmCTjsmfdjoL+5iZMzjftPPWuK5Ln4TxEgmWgY6u8vRcJWAv/aZgZz
0B/n/Z8E6iR+e4PQv4EIzYcoxA3brpSMh3qxk0+YF79zGCZhcEYQrzyLmH8/
ej+JYmCawkBwf6NB9uiElMHw9jVVAryv+oQC4xhMxKDBv8iq//EMrBWdokXk
u5CLASlceaKegqc7A3wTGIyiXRbUm9clvTiZyKD7mL+9+Q8Bcw4uSGZQT3VF
B/6S1XxTGKi1ger2JQJhD3eMnk5lMPa6ofs2+u/GhTxThIbrxUb8fB3z023B
xHFeivXKx3xPHr1hrU529SWIgsNeZRIDjnzJVon9UDkEJ7juY3/mBpHQOpc+
7Fe58EKvEfVpvyAB7J/D3hQ5A9bxo6IT+znd+mrXhlgGAnvzkQ7sr7bX2JIV
7e23blLTJY3wYnf//wM9nFZD
            "], {{171.10320000000007`, 
            207.55200000000002`}, {169.96470000000008`, 
            207.55200000000002`}, {171.09345000000008`, 
            209.23199999999997`}, {171.10320000000007`, 
            209.23199999999997`}, {171.10320000000007`, 
            207.55200000000002`}}, {{171.4872000000001, 
            207.55200000000002`}, {171.4872000000001, 209.808}, {
            171.16095000000007`, 209.808}, {169.61520000000007`, 
            207.58574999999996`}, {169.61520000000007`, 
            207.19650000000001`}, {171.10320000000007`, 
            207.19650000000001`}, {171.10320000000007`, 
            206.39999999999998`}, {171.4872000000001, 206.39999999999998`}, {
            171.4872000000001, 207.19650000000001`}, {171.96720000000008`, 
            207.19650000000001`}, {171.96720000000008`, 
            207.55200000000002`}, {171.4872000000001, 
            207.55200000000002`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQPV2CJYxvbqrDi98rP16SzXKA8Ruy9pRMVshyOPZV
I6YfyO8Qu3nuu1KWg8qGooyJ81IdGEBANcuhCaRufqqDRdwuTx71LIfvf69U
vFyQ6iAQYbnlhAZUflGqw4S3NfamWlkOp7zNOx2XpDqINB84tVAbyl+W6gC0
VXeTDlT9ilSHjDQg0IWatwpo/+vAHXJ6WQ7XfJMEItYC9a9zf1gF5CtEpVjf
X4/gg9VtRfAduK4vLtiZ6hDQOz1PCGiex7bPf6/sSXU4AbIX6J5AoHGWB1Id
ftQBLQa6P3SHXOvrg6kOEUBj/ZURfFj4wPggKlAiyyFnItBjQP03FhfYcolk
Ocxw7s55DjTfBUj9FoD6B2g/KNje8mY5SAGDMXgr1H88WQ4J/Ye+amxA8Fcf
AzpsLYL/5RLQw6tTHWbkCTUfAPJttpwo27cC6l6geS1TgRYCww8Ubbp8WQ6Z
IH3A8M0AuYs/y+GNmiHHGmD4vwDRQPcUPAd6BBg/GUBnSQgh4g/sbmFE/ILl
xRDx72AKjGAJRPo4MF9K/64Ugg8LHwD1bAPP
            "], CompressedData["
1:eJxFVAtIFFEUFVGzWEJCYgsRlRLJv+YPC29oqEhERSViUuIL5yEmIiGLSJYh
paK1iYaaWJkfQkNUTERkMds01y/5KTWNUrEQUSkRofN23zIDw3Bm3rv33HPO
G/fUO5eZrY2NTTxu8WxzSUqLLGNkTAh7dM6VkxWXG3a8ko9xCpo/4VBQzujm
zzGPr86cwlN64jV6RuEdxrt9Tpz2rvxoqK5g5Pygf6hew0m5jes5o5KMlb3m
g5wKK6KLM14wep119tD0AU6rKLNbySgvKiSlx57T9sSFVCfUK8T287acmqsH
3N6hf/fW/lTuvkI30iIXL5YwahLv/ynUjbZ1j5mFx5aKxbLS3yqOKQaBXwrd
5705+mLMh9fHlxXStsYu6UoZbaP82rxi4Yt+M7v5vHdWoblXIPpU6vFFfq+Q
fCYV2vVKLjNUST5jCjGnxIiOGkZCjjqTYtGvntF3nXNr7IhCnbUbjYMNjDS+
7bUbwwolLOFDCyMvh4KKaOAsyLTZpuL+HL3WrlPF1yHvwHs5D3BoMK4+RveE
rqg/8RcGGBjlot0S+k9B3vxBRlp/GDeu0BlB7JP0D/xvQTbbEegleGO+KMhW
OYr5c9c8A+fk/nHM6/pw/dKCnH+SUQ3GzYZ+px3fuiRNyfUrKrbqb8UB4gl/
FoSuE4zSYYN2V7HkCf1EeyP8jUYM4j9LfeG/ef9HRquQZQL5cLx22Le9X82P
2b8PjITMi8iXDrb6Y74ZE4RA/vyKjs6ahiVGPpcxXqaJURXkWkF+zXqMqvm2
Ymv+rVjEscudU4wQDlhj61109CSnq0IY6Ne0ieB6cYv/4G8neHpzyj6CgzDE
aEz44if5GRk5TiNYgdyiN/jHdWHgYE7P/uAkGGQeQzjlQVZH+Cvs1IVxchNz
wn/zOYngZA8asx3ST2AfxHGnVcXOQtcWFZv5vJH9gWNFjl4yShY5COfkIojX
McoS60Ll+mpGwi478DHzRN7jRG6DOH0TuuI8TIFOYgCndOG7Xvrny2ld+PZE
8j3FKVMUwv/DB/Fv9FT/L26IV7eHiq36/wdttiVe
            "], CompressedData["
1:eJxFkntIk2EUxpeYVEgMkRgSUuEfgZRBmImET4TMqGF2Q7ohYwd2RJZIxIj+
aGQXKUkZkimyxugyGCq2xrrpWkskImRIpt0WYhomsmaZzVXng298L3x8PC+c
3/uc55yN5tMHKUOn0xXKp/xdkQ19jR2Ejj3X6qdnGWl9dbY6mD/PmPA07Fpz
i2Ao+liQ9YNRbdbXlHYSatZu6e9eYDS1S2EXoXXufHnxIkOfUXhlXTchVtVy
07bESNwb2lfiIqD41OO9SYYz/HPzCTfhdp4AUwzL1Mim9x5CRK5v/GWQ4P13
CfelrPkfw1r2uarFS6jMFrCuDrGCLEe7T/Wzog4jr+X0avpIMP/SbL+mV4qd
8YeE3B7jl3Pp+iBhlW/9MYvw7U5D5tEnBKWsWt7vsuVcDD0jZCp1y4zKQCI1
OkiYEZtLfxiLqVH7t+dqPtLfaocE8IJwWAH8Ylwol0YjhP0lzbtrJR9/o7Vt
7qXKizNMSh9DBJ/YyZ3X9AGJK+e7pofdFYHEDMMoY0lKvfXpGafhK6NMsFPC
3ybtOSYZWwX7Rt7vU96JMerbZBBhyUvwPZ/U/EOE3xJv+ANjx3Y5A4RaJfcJ
xnXBjUj/rcpcxhkLUZNZ/4jQFHrlrnjHOGmRAQQI9gFXXtEY47Jy/4AgWzHm
ectomE56472atik+vZo+XuofPutR5ye8nbIG2bIPy9541CR+oouHJu90qnnE
tP2LiX3jlKbT+/kfwClDwQ==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           266.8}, {182.4, 266.8}, {182.4, 228.8}, {144., 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           266.8}, {182.4, 266.8}, {182.4, 266.}, {144., 266.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           229.6}, {182.4, 229.6}, {182.4, 228.8}, {144., 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           266.8}, {144.8, 266.8}, {144.8, 228.8}, {144., 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
           266.8}, {182.4, 266.8}, {182.4, 228.8}, {181.6, 228.8}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcT+kax02SJFtCKilLUsZWtonpEZVtLBXh2uZ/zrGf95wbl7Gv2ddr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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
           267.2}, {143.6, 228.}, {144.4, 228.8}, {144.4, 266.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
           267.2}, {144.4, 266.4}, {182., 266.4}, {182.8, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           266.4}, {182., 228.8}, {182.8, 228.}, {182.8, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 
           228.8}, {143.6, 228.}, {182.8, 228.}, {182., 228.8}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.6, 
           273.6}, {257.2, 273.6}, {257.2, 201.2}, {207.6, 201.2}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           268.}, {254.8, 268.}, {254.8, 204.}, {213.2, 204.}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 
            274.4}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 
            204.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {206.8, 
            268.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {254.8, 
            268.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {206.8, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {247.6, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {247.6, 
            211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {206.8, 
            211.2}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MAsIFDmfPAMGaXAcYf9etrr+pyZlwfsbmV8Vb
HTMdrh/NNWlgLXBIAwE1qPzLfDgfTBtkwfnvePcZzOTLQlX/ORNuHoyPYh+Q
XxDPfk7ydwGcL1l8XegTdyHcvFkzgUCyEG4fjA9zD4wPcy+KPNA/MPNgfJh9
YPPYEOEB4x+0VPaqTs6E8xu3OzQ98gfyO5Jj7/zJd2AAAQdEeMD4MPfB+KaC
ZjZ7ZRB8sD08WXDzYHyYfTD+G/3d6vy/C+B83sI13bdZCuHmQcQR4QHjw9wD
l4e6F0U90D8w82B8mH0A7cPaoA==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            228.2336, 223.63199999999995`}, {228.2336, 219.68925000000002`}, {
            230.98372499999996`, 219.68925000000002`}, {230.98372499999996`, 
            220.10400000000004`}, {228.7376, 220.10400000000004`}, {228.7376, 
            221.50400000000002`}, {230.815725, 221.50400000000002`}, {
            230.815725, 221.91875000000005`}, {228.7376, 
            221.91875000000005`}, {228.7376, 223.21724999999992`}, {
            230.966225, 223.21724999999992`}, {230.966225, 
            223.63199999999995`}, {228.2336, 223.63199999999995`}}, {{
            232.87057499999997`, 219.60000000000002`}, {233.92845, 
            222.51199999999994`}, {233.43057499999998`, 
            222.51199999999994`}, {232.64045, 220.10400000000004`}, {
            232.62994999999998`, 220.10400000000004`}, {231.81795, 
            222.51199999999994`}, {231.28594999999996`, 
            222.51199999999994`}, {232.36044999999996`, 
            219.60000000000002`}, {232.87057499999997`, 
            219.60000000000002`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWllU6Bnb67DjDyh5gOrsh3mNqgdagvH5JdMlmAJ
W5ft0Lo8/JRRBJC/fueELRuzHSK+7rzVFZnrMOHQV407W7IddJxlXj+KynXo
AAKOHdkOQbt9rLbH5DrweAZrnduV7XAm1vsEe3yuA9A0Pt292Q4KmxfIxibm
OjAUAQ3cn+0gdFZMWTUl12EH05O44oPZDvNXr70Rn57r4LHt898rh7Id2G1n
h87PynW4kMk81+xItsPTywETXPOA7nXuznkO5FsVnOsIKkLwN5ROc7MsQ/Dl
HT8mn6lE6O+4dO8Bdy3C/A/JQBc2IOzX6XLpk2oGytdtfDId6D4LV/eiytZc
hx8aMf1OUPffbc91qGmLZfwE9J8HKMA6gfJHJ8XrAP2/nvl5j0Z3rkPO898r
PwLD54PMkl2Te3Id9uwGAmD4wcIfFr7o8QEAGLPDbQ==
            "], CompressedData["
1:eJxlkwtMjWEYx8tOCi20VJJrl5midJOwHpcmLSK6nu6KeHqdyply0IVz6jiV
wqEVXZQ5lRBCZNO6KYp2RiXEMZdMbrUSCU/T9m1827dv/73f+zz/9//+nrlh
As+IcWpqas70jn4FD6TKoFMM0qPeDZceRcjcLDQ1yOB0dlXk07o0Bi9FehfX
piEE8grDNQ4z6N1UNUuSgvDKwajmqZhByVfl+rBDCNt3yGdcSWIQefTjfuck
BCUV4O9j4KqiAgkIZrUpig4hp4V4p6hJwOlWqbI7BMfqJyIsMarhF25nYGdL
TzKCKIhX+HorA9+7vMlvDyK06JuYtYVQ/7KysgUSBMvVxh/CghhYPzcdry4l
P/Oi4n/wGVROLgjtkCHMfriybJk/A+mPJaumH0HYuC4vydyP1vM+KxrpvOK6
Ie+pvgyq+kcexZ9AoNXaFB8Glt8bjgXncJrSUInyEEYivr1Wnf5fD6lseycW
Izj+mvVwJWlenkPb+xKEikW7itUp7+UvPDIMLiFo6Oo5N+YwEM7d4eZyjfxJ
p2uKs+l8SyubBm8h/M5KGHaSM+gxX6xlWYNwy93pxmDW3/Nva0AwePazvCCd
wRqlXHa1GYGqPbNPZVBOdvRaEaYUZWq3JJMfgdhG1IagyO97PCxiYMjz1lmo
RHhs99mxIZbTp3XitPZEcTqzwaRbsY2B6fpSx2HaX+k3cNM/9K//7AcIVwpn
BuoGMNgSM6iybUHwFJpmJ1I+1lrlxl1NCPJHEyKLNjPoLI5eIasf6+dB/vvS
zJxrxvhyZ9DUw/wsqhE6g/d45LsxmJ+q/2QD5WGoKa6LdyWeOqfNiaO8qrpk
IxFrGdwWHjfklXJ6fkBm7cAZTkeTnd5chJLmvb1baL+diN++U44gUfjcs6H6
o3jH0P2HS+xLplB/sWb/mgPEi1fB+QudGxiEvGmbxyeefQdudsk8GWgln1g9
KXHsPr0pX2P/8GoRAtkbah/l6SoBFodAePu4EY9nXa73jwhp//JXB2ojiKeO
ANfcWAQaH4k95Vs/pyI2Mgah/jIBsZvTPdGpIVYJnLahHz6l0HwI7vvPpHqj
9l7QfLpqj7NI3YvwzkXNrZ34cKfr+ULz03Euv8+LeApvtjr5k+bz3/n+Axsw
1gY=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{220.2956, 217.23199999999997`}, {
            220.2956, 213.20000000000005`}, {220.7996, 213.20000000000005`}, {
            220.7996, 216.56000000000006`}, {220.81097499999998`, 
            216.56000000000006`}, {222.056975, 213.20000000000005`}, {
            222.510225, 213.20000000000005`}, {223.756225, 
            216.56000000000006`}, {223.76760000000002`, 
            216.56000000000006`}, {223.76760000000002`, 
            213.20000000000005`}, {224.2716, 213.20000000000005`}, {224.2716, 
            217.23199999999997`}, {223.54359999999997`, 
            217.23199999999997`}, {222.280975, 213.844875}, {221.0236, 
            217.23199999999997`}, {220.2956, 217.23199999999997`}}, {{
            225.62120000000002`, 216.67200000000003`}, {225.62120000000002`, 
            217.23199999999997`}, {225.11720000000003`, 
            217.23199999999997`}, {225.11720000000003`, 
            216.67200000000003`}, {225.62120000000002`, 
            216.67200000000003`}}, {{225.11720000000003`, 216.168}, {
            225.11720000000003`, 213.25600000000009`}, {225.62120000000002`, 
            213.25600000000009`}, {225.62120000000002`, 216.168}, {
            225.11720000000003`, 216.168}}, CompressedData["
1:eJxFUmtIE1AUVqko035k6oiU1JJRSAmG5IuDmA9MRAO1pWbT4Txd0Zm5kTBF
k5alodmDEpX8MXv6yDRxpmnlfNGERSvzmTM1k4nOBzbsLJX9uFw+7j3nfN93
Pid+WqTAwszMzJ2O8f7lIJ8OjmLwVy2ZcVUjbONY84zaFg1C3D3HhA7Cb0Os
LI4PI4Rdtw6vjWZw4FXQ+LVxBHvXczurYxik78/v6NUi5KZzRo/xGEjO6hIq
ZhBkiXE/AmMZcGPvdOrnENietarkeOrnWPA7QoeQN9H90PsSg34bfdqORYT+
+Z6uziQGSd6j4dZ6BNv1vvkQIfHj95ywW0E4SuNKGQNl1rvKg6sIhuWrY+Ui
E25wL48ZyDLhj6keuZ7ZDILT+ngOVH/quV/0kJQBJGhVztQ/73GlPj+PgU/E
RiCX5ls2SD5kFzDI/A7yIt0WnxsMptefLkT+QRCOiAr3FTKIcbDx4cwi1LXP
VShuMTi5+8Uh3hTCk1Iv84HbDISKzLucCYQygSxxuIhBrkvZ4BD5R+6VCYoZ
aEBunfnNhCVGQ9UmfLguQ1iiQhgWFRZPUr2ybco/sp/8bSbLqH+6r+VXFyXp
rw3z1dJ8TpvbZX0XgvE5iPjp5J9CPTsQXqaMiCxlDJYMtGAFQs6ZEuUg6VPv
8kqtakHwpw8LpF8iFotXmhBWq5JfYw6DsfCiB/ONCMRG9tPoH7e6WduA0Hnz
i9V98RbfegQPI6EME37mF32hPtWExXuPcKUpVN+0aFBT/aMpCpiA9K9JUUH9
295TgvgMjHGpadrUx79IeeCRwcSP4tFqF0d+n25UZhH/AI1uqZfyNWkfKq1v
R2icvfLG9jwDq1aLyXjS77bhZFimfKqch9ak3Qg1NqoATdSmX9V9pnz/38dn
E97O/z90w4FJ
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQrftf8e+3uTkOGWlAsCzLAcZvmOrcnaOe7eAV2WZx
rReTf2NxgS3X9yyHnp3ZnJVI/D+285qvdOc4RHzqVt3/M8shRWzL4tOdOQ4O
NW2xjH+yHI44rc2Ma89x6HBMeHrhb5YDyLqvLTkOG3ZOMFn6P8vhrcCbpylN
QPnXgTvkGLMdJvBXma2uz3HguA60gCnbgf9gnN+3GqB7S30+JDBnO/QWOac5
VgHta7iTrceS7cCjolHXU57jcOF78OOlQH7XVZ5p10tyHFSUgIA12+HQhb/r
fYtyHHzMOx0TgPytor9Pv8tH8HOrV0T9yEDwl7C82nU3KceBh0m7XQxoXszG
/W/mxeY49EzPE2oGuk8obqpcQkSOw4v7HKlf/mU5qDwMfckYkuOwxHXb59rf
WQ6TrBh9WwJyHLacKNsnDwyfO27MFdy+QPl/vQHHPmU5NGh+sC72ynE48SI3
cvXbLIemR8dn7PbIcdBoF7t57jmQP3v+V2Z3oH9viCp8f5jlwFTBraLhluNQ
YeB/Zf9tBD+m/9BXjasIvszCnnvTzmU5nFm+UIEbqF/n59FJ8SeyHOLZz0le
9IC6/1CWw6e0X0LTYfbvyXKYDgpwoPtWHPM279ye5eDbwuu/Huh+DUOONTKb
sxzuayW91gH6r8VP+sWWdRDzu4H+XzH7iILB6iwHUHCeBIbPFAmWsL4VWQ4g
7/MmQ9LPm6VZDqDgtMjMcfgBjJ7ZS7IcSoAR4F2A4Dt9mdi4sgzBn+75/Fod
ML5r7E3jdi2FqD/dCEwfwOD5vjzLQefKrGeywPQ04S1QxaosB5OG7Q5MwPR3
5y4QrEWkz5znv1d+3JQFT7/ofPT0D+MDAOhfcUE=
            "], CompressedData["
1:eJxFUm1Ik2EUXcssUqP8SkozNXRRYgkR+UG3hFKszGWRQ8QkQW5POWTp0JhS
GVKKhYI/wiykzArNEnWkqdPm/CCXLTU/0oXzo1yt1pqiYvdN5f3x8HB+3HPP
Ofd4JaaIk4QCgWA/Pe6vr1o7mdfMYEEnn/bVIaziuDWpVcoBhAC/zHibFgb1
EfbCPSMInq540kzYufK4PkOPMFVHAyoGUscbzZ0GBLHw6siVNgbyE6aEB9MI
Eoty8LaagSiuQGWZQQi9f7b0uYb4duR8jzYhxMh2FWd1Meh2sqTYmBFKsn1V
tj0MLgaPRjlYECbzRMb8XtKX2BHgakWwjl941NfHQJP2tnTbLEJPbu+XsSEe
32ydPbdFz+PipbuKTAOD8JQuiQfNrycBntMMIMGg9Sb+GP8Fc/sMg5DopWMi
2j8c9knV9JOBbBDK800ren4zmJqv+CU2IgRJ3+eK/zA47+EU4vYN4Xp0RIng
L4N9G164SyYQyM7SZiuD5AZZodtXhCQS7DXLINun6MMQ5Tc6ZldYQXgAyh1k
n3ks5wLV8Xjny9Tke1oE7hwiwprGiaPibso3ghQRvzR0Y7+PhvwfeRa8m/a7
NfpfsrQicHHcIX2mcnXkwWaErPkg6SnS/2eRDtyAcLrfqHYxMdDZBl1+qERw
PqwePmCk/enp6dZahM7AtupKymcsKr/4Rw0C2b/lN0H5icrqDK8QirYH2g3q
V/RWI6xz5Bh4fE37OtbSz+NwLsCPNF9rXtTRPJNnPN6rJf9zCmwg/oIzlFg3
A64uT2uX/T3poD5IKGDSVxNrUUraKe9DNZo00u9C9dv0jsH41khFdRNCDrew
lYH9G+F4PPmnc88HUR+13kNzinYE2hbm3rKcV1kX3+//9+jh8Wr//wHK9I8d

            "], CompressedData["
1:eJxlkg0s1GEcx5FbV2PKkOXmbVq3SpORsZqfGdpciZrSiG7U9fwfZRazukol
MspVXtasLZfLSUyoi8R2k24t3BYlTqirY1zych1562fSf9Nve/bss+d5fi/f
5+siPBuRYGZiYuKJa2lflFya9eMmgugkxiMCK5xeEJhDtzLAG/mye/M0/Y+7
HybtXW8kEBOqWvvKyHJbx+8r9r8oHJ3I2dI8Q8BbvkFqNUUBxJkxpnMECjrX
iaTjFG4ExH1TzxNQ10YZfMcoVNdLvGSLBJql+7TyUTwfCX/haMqAsOSD19gw
Be5HLGDGwEDES4GfjoIoRfAzbg0DseYP4q9rsV66htlpzkDfswyxepCC2njo
qww5+tTpfId+Cm6uGBwG8oXHqm5rKAh8sgPikLPKjrz17GHZ35ITtec9yymF
wfUubRQszLZn2WE+90BU4A2F3KIz1tewP+3YOK9USWGon5swtUDAkFyjC2qi
UBr0fPLiLIH4d6hQA4U6VWqTE+pT2R2bGqbA84WbB1snCCyNo6ijoBpKjKrQ
Ezh8zq1osYYCP8vuU7sO2X1uMuQpzttt62wcJIDyudJqCmkeYZ3NvSxH5ykN
/C6WeSW5nwvbCdz3XXAMw/c7Zl7fiVUR8Li3zd629m//SgIt05Ebe1fqNxLA
12nnsT95a6hPtoKAkx3ZP4n983dxn/BqCVQ3Ng0n4XwZBxyG6qqW83fg/PLi
FmePCgK6XL7eUkUh39488pacgMXd8qvhbcv+GZUR6LqwSSNGfafxe4pLCQSF
JM/k9bBsk/njsn6AZVFvYJfyOwWxv/fxBtnyfaslf6A8xjIC8wlG7Qn0k0SP
Nx4T4Fjb+AcbKGj6MCpZf1LdbPl4Dfnn39W82v8r/Ac174N3
            "], {{233.002, 
            217.23199999999997`}, {233.002, 213.20000000000005`}, {233.506, 
            213.20000000000005`}, {233.506, 217.23199999999997`}, {233.002, 
            217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/chM6kB0R67DiYWu2z7fzXJ4y7vPYGYQJn/FMW/z
zodZDldN3lu4BgP5j94cfv4ky2FFU6Dn3JBchyNfNWL4X2Q51FzYHPk1NNdh
z+7du61fZzks8niy4mR4roNDTVss47ssB5nXQBujch18zDsdEz5kORQ4WPTk
x+Q6mCwFGvgpyyEpat1E8/hchzem4pOWfclyANrmXpSU61DxUs2Q41uWQ/gp
oyMbU3MdWOaaXcj8nuVgmvjiX3gm0L1l++ZL/chy6Pqb+j0lF8FnYNbb6l2I
4Oef67h0rwSh/0Z8mb9cBcJ8h4/JZ2KrEfbXiN/5o1OX61Cz8Yn4aaD7gLof
dDfkOmjE9B8qhbr/fVOuw4adE0xUgf6boSUx9UpLroPOz6OT4oH+/z+h7rdV
W67DAin9uyrA8HFYZa25rD3X4cM7IACGHyz8YeGLHh8Aa/bO6Q==
            
            "], CompressedData["
1:eJxlkwtQTHEUxpfKVNLQVB6F9FKDUhMbhk7RrFJ6UrRSTex2tr/CxFIGoRYJ
tcTkUdTU0FIJWXnOolLk0YM2FUZRYoRCg7NTM3eGO3Pnzm/uved85zvff0pU
XOCa4Twez41uzfNWmIX7+qMMbp+e4NiiQmhtG5lpL+O4w5Pn3ZDCwPiCoH3r
TQTFYf6zsbsZWOzpCii/huCsKnHo2c5AbT1i55ErCFe/T9unSmRwQmVRvOES
gqWNfyPbxECqKVCCkOA3yfRDHMeq/uVjmpHjiabou3HtUP1ShNSCkOrSKAbi
tXSVIVR3ZRv2hTOQ/eR7jKd+5nnKzNdh1L+lpWVVOUJS3aUVCSsYRI8OneNy
nfRc1OowCGHQ6fFUrk/644Qvxi1dxqBihiTB5w5CToPLJ9dgel9n2fyD5n3u
f+ieVRCxrZNuUSXCx1E3Zx4PZBAx/ce9jBqOF7dvNb5Qh+Dbmx70Net/tjMR
TV7QgCDbf2V+MLFrXYzWRDUCr0LHyJj8jjfaddv7NcKy0+cVTXIGhcEntkk7
SZ9JScLRDAZpsR2/7HsQyC70PcjAfGX0vNW9CPovn9jopQ3Of7wfQRQjNytN
Jf90Km+8G0CIrlm1ZHEygzaSI+BJIMJxauKrJNJz9uoahZYE+qbtW2RI+/Dh
73WP0JGAzd2UgkbGcXe24WaZiOPWwOs+ykgGoTvUEgdtCWh3pNkx4aD+6mES
GO5w+aE1+SvLszcR/UE4M6xCJ4P8iZ7X6jeK9LyNzG0oW8pAt/Fs/I0+HOzn
TfPZ3Ard0DuULwGDAbPctHCa144MLvZkIFR6GSSTH2K5mfP+hQyOjfQKOkd+
6YotY6UeDD4X3F/CV3MsPHj3m109xxo5kx8hULzCRPS/WJGud+oBQj2t25Pq
51C882j/ZUa1plbUv3yurbSY8pI/faF5lxcD+Tjt5emUr8LkAK+TvrS/sspN
C0qH9hlA/vodyOpRIIRQ+feaPL2jgJ1DMDJ2uy+kPDZJ39s6FdL/VVu6n0cw
6NY/lFibjxA8Y6BXQP72B73Jz85DoM/Vl9dx7Pp70mP3LRxr2vNon9Izvw/4
FyCQesEXOp9JbrPClUUI/GdZ5Z2UD816rEnfVJfZkWLK07GBqCpHJcK/5/sv
2PHGyg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3cLrv37K3lyHOypsjVOZsx1g/AjLLSfK5LIdFqRv
flW8FpMPU7/3oLha8FxMfkSK9X3/b1kI/Wj8I181Yvp3IfgbtB3emW7Lcvgk
fyn/PpD/w9xJcu+mLIfpE/irtq3LdVggpX9XZUOWgxWjb0vv+lwHj7/SC3vW
Zjm86A9bdHMDUP1D4zddq7Mc5tvoXJm1KdcB6Np98quyHEJfMrLFbMl1KFm/
c8KWFVkOX26sPLN8W65DDGPR+p3LsxwquFU06nbmOlTsmy+lD+T/sZ3XHLIn
1yFHT8V35bIsB3nJGUz79+c6ZKQBAZD/YI7g0r2HEfyrR3NNGs5j8l+oGXKs
2ZzlADS9Z+cJBP/8JQ3zlGMI/vIXHnr1R3IdTnibdx4E8tdm3ivkAprfMNW5
+w2Q3z/3VM2sg7kOEpOWhchsyXKYE3E2ofJAroOC3eF1DUD+lVnPZJcD3Tdj
5syZkluh4bEv1+HD8mPe24H8KZ9vrPQB8hmA3p2wDeI+BiD/wvfgx0u3Zzl8
9Yps2wGM7woD/yv7d2TB4x8UXia7EPw9JZMlWPYg+LD4hPkXnY+enmB8ACin
Ka0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3ZEce8ftda5Dhcg694dXshxg/DPCX/NbbmU5FP2x
ncf8JtfhTeAOudb7WQ4eev8Va9/mOtw49z348eMsh19C4rm/3+U6nPA273R8
keWQ+zZchPNjrsOHd0DwOsthyd6D4ss+5zqEALW/fpflcKdXW9r5W67DBJOl
j958zHJYq7TtXNBPoHzht4fGX7IcZGoSja7+yXWYkSfUfOAr0D1XeaaFM+Q5
gLQHfs9y+NNyTI2HJc/hRNm++VI/shwKuvqefGJH8I84rc28x43gL/EWipvK
j9AvsBToIOE8uPn1/zJUZ4nlwe1/YulRulwyD+4+2/DojfYyeXD3l6of3XJH
Lg/uv6oVUT+eK+TB/R9wS7omUSkPHj5M+42P31fOg4df1Mb9b+ap5MHDF8aH
hT+Mz3Fi7zOn8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3
n1jouu3zLoT//nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g
925EhD+MD4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0
CQsfWPqFhR8sfcPCFz39AwA98oES
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvWTvQXG127kOL36v/HjpSpYDjF/zg2c307ksh/x4
9nOSd3IdfhydFL/meJYD6+JJVoz3ch0iUqzvnz+Y5TDrmezyF/dzHWZstVL7
sTvL4dfpdycPP8p1ODBfSv/utiwH1WCgjme5DheUbv+s25TloNNb5Jz2Ktfh
ydLZRxTWZTn0zz1VI/U+18FAxXfljlVZDj4tvP7rv+Q6bJn7frnbiiwHruwA
RZdfuQ4W4pOWXVma5ZBz6MLf9Qx5Dj+CHy+dvSTLoaCr78kndgS/ymy1XTg/
gj/p842VZ0Tz4PpB3guWzoOb/7w/bNFNhTy4/UDf+bao5sHdB1avmQd3/wsP
vf+Kunlw/4G4f/Xz4P6/Wwh0kGEePHxKtor+Pm2cBw8/2/DojftN8uDhC+PD
wh/GD/jvprH4NkL/hifi3v8eIsznWCMT9eQ5wv6EYsXMU28R7muY6tz95hPC
/QVCzQe8viP8F9N/6OuK3wj/R8gK20j8R4RPxp6SyTMYs+HhF8Gnu0mWJRse
vj7mnY4JrNnw8IfxYfED48PiD6YfFr8w82HxD7Mflj5g7oOlH5j7YekL5j9Y
+oP5H5Y+YeEDS7+w8IOlb1j4oqd/ALqudwc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/TxL+9t01zyHOypsjVOZsx1g/Iw0IFiW5XBK4Piu
HaGY/B1yra8DbyP4S7anru27n+WwIXimv3NYnsOXv1cqMh9nOdTetK2MCM9z
WPHxku+jZ1kO6kKWWUUReQ4JTy8oRb/KclB9vjFYMirPoUJknXvi2yyHiogV
pr4xeQ4/6rL2fHkPNP/kPPHGuDyHkDm1P3o+ZTmw1KX32SdC7fuS5aBSyjSr
IyXP4cUFpds/v2Y5KMh/ybmWnueg8eo+R+r3LIei60KfDmbnOZwo2zdf6keW
g9S8OE3vAgTfPeCPxOdSBF/ok+P5tKo8h5hdnjxN37Icqpr1fZbV5jl0OCY8
Dfic5fBIRPbk04Y8hy1ADfIfshym353c3tqU52BysLly0WsEn0W7XezmUwQf
Fn5g8yZh8m24ri8ueIzgW/z+IFn2IsvBaxmXmyqQP0Md6CFg+Lx9fcBSeSLQ
ff2Hvmp8zHLoNyzXVZyQ5/BnJTCAgf6/3rLwd3wfkC+9sOce0D8nntovud8N
Ce/bv7Mcdrjd84nvzHM4so5h5/V/WQ6sK98tkWjLc5BgCePTZcx22MBTuIa7
CaqeKdvBQtmrmrkOGH/HvM07WbIdvqjq3fpWkefgY97pmMCaDQmPIgQ/fIXp
WetUBP8CM8+OkOg8BwYwyHYIUF/QaQBKTxPf1tgD3TupvTXqcggmHz09wvgA
dXE/gQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaop0HPuhWyHM2CQ6QDjJzy9oHTbMsvhRY/GW95j
CP6UlUAFR6F80yyHZTrOMq8PZzukWN/37zXKcpAXy/L9fDDbIef575Uf9bMc
QkpUpv/fn+1gwLFGJko3y8HnBLvt7L3ZDnPeLz/mrZ3lwCYkYn9sV7bDlrlA
Ac0sh9oLmyO/bs92aDlwaqGrRpaDouPH5DNbsh0yJr6tsVfPcviUfCbWeyPQ
PoEIyy1qWQ71v60Kzq3NdojpP/RVA8hfdM3kvcWqbIcb574HP1bNcoj6uvNW
1zJMfs/0PKFmqSyHw23Lw08dwuSjhweMDwBp4pjc
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPff98mPe7DkOL36v/HhJNssBxm/I2lMyWSHL4ewZ
IADyO8RunvuulOWg0w5kcOQ4MICAapZDl2PC0wucOQ4Wcbs8edSzHP5fqXip
xp3jIBBhueWEBlSeJ8dhwtsae1OtLIcLSrd/1vHlOIg0Hzi1UBvKF8hxYAnj
092kA1UvlOOQkQYEulDzRIH2vw7cIaeX5XBXha1xqjhQ/zr3h1VAvrohxxoZ
KQS//9BXjRh5BN/jYZXIOuUch4De6XlCQPPAtHqOwwlv805HoHtAzizTynH4
UQf0MND9MSADdHIcIlKs7/srI/iw8IHxd8i1vg6UyHIoypj4tgao/8biAlsu
kSyHBVL6d1WA5rt05zz/LQD1D9D+DSCFvFkOCiCGPNR/PFkO6SBaCsHfBIoA
cQT/D9BaX6D/Z+QJNR8A8sHmCkHdCzSvB8hdCQw/CVAA8mU5AF1xfTEwfEHO
sufPcvjyFxiAwPB/oQYMKKB7yvfNl9IHxk8GMHolhBDxN8MZaLAwIn7B8mKI
+HcwBUawBCJ9HAAac1cKwYeFDwA4A/4F
            "], CompressedData["
1:eJxFVA1IFFEYPC6zs64yuURF/MNM/Ok8TU9T8xOLNIvSQESkRBTcd68UKROR
KEqiTCpCDCokSlSQEBGTMIuIkiIxk9LMSvsxsyhTsysPm7e7xx4cy9zt+2a+
mdkNLCzNLtbrdLoMfMX19qxjqNJuo75M65lUP0ZOfOHBfGi+N6MtnX0VvX9t
VPBpIGjUxCgldv+dDIeN4sXv7oz04ac9R5ZsZDp5/8l1I6Oy5JWvbizjdI5P
/mt1Y8rVwOmm+GMFo5/NjzKtek7VYtByRoutM4O7Me8Ujm/XM2ovL7n4Hfzd
QodDouLEd3vqftuo5crDgPY/Et1r9DGPzYEfMoyzGi4S933T8LZaEH+W6Gwq
lM9jv4reRp8JifxrprO6F2w0h/FTY5KiF3zD9mOsZ0SiiSrTrR2Lqh8v1f+X
VD0vJNKJD/aT9QxIdBDrzbhyEnY09kuKf6s4vRdznkl09/AlLxd3TsbIjms/
nkqU3e1XM23iFOp6oj4N+ChkmX00/Fjw+mv4ANbUB3NlH2AhpyyU0/H6tFqO
+cP9C/s+RHCqBN04+N+IPaI4eZnHgl2fS8q5GK7kB/1wtzrFyqnIPTehE/tt
74LgBE7DlVMhltfq+UROQmbWW3X/ZE5XsW45/EuCzQ1b1fsnNez034mjDG2+
echH0NqTOJX0wAi7pPQJfIK+D/nuNKJBcVzxF/nL5y2cvsDWQfRjrfAtTOuP
nJ+Zk28eGNEv2QfsJ/uA/ol6GuNUjH5+DbEY2uI5XcZtk+iv7Af4nf12Ymf/
nVjUsSuQ0S78XAAsZHpuYJR/HgcxrwW1LQxlSv7gc8lZE9kRzkjYYojlNAD6
pk2qvmhOBsSWbGGK39CfLq4xTPEV+cl9jGXKc4B8RZxVVkYbId8X+c+Bzj2B
KTr81TyBN8fg461hH5H7eg3Letap/MCYkpuwmlO+6FU8o+BRBO7GqcwDD3Cc
ej/6LOJygZ69dQ2HPND39HEUOprRxyYUX8dpSAyKYlQqzjnU5yOS0S+hE8+P
rDeM0RGMycH7IwIxNodo75cAkWOQhp3+/wdNchpQ
            "], CompressedData["
1:eJxFkn1IU2EUxteaVqZDVGwME1umI7P5j0iE+FSISoppEiIjRBI845QSfYhI
ERYpJRYGpSKlERiISIiIRIhIiH+IRKTLPlbDNJaIlS2/svOOO+6Fy8tzX85z
nvO7Z19FdXGl0WAwpMirzmcdYwn9RsajE3d43kcI6kZf0VD8EuFrXUxfznaG
xfExMfQnofTIwPgVE6PUnPqi8zfhLs+vPw9h3Fusz0r3E/a4J/2ndzA8hc0P
L6wS1q65Xl7axUD62eG8dUJ7mzy7GU+sYrhJkNtWi5kxtmJ3tvwjnBe75UhG
z+uTGU1bhOqohpGJaEZuuDHltsEFdf0mVsuzzYXppzWZYVZdO1tGV+x7da3K
YhMYMsWXumC9jbGzN67snPhfVwEOMIbib/mKpH939uCvzWSGScrcG4RTMkbU
QcbClG12dY2w9bb2e9IhjY/MF6mApDJKlMEfglRN+g8z8jOajpULn+E8SZCm
+S0TSrxCWHSvxIlZ0nWgzw9dj3dJkAVCQYV0EF2lOH0jHC+fm7I5GGky3g0v
BbCGS7/+i1X3Fz0EddRLvlyx7/uk8Zf8fwXv6AdCZpgQszOUzex7wgOL6Yw5
Sf6fYHO6CRuCp2A/4+bIRFf2DKHy6OfCZuFX++qx1TFNUDEbhG+NMnpHuKq+
W3V9uVUMo3Wt4g9EaP9P/LJUYNmHQB/JMyPr4jVpPDz6/nnU3s3pOrif/wEo
YjXJ
            "], CompressedData["
1:eJxdVAssVnEUl6RvZtL2zb7RQw9GNJoZknXM5E1M+pLJvvL4/zsbCuOTV2pC
Jq8pKUWizWT2zcwks96tJRWpzAxJZZlHUVTncnNbd7u7+/3vPef8zvn9zt2i
ig2K1NbS0nKnW3i2FuhOGikRZhZfJY9/YGCWqF0h85Hw7RZVRj/hi5foGmBQ
b//M2T8A4TyO/bzVy0A+5fo86gDCo6SOKuMeBmmNFHAYQZZV5pb/jIHfTb19
ZkcRLHTp4CmDzH6XFCVK+C3B+hQJb908gyHZCMpjzoMB3QwOCglzEe6ZNp2I
ecvg/LsYrdhCBNuB7bpZIwzqKH1iMcWHFXbNTklYc+Vr3YM1fAWP1F6+Z2rI
wXP/guJkEYJ1M32g4Cv5LnTNWoRt5tAd9XqMF1D/PX4qQ3MO6yrtqjV54nsr
Dt6p2Ta+OQgxRROn9tpwOBv6sn2Y+ELEaPdWOw7XcpuGxjMQNoRSA/YcKmQm
V8NTEebSeXuCA4fSHIpIQihV6IQYOHEoDvvl9iMel8LfOYnvUcIa/fiG/GgJ
z2JIWqMK4YZ7y/SiIwelIEi4OD/KrxYODiHUP/BxyKX6k0bUMelz7nNg6ybi
d2dYvvFxEEJ7QolCx5ZDHtEtIz1pukUT1hwE+U38EHxVhkonS76sl6C/Wz6O
befgIRjES/SDKYcdTw0ftnmK/Ewk/NF8l6zBSMKyBprIeg7HMighxX8hOmf1
OdC0rb55i/OQifr4IuwZDCgoX82X/eGPQGw0j36zZb6BCPLszifXFxh8Lx8o
yQlGoOrz6fMMhHFbkp+Tx4nAdwZdTtu8U8Oofl9NnMssAwey74sI8helS5pm
UK1xmOuKRMgkeUrIP2uFgR2XcHkzCRAnYR1B0ERxP6ZFf6sR3pMdy76J36cj
nCF67sQnWmjwNIJjrmvEKPG9a0CGOiP6YRVfwa1e+tpW/+DgYTIs1asd7DCo
pPgGjyG1/COD2Cyd+4Xp4r4NMdhN7WWrRX/TfnwqIwIJCHEuen01vdK+/cVL
+x0t4aX9ID85hrd56b8R+yM/dVYZ2wxQviOWJGAogieVb6T9X9Kf5ktq7Wym
+v//P/4A67bvBg==
            "], CompressedData["
1:eJxFUm1IU2EUXmPqiqE2pqy0zQ2/5ly5/CFh4LHQitTKZKktHctkezmw0EwR
i5ZFgo0lJEaNSlFDsJCQGENEZGYZYZmRYWFiskQCqxlCWp07rtwfl8sD73nO
eT40VkfxObFIJDLSx/13vVzM6b6KsJZqdo/GMNjE++eOuTrkDPbWGzRqwv5V
ehDFwPxuaEHhRLiJgT99MgbQPTcceQWhZKHnnn8rA4dTMua+jFBgjS7dF8Hg
G9P/7mhCaFhKNkrDGFhKilMeNiJYFt9oZ8UMYriFDQhfaTxhC4OwMbexvg5B
or8R+/GfHQbml9qf1iB8Sgx3tv+1Qw+t8zgQXnTmPfu1YYcvBDNRwI9bZ20i
u4C9rvCV2GphPsR/VuA/vq6s/WAR9r/OLnrbVoFwmKan6b6m5j0FvWYEzp5V
CYNADgkuJ/6Lww92RvD3lyFUZZNhpF8ad79CV4qw3vdjqpD8Ce0/hXBbKTFF
kn/ycZ/XZUK4c7AVA9sFHLpHIeAZzjAlgyGOgLC0P768Ko5BlCeza5D4PP6E
gRoVA3UQTZdoX8ZnEqhhkPYqetxXxvufyIDSC+JpyvckBZTM53kGwew7IhPr
GGg5gkrKz6u6vpzGYIPskFsRpguJIJ3BjPxn7mQVn6+BwS0jEdgQFE8OzTfu
ZpBUJ74rRQF3DWatjToELMunF7UILbmUOM1X6uhAyveCre17UzrfF8qfszdV
z+DAZPX7APUjgxOs4/dTf4JTdFAKr4/6dV7ePDJB+rg4DdQ/zl6DlkE/VzDq
58qj50ez1AwKe7flJ1F/r41MdObFC/1uWT7hVe0Q8Gb//wOdgFBG
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRCfPvFCzkOZ8Ag0wHGT3h6Qem2ZZaDQvK7KKdj
CP6Zeo/9tUehfNMsh/tMnF3yR3IcUqzv+/caZTlEvNHfrX4oxyHn+e+VH/Wz
HHq9XrGYHMhxMOBYIxOlm+XQOu/sqvN7cxzmvF9+zFs7y8H+xc01v3blOGyZ
CxTQzHLYuqzyuOaOHIeWA6cWumpkOUQBncOwNcchY+LbGnv1LActq0mn6zcC
7ROIsNyiluWw4yLDPaZ1OQ4x/Ye+agD5t9b8isldleNw49z34MeqWQ5TTgMd
vAyT3zM9T6hZKsvhT0zu0X+HMPno4QHjAwCb+ZvK
            "], {{
            231.70640000000003`, 207.90750000000003`}, {231.70640000000003`, 
            207.55200000000002`}, {233.09840000000005`, 
            207.55200000000002`}, {233.09840000000005`, 
            207.90750000000003`}, {231.70640000000003`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Uh3woIfibkOZ8Ag0wHGT3h6Qem2ZZaDvEW6S2Y4
gn8q5OCKJWFQvmmWw93rjcVuobkOKdb3/XuNshzCgdJ+wbkOOc9/r/yon+XQ
I5/8Liow18GAY41MlG6WQ0ux25RvfrkOc94vP+atneVguzdomqJPrsOWuUAB
zSyHLdWfNgR45jq0HDi10FUjyyHijf5udbdch4yJb2vs1bMcNPi5ty5zAton
EGG5RS3LYfuyyuOa9rkOMf2HvmoA+TeAzplinetw49z34MeqWQ6TFvwwfGaO
ye+ZnifULJXl8Mvw2TrVEEw+enjA+ACGZpOB
            "], CompressedData["
1:eJxdVAssVmEYViiVwlIJhdb+KUSl/Lq+JUmX/VMpK4uU5fvyTUlmTab6k3su
v0tSqj9DKZIwFOVOzMwwuZRcKzK3kkwvTk7rbGdnzznv5fne53mPjoPLYcfZ
MjIy5nhPPpv3ynoskDAYGq/16OkksH/dhM64D49rXezmVt1iEH0Hr2YClX1l
BbsDGAQ6d40l1REQPt1x/GQog1L3N3HqNQQenXv55VIUA4VrEWYBlQRcMX15
HAPdOfiigkB82JZZhxJ5PDFy+WPsKx5bNPQP7c9jYHN2a6uomoDnZmxQxKBQ
O9XVqZFAqsTR90wFA6Pm1XOutRN4X7D7GanCfNvb74YHeJx+73tCsTydwe3x
dwu1lSmweaMPzlUy0E/DADU6Uy/k3bCurRaFYa0aF7syPH/NIQdlAQVja6O1
ScXcdz0KLsbemVDAwCm013OnIYUni6v3NCBfsO+oXrWRQhG2a8lhoHkCD7CJ
Qt7bZYIjmQx+etFcNxMKWXC9rSSNgURN7tgiUwqZS8Yq+p6xqfQPptz3RB43
FDFjbymP1QVH5KX3GTw2zxgcF1K4enqDtVEMNz+sH6cS//ptBIPE4gMmfth/
CdLrR318v1plrUR+bbEYEMwg1y1cTc6IQgppueiPeuJ0Q3v1KcTkRIYo+TE4
6KBsY7qGTus1qb9ZgHPXagrOGB58k/ODNgWReKEoRczx0+Bxt2C9QvJSHisk
40RUKPgK64oY5n9DOjcVKfx6gIbx4eahwOnjy2BbqygoSpZO+8OfAbJJL50g
03yDGKjeyC9/+JuAplWjhmcIA+w+6jVKwKA2pnMF+tmjBwn8INA1gIJGY/96
6YXtwwRsfZBALPoLy7kPEijB8WY+ZOCN8oSjf/STUNAEHueeR0LJPNbF8Ye9
4PZjkPN3BoMmtGPECBefzUCM9MyRT2Bw+4DWGwZCv132Hci3vSQ6JzKf88Ms
OoOzLBVn6/2Dj35Gw2K/coQhmJ9s8emKajcBCcohzub27RMBuyZc4AzO37gf
SqIUiWMqgwvb59dL6/h9+4un9vsRj6f2A/0kPJVtqdjAnQ/9lB+nbtiM9cRt
k4QY7MP2z3H/p/TH+aJaBmnY////xx8AqxD2
            "], CompressedData["
1:eJxFUntIU3EYnTqb4uxhLrTZUhk2dZMJgmT+8VW+Wo2hvUOxTLH98odpDyRE
zGaNWu9Nl0rOKNawrKipaYnUypoQMlaYzZ6WpBRWMwpb9m1cuX9cLod7v++c
75wTU1SeV+LP4XCS8fG+19R9GDD2UfgtyT/zUEBgDqe/VZ1qDCOwVZ5gWYzY
No0/LCBQq7u3N/gBBV3Z+IyFT6CkwJUVcJ/Cpo9Xm23BBPRpfkpND4UNRQu3
reQRCBVLanTdFKq+xCUHBRKoD1Xd1HdS2PlpKPa1P4G0l49pyl0KYzge7Ucg
oQYJblPgJh5f8mpWDS+aPi8zd1BwiecdMfxTg93Y23C2ncLTtszOnx41BFaF
iCXXWOzIGJ5yX2HxaFZAVchldt63v5Xdf9AqmBlsYfl/uBXbjzVRyMFpJ+oz
pUudTUYKXnumuQT4f0yldxpw/6G+1qU8Rr+BQvEqNAzvlzlRsJ7CX8t3hxL9
8fFfoKCP4G6Zj/6l1nZB3XkKxrUny8YXsdinJ5zFw17DIgi8qzhxegxx0PWo
HcVCAimbMRDc12KLvlUpIpBxQ/2mAvnko3hgDAGVBg02MP6LCeSNCKt3NWK+
GzGgOCbPixTye9bx/eMJZKNdimbMr1tUP5lAINZRXsi7RMGpxAVSAp7Bb88e
mZh8ZQSsE/utAvQ3vCP7/eEkAoqk2RiPmcUDNKW2q53Fcvz8C/PTrsbEcV6D
9erFfA/sOfe1Wsr0BfP32itJJFCq3V3gwn7IvQfHM/zYH7cDBa1g7sN+7Qs7
2m/H+yZyUAD2z2uvLJbAUGTuiBD7OWV+sj51OYHKQt7zSOyvpt/elhnF9ls7
mdstimTxXP//A7GaYaA=
            "], CompressedData["
1:eJxlVA9MlHUYppPwCE/0vNgNC5ExdjNSYpVYMV9GDE0ZU2JSQhZGu983v5+O
MWOMWSIVKoWOMWzEjIgpSaWIRYwYuzG7XcRu56nHjcMzoQPBkIAdf0fPffdx
31a3sdvD7v297/M+z/Nuzj+6v0AVFBSUhz/f98667ItXnuV0xLPQPBkv0Apu
j/pkbF+SQFWGR5oujxjAtfZQY4xLpCLj+Uely4xiUiYP944oePpwb96eMZGM
H+CjEqh1lafS8LdIFSnvDluDBcqLRsGkSI65E0JniEC/XdvKG6dFim+tn7ik
Fmj45cjug7Mi5ax9vrU+VKCOH/HAooKdh45nRgXxAP7myveOQ6s4fZv209QS
6jXVzWX7QjgltZmPd60WqKSkKT41lFNlLdeeQj+1VrfzZhindTk72syY58Zb
M784NZx6Zgy5VZg3OkLImArnlKBueebtIIFuD7rDqtdzigb99iVGtuso0OI9
38LmGVkrbIPuDZxmsx401XkZZU59kVWk4+Qu0f2QPq3gXffxj8cKtmfkr8sZ
Z/7+qFefrEk9O8KoLM706SWtXD8s/x79i0fjXlD/yeirLfoae7iszz1GBVi3
GfN/HbnNFetilMAbn+gEv9fPYkAnI8vq5Lps8D9nAsF+Rolf4gHsp7zb0pDm
kN/D/oq7LkZuu8voIysIYr/Hkp+623iHkevMUoF3SQzg7w5YEnvmFTw/9F7D
HS/0xXqiUN+b2HNt64xILekgjPdzQe/MP9C7ERXo/+uTEOCx7A+n7Bf4I7cK
Aw4wMoD+gXGR3vQRBJ8eQMtD0c8HfCW/jIp+fbAP88CN8lL4T9JniNEbhXPh
o/CrIQQL9ShYqh9llA/7RDj/j6X5se/sotjaZeBZ2MHkZpR8rK/CNiDShVQU
YD437NA8KNK0DQKCj+Tv+yIFP/dZRP9tRlcdMOiQSOY920+n3GIkxBwpLkF/
SX8r8/sX+XjfZ8A+RqrzJxZemRBJ39/nzfpD5j+F+gYY+ndZT6/MBziyBgFc
VLDkRxUPYGm/alnfXlm/NZzopXc6dqNfe3mp9Tr8tNg8acvAPLEYr+lpTrkd
u9eobsl51nO/PtBXysNG+EF7qtsCvlK+ojiNwI4t0Gf8ZwR0E/fru6LHZuQp
+mqh8S9G2yeS0tJjkMfTOAAPFZzgig05OaHgNsT/5gzz5xn10v4WGH0IOc5t
ku8T7sve+o/jTLhPOozTgPxK/tko5wf5Pwo68Xo5b2ECjVTigIGfdH/WyvfH
x9+ORK0X/H5Ffi7XYWKtQK+lpRfOYX97Ec8dOoGGIHdZsHxfgCU/LosBvAXn
MWFRwdK9wv2S8gZcCPsM4r4ZO4uq9RsE8iAuL+L+7cLP7egv6Q//OyD/g3CB
TAcx4Jisr0bw3wOfX169l/m5Rr5vqP/vvV7B/wK0t7pY
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/Wn5MW/zyjyHPSWTJVh0sxxg/CMKG4oyzLMcjn7V
iOk3wuRXvFQz5NDJcmDRbhe7mY3gt78O3CGXlufg0p3z/LdqloNQhOWWEwl5
Dm9q7E3j5LMclhfYcl2PBqrfN19KXyLL4fvfKxUvw/IcGEBAEGp+UJ6Dj3mn
YwInVL9fnkNEivV9f8Ysh4RdnjxM3nkOGmyNU51/ZjqE7JBrfe2e55Dw9ILS
7Q+ZDm+B1re65jnwMAEd9iIT4h7nPAeQssD7UPWOUP41BB+s/mymg82WE2X7
/DH5M2YCwdVMh01FGRPfBkD9cy/TYcF7YIAF5zlwrJGJSnme6eD1sEpkXWie
g8rtn3VZQPf8AHrnUESegwRLGJ8u0L2rgMHbGZPn8AIYXGuA/okF+QsYPjuA
3tLmynIQbT5wamFKnsMfYLCoCWU5XFECGpSZ5wByxnzJLAd/ULjkAf0P1C6j
mOUQwae7aW5xnkNDFjAG1RHxB4tPAFh9yqU=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           266.8}, {251.2, 266.8}, {251.2, 228.8}, {213.2, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           266.8}, {251.2, 266.8}, {251.2, 266.}, {213.2, 266.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           229.6}, {251.2, 229.6}, {251.2, 228.8}, {213.2, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           266.8}, {214., 266.8}, {214., 228.8}, {213.2, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.4, 
           266.8}, {251.2, 266.8}, {251.2, 228.8}, {250.4, 228.8}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4VdXSh0PvVYKAuSEU6SUiIEQiQwm9SBGUJsYgyNl77S1G4CIgSoeE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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
           267.2}, {212.4, 228.}, {213.2, 228.8}, {213.2, 266.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
           267.2}, {213.2, 266.4}, {251.6, 266.4}, {252.4, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6, 
           266.4}, {251.6, 228.8}, {252.4, 228.}, {252.4, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           228.8}, {212.4, 228.}, {252.4, 228.}, {251.6, 228.8}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.8, 
           172.}, {222.4, 172.}, {222.4, 99.2}, {172.8, 99.2}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.4, 
           166.4}, {220., 166.4}, {220., 101.6}, {178.4, 101.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
            172.8}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
            101.60000000000001`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {172.4, 
            166.39999999999998`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {220.4, 
            166.39999999999998`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {172.4, 
            172.79999999999998`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
            172.79999999999998`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
            108.80000000000001`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {172.4, 
            108.80000000000001`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAhkOxiDwOcEBxifn3vrskr3SDhfRaOuZydz
pIPQJ8fzaRuzoeIRDrNmAkE/gg+mrqXC+SElKtP/b0lFVT8zFW4ejA+zD8a/
/4B78kqnVDg/JEh9QWdKKtw8BhBoSIXbB+PD3APjw9wL48P8AzMPxofZBw6H
zYjwgPH7D33ViAG6D8Yv7up78kk+0uHMu5OHnRZDzWeIRLUfyEdxH5A/u3zO
IuXDCD7EvFS4eTA+qn2pDvKtrwN3wN2X6qCrKP8lJywVbl4aGCDCA8aHuQcu
D3UvjA/zD8w8GB9mHwBH3e1F
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.848, 
            121.63199999999995`}, {193.848, 117.63324999999998`}, {196.468625,
             117.63324999999998`}, {196.468625, 118.04799999999989`}, {
            194.352, 118.04799999999989`}, {194.352, 121.63199999999995`}, {
            193.848, 121.63199999999995`}}, {{197.4096, 121.072}, {197.4096, 
            121.63199999999995`}, {196.90560000000002`, 
            121.63199999999995`}, {196.90560000000002`, 121.072}, {197.4096, 
            121.072}}, {{196.90560000000002`, 120.56799999999998`}, {
            196.90560000000002`, 117.65600000000006`}, {197.4096, 
            117.65600000000006`}, {197.4096, 120.56799999999998`}, {
            196.90560000000002`, 120.56799999999998`}}, {{198.14880000000002`,
             121.63199999999995`}, {198.14880000000002`, 
            117.60000000000002`}, {198.6528, 117.60000000000002`}, {198.6528, 
            121.63199999999995`}, {198.14880000000002`, 
            121.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WH5MW9zgUyHjkNfNWJ8Yh1WALmdFpkOFfvmS+nL
xjkcVdhQlKGB4DdOde7O4ct00Ng09/3ytliHw0Bt/Ej8vul5QsyfM+Dq84Wa
D5x6iOB78TBpt7NlOlh0OiY8TY11OA60zpEByL/v3zvdLdZhZb3ylIv/MhxO
lAE1OMY6XPge/Fj1b4ZDwbeHxm9sYh2stpwos/ud4WAQt8uTxyrWYUmBLVf4
zwwHh4SnF5TMYx3UKwz8r3zLcPB4WCWyzjTW4eCpha7bPiP4NWdbl2h+QvAb
7mTrLfmQ4TCD2zNYywxq33uEeXLCNjOWvwXa539lv6BFrMM2K7UKgzcZDj8+
SJaxWsY6zMgDevBVhsMCoC1/kfgSN899D5aLdXgA9FYeUP2N9vMbtGVjHXZ7
AgPgXYaDwKkXuZEysQ6aMf2HvgLtOwAMnrvSUP0fMxwySn0+JAD57KAA/wx1
D5BfOlmCJewrgh8AdNapHwi+CxAcAYZPxUs1Qw6g+SGPl852AYbni98rP14C
2u9gGrfrJDC8F6wABrR8rINP3cYn4syZDgx9AW75SrEO5aB4Ys104FgjE5Wi
Fuuw+F9vgBt7pkNEivV9f61Yh2WzjygYcALldzM9idOPBaeHN1yZDqBkMhEY
niDvrODJdGiwB1pkHQtPLz9mAQPYOdYBPb0BAJ9lFEg=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{186.69365000000002`, 112.88}, {
            187.371775, 114.72799999999995`}, {187.38315, 
            114.72799999999995`}, {188.04902500000003`, 112.88}, {
            186.69365000000002`, 112.88}}, {{187.091775, 
            115.23199999999997`}, {185.53515000000002`, 
            111.19999999999993`}, {186.07765, 111.19999999999993`}, {
            186.52565, 112.46524999999997`}, {188.217025, 
            112.46524999999997`}, {188.65365, 111.19999999999993`}, {
            189.24165000000002`, 111.19999999999993`}, {187.679775, 
            115.23199999999997`}, {187.091775, 
            115.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7epe9JN/Y7rDDk8eJu32GAcY/8QZEIh20HzLu8/g
ICa/wJbr+mKzGDjfI/90lKx9jIOAwYOg3UD+i98rP15yi3G4u7Wl5sKhdIeA
x0tnH/GNcWh/V5/76nC6w4FTC123hcQ4tBz+ETbxaLrDB42Y/kNRMQ7XTd5b
HD0O5P+9UvEyHmj+sqdSP0+mO6yw+P1BMjXGITlq3cTtZ6D2ZcY4NAd6zmW4
AHQf0LjP2TEO9b+tCvwuA+Wv7Bc8lRfjcHFz5FfL6+kOE97W2JsWxDhUVC3V
OXwbwV+m4yyT/RDBLzjXceneU2B4lEyWYMmNcbgZX+Yv9zLdQaAZ6OK0GAfH
j8lnYt+kO2RMBGpIiHH4tvNW19+3QH4T+2eXcASfI4xPd5M3gg8LP7B5/zD5
FSLr3B+6xcD5Bd8eGr8JiHFY1QT04N90BwN/oIeA4eNzgt129h+g++RaXwcm
xTiAgn/m73SHH8HAAM6KcTBPfPHv+k8g39xJcm9hjIP6obbl4d+h4V0e4yCu
rBpw/Uu6Q0csY9H62hiH1FbTFRM+As3nWCMT1QSMv5fb1ze/hapvjXGY8X9C
XTXQ/x690/OEOmMcgplK7+Y9SXeYkSfUfKALGh73EPxtwOjefAHBByWHM8fS
HRhAoCHGYQPz854VB9IdLijd/lkHdC9IuzcWPnp6hPEBV8RQTw==
            
            "], CompressedData["
1:eJxFUmlIlFEUHcw0zEJaB6NkXMcyZyaTapzJq+Way7jk9j1yGjBeFi4pOi6R
ZoMmmFupPwJNLTTKNkftR6WCYYVLFpmCOmDaqEyYlllqdr9QvgePx4F3zz33
niNQJYbGGfF4PAle9m1VXRmSCygsNn4fCBQSWMdtRl/OpEgIOA8vKLSIk8r5
xhFSAnvfTLjXW1MQkuLOn54E9PEHFiptKOhsTXJvnSIQop3ts7KjoK/SdcjC
CEQ1uPa4OVBQtO3TzEQTkAW9LyWOyCc3G6xTEghzqLkudqJQ5TA9tukcgdsu
tc2tIgrdaS+rLeMJTLrXjx13QX1dZbFOCQQWKkfK849QKDFku7smEehxQ0IZ
h/PSUv06PThc8dQ82cmbQsFohVaK9aazu3z7/SjktL+944X84br0SXUgBXXt
3yIF9mfHTVKg/ubcoD1n1/SEop5fYeN3YwhIbfyzNpym8FhqrxaHE7hq3FX8
JIKC0iLqWHMAgdTBbXMdkRT61VP2kpME4u4rwweiKPB8hHWtbgRGy/M1MdFY
j/T6QxyeZRfqyGFQTvRbCwg8akFDsL4kq0dTzyegWOanDCK/LnNHk48Fgd4f
ds7D2F+cyXyaNiVQoIn5IEN9uuCiygQegctNLapV1K9fQoN/MxBceP75a5yv
YUvqMMwzsH3Oo28S59d/w2NggLU31p9Ce7WlaGSKgZwhecZndn8K78R3Ewzc
7H24Uui5pnecARxfki7ncHaeKODeUQ77soIPY/3Fr0uNWH8B4zIixvnnVz6q
kf+GCRpyEP3HuIRgf/Z75H7EWlzwHAPPzJMfbBbi/0u01LDIwE4M4CvMV7eo
Ylm1ysA1bGdmS4GftrH7hQmB1RN/DDOYzxqvlvmVrQQy2AAK1va1m8v3fz+s
OLye/383QWi/
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/d/519vXGRkOJ86AQLQDjM+g3S5281yMg8y8OM3T
EZj8Fe4Pq0TyYhxi/jn/ykXin2kqKzkZluGw4Ym4d11xjINJdM+UAyEZDg0/
eHYzVcQ4TGlvjQoOynAQaD5wamF1jMOFtKvPX/lnOCQUK2Z61cc47A89ci3S
N8OB4/riAtumGIfEkCD1BV5A9euAFrTEONxnNbd/7Z7hcOHVjAcH22IcYrdL
h5u5Au1n2Hk9piPG4U4GQ36jU4bDgvfLj3l3xjhEST1tO2Of4eDhAgRdMQ6T
Ra8tcLLNcJiRJ9R8AMhvi7q857EVgm97oMH7rTGCX+J5aPUl3QwHCZYwPl2g
+Trfpt+drAHk699VYWuOcXi8KJc/VBnonv2Cp17Uxjh8VdW79U0OaF93zvPf
ZTEOyfU3bSulMxwyJr6tsQeGz5ru2xkMEkD5v9ILe1JjHILyTuhkiGY4TLh4
e1NYdIxDsPqCzg3CGQ4BfLqb5vrHOIQ8KH/2QxAYPxu0Hd45xzhc2fNYRBbI
/5Awb0W9OYK/Q671daAWgm/hJLlXVzbGYe6bSkEGoQyHiE/dqvsFYhwMfJZx
HROGup81xuHw6kvMPTD7f0Y7pF99nqUNcl/v9Dyh99EOsief2i8But8jSSDC
8lm0w4Z8qzuK8sD4mWt2IfNuNNj8BqD/Pcw7HROuRTs8s19yfx8wfDQMOdbI
XIx24HZTLWXSg6af09EOV/Umn9M1yXB4AYwe85PRDi7A5OZgjeALWWYVzXNE
8DP69h8vBsb3j7qsPSWnIeoP+ADtBwbP+/PRDn8kiq8LAdOTwu2fdVlXoh1Y
jvYbfg8FhsduILgdDU+fN859D378NBqeftH56OkfxgcA0FZsng==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXSdrke5yMMNhgnN3znPrGIeOL7evN3Zj8j16p+cJ
Occ4FEnzPtDtAfKP3mw/7xnj4JqZ/6G1N8Oh43XgDrmAGAeJ7RcZ7vVlOFSU
A0FYjIOdPlPApgkZDg0/eHYzxcQ47ABKM03OcJiRJ9R8ICHGgVc9zDhiaoZD
hhfQwNQYh38OZywUZmQ43MjWU/HNjHHolk9+FzU7w+HDJd8kgZwYh88bArJn
zctw4LDKXXA5L8bhojvbModFQPe+rbE3LYhxUHvSPM93GYI/56V3jMkqBJ9n
67LK42sR+kvcpnxj24gw/871xmK3LQj7xf/9XCy6PcPhR9JJ/WlA96ns/NNe
sjPDIWCHXOtrqPtv7M5wSChWzPQC+s9E0Mxm794Mh4hP3ar7gf6fXT5nkfL+
DAcH07hdnsDwuTsh8kLfgQyHB3eBABh+sPCHhS96fAAAunS40w==
            
            "], CompressedData["
1:eJxlkw1MU1cUxxskhoE6hRERGYqOBBEjGoVKOvirdAOdrgguznsjihGvxlFA
NAxYRSuDwQTFDxSi+DXpjDKmogWtVETFIAXpEDtndFldOplb+bLqusRDbPIS
vcnLyy/3vXP+55z/CUpRL1vnJpPJYugZfvMF0bYvOwTyY+auanyPI+fWtCjv
axJrwwL7rjYJhPCy5iEnw6Ls5TkygwA8e06kDzCYTnd039ML6ONHuU1/xpD4
MH7W2QsC8u/mr37yJ0OTV5rmi58E7MMB/mDwjlAYunQSJz/K0l8/IXGjs3CQ
VbviP2GYUrolo6pKoPUOHRtDaldD/aMKgbFD6p2z/2bQF9+PattH+S/TsTP4
XborW1VO30+uyxTPGZIOBJUOlREXnJzmS/o9FzqaIkoFstm9pwfdOBSGZQeC
dtH9MeXFAao3PbJ206jvBTqXpIxdMY6jaPBBz/YSAeOK/pLgCRIXNQ+F8CAO
m+XMq98632VVqCk6L4wjOPMXq4JYHDWPjJJzHD4+tcFpEnj80cjt+2M5+gpu
J11rF4j7Uf6fXcXh5TQFbGsT8LOYHImco9d9zriIVurnhdatV1M5aoz/3ulr
cdWfwTFCda650ihg89yd2/41h+x8bn/4ZdJLcsryOZy+yim36knPJ+q2lYUc
5d663ue1AgfTvLXGYo5m3cmlxlMSF+4IC8w4KnHePMvA8UoBnayhhxdxVLef
7li+36Vfy3HkA3Pm6N0CHvGJoSYNRww1IIf6Q2qr/bM58uOavjlcSHprP/09
R+3Kp6X6Fmt+tqa6/JUv8CJywQQD1dtinr7ukIbmmbXXzz2Bwz13nmVznkD4
+PJTSUqOH5bCZ00u5f98V0WaXGJ9YEFvQqjEcSQnOoBj38cz3VT0f+vKD30U
73NkThz9eAbFB9k7fgSH6uVTgxflF1s+s692MMz3WXPdvIP8PsvjTAD5WblB
bS/4ViBd7HmWZ2Vv5llM/a32n/nwAUO/I3tM17Cf2slg3QxnX/GvlORHXV/X
kpROhti6ir2GQwL3fSc7KtsY7D7+VeHUX1vNzcWRtxnqgq3aIzUSd1sVW0PP
SRwoXx/7VyPtR+z/E4+ZGEomrf3nV9rPF5qNV7IsDOaG+uS75I/h8cSRvhb/
JI8E8lPIyxvlyYMMb+/3a6C22oA=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3chytN/wfobDDk8eJu32GAcY/8QZEIh2SF2VEBL0
HpO/4UTZvvnyMXD+ip0TTJZqxzjcZzW3fw3kZ0x8W2NvFuNwZc9jEdmPGQ4P
/Hun59nHOJwonvDK71OGQwCf7qa5HjEOZwSO77L4kuHgILlXNzsgxuHe5PbW
W9+A5hXYcl0Pi3H4IOYRUPMzw4HjxN5nTrExDhYbZx389CfDQUEJCJJiHLYn
1d+0Zcx0+FGXtackNcZB8PiuHb2smQ4djglPL2TEOJhE90w5wJXpcEHp9s+6
rBgHRfkvOdcEMPkz8oSaD3TFOJQyzeKYzYHg8/z/c/EU0PyCyRIsYcDweSIi
ezIVaL/GXRW2xoYYhxl3J7ezfs9weKFmyLGmEupeoP/A+vNiHN4csFQ+9S7D
wWILMMDiYxx0QRZi4aOHP4wPAHnOvWk=
            "], CompressedData["
1:eJxlVnlYTXkYbkIII0K5JQq5SVpGdbX5LKlEK7nj/OhGPTrSMpYmIWUZsg1i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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvf0iwz2mxkyHDxox/Yc0Yxxg/Bnqr+5zmMY4LMp6
OH8/kH9jcYEtl32MQ8WcRcqWzZkOG+a+X37MPcZBs3FX3vaWTIeO6XlCzQEx
DnOjf4sebct0eHAXCMJjHK5op0omdWY6rABqvx4b48D155zM/+5MB4VMr6M3
k2Mc7kyIvMDXD5R/9OZwekaMg9crFpOJkzIdNO6qsDVmxzjscN4wXXhapgNI
++K8GAetz5kaJ2ZmOkx4W2NvWhDjsOCH4bN1cxH8TxsCsmctRPAv7dwaH7gU
od9BOPHw5RUI89fl8KiHrUHYL7TidVnyeoT7co/+2/R7I8L9S6ZmbJuxBeG/
VWL/fi7ehvB/g8f+WtkdiPAx1L1+YvZORPh1ySe/i9qFCF8YHxb+MD7HhOqz
rXII/SuOeZt3iiDMP3EGCLgR9n+45JskwIxwn8FSoId+R8PdP8G5O+f512i4
/348NH7D9SEa7n+OxqnO3a+j4eFzQmFDUcaLaHj4WahVGPg/jYaHL9i9j6Ph
4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A3AdLPzD3w9IXzH+w9AfzPyx9wsIH
ln5h4QdL37DwRU//ACvjdsU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfJRQabDie/Bj5dqxjjA+D8+SJaxysQ4zDu7
6vzVwkyHD92q+yP4YxxMBM1s9hZnOmw4UbZvPnOMw8mQgyuWlGY6aGSX+nz4
Hu2gaTXpdH1FpkODvWncrrfRDiBpv5pMhwWu2z7/fRLtEPNb1FWpAWift3mn
451oh33ceXXXWjIdEjxmBRVejXao+bQhILsr0yHD+r5/74VoB8ubn5UYJgD5
eiq+K09HO8w2KPmfPS3T4cXyY97mJ6MdFvwwfLZuLoIPtM1BeCmCfyixZnXH
aoT+N/q71fk3IswX//dz8dRtCPtBznXYjXAfWP1+hPvFt19kuHcI4b+KOYuU
dx5F+J/3ge6EBccR4bNYeeef9pOI8Ms9+m9T9SlE+ML4sPCH8Rf86w1wM0fo
TzipP+2PcwzcfIEIyy0n/GPg9h945nRpSnQM3H0M2u1iN1Nj4O5/oMLWODUv
Bu6/HXKtrwPLY+D+32ClVmFQFwMPnwsVL9UMm2Pg4bdCJirFuiMGHr4z8oSa
D3TFwMMfxofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y
+oSFDyz9wsIPlr5h4Yue/gHJdHAn
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLXbz3Pfg25kOOzx5mLTbYxxg/BNnQCDa4Vdd1p6S
15j8Aluu64vNYuB8j/zTUbL2MQ4PDtoE/gfyX/xe+fGSW4zDOveHVSJvMx0C
Hi+dfcQ3xiG84U623rtMhwOnFrpuC4lxCAWCq+8zHT5oxPQfiopxWHHM25zz
E5D/90rFy3ig+eZOkrZfMh1WWPz+IJka42DyhmvC729Q+zJjHEKA5rr8AroP
aNzn7BiHgN7peZP+AuWv7Bc8lRfjsAgoXMuY5TDhbY29aUGMA8ib7GwIfvm+
+VLruRF8x4SnF5QEshx2lEyWYMmNcVj18ZJvknCWg0Az0MVpMQ5CIFosyyFj
IlBDQozDcW/zTkcJIL+J/bNLOILPEcanu8kbwYeFH9g8DUx+hQgwpNxi4PyC
bw+N3wTEOFSDxNWzHAz8gR4Cho9MVIr1fTWg++RaXwcmxTgAna9/VzXL4Ucw
MCCyYhw4Prv8lVYB8oHhtrcwBiKumAUJ7/IYhxdbGv2k5bMcOmIZi9bXxjiY
iU9adkUaaD7HGpmophgHYGytOy4OVd8aA/bnfqD/PYDhKtQZ46Ay5eLtTXxZ
DjPygCHRBQ0PDgS/HZSAgPEB4wNt2SnwMdOBAQQaYhwapzp3v3mV6XBB6fbP
OqB7D30FRjwWPnp6hPEBCFFBHA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfBy+3rm8nQHA2MQiHKA8SNSrO/780Y7+H3uCy7J
QfB/8QMVZEP5rNEOPJNXNgVmpTskCERYbvkX5dBac2FzZEa6Q0HGxLc1P6Mc
dt/q+pualu7wY+XHS75fohw26eUtZkxJd7hQ8VLN8EOUQ05F1VKdxHQHhqtA
gbdRDk/MpA5Ex6U7LJDSv6vyKsqhY3n4KaPodIeMPSWTJV5EOUScMjqyMRxo
3y5PHqbnUQ5PExdeMwlJdwjYIdf6+mmUA4ft7ND5AekOHuadjglA/oFoBceP
Ppj8DSfK9s0/F+Wg+ZZ3n0EmJh89PGB8AE/MhRY=
            "], CompressedData["
1:eJxdVAsslWEYNqnOiqamZtaazMxqlbbauky9rYiZJCZ7j6zp8p3MZGZm1sRU
LF1WZtIhyoRcEibZ0WSSMCSWy3LJhC6jyTBZPZ++9m/929l/nv//3vd73ud5
vn9zyMUT58zNzMzc8JN3K/OtSRsKBcWnHU4JE0yxE047dZkaXobXvcBNrbj8
mX4V/uj0zhFUFmm4892dyXAe12NBzljW5srU6dA/H1csqMDYYF+2iynHbsdH
x0pB43l44MLU5R1iHVir4e3lWZP5zRqOTrW1COgS5IFle/cxFWG7kD5B9mgb
eoxpyOdmeviQoDm/kTxjCNNCXKgpagT1vtWbrl7WsFl3zIRTnoZPj3Y49L9g
ygStyE+Cpha7YiaatX6o/urbw+Qo9xnA/Ad3B9eMMp0Bjcp+9X6KKXsyv9Gr
R5DBFJVqO8fU1zbrNwK+tnx2/+Bvpp+yb4egDjnncj1NXkKjVkHJ6eHrEnV6
Gl+AgG8E1TU/dKtarafPoDVfLygQ5T5W6n2thlcmwIhqDXsMx9qUVggaclyR
kIb6ko3Y+KnSD/3bpE9PgGFjsYWejqSEjS3An4II11UfwG8txmnKFWSdCAbz
TAOyD/yckzpNM72Nfplt90CQS3CNp+U35Zf0H7IZRpiMGbjuqzz0McVJnTIU
v3caNoxhkEYNF0gfTUzPpyEQ6iWd3HKmLUG362eMSo9C5U8W+EmeOSof2dDf
09J8a4bi+wjrsxGsu0xeeJyUJ2jPIIy8wXQK7ZyR52SMXZjEtL706HBsCfbH
zeYK0/VDSMIz5EvWxTPNOoNAlaB7sKcujkkv5zBp+IvU8ZWGT67ZVp7VqM5H
gsp3i6DjiGPDNbW+Xfx9Dj4myfu9IF0xjEplspG6d6s8ZGpYh7aTRg0vBRZ5
Xso56qckzwtMDTP4067Om57pluzTovLtzXQAska8FhRjg8HdtfP2Dy+d72oN
L50P5EkXgME81XzIk20vgu3DVAH5G4uwn/TJX/kPfXPcqqYXg5j+/378AUfK
C0Q=
            "], CompressedData["
1:eJxFUm1IU1EYXqMiokQipCRiicighkn5oyx8Q6IkwlUg9lIWppwKKQsZQ0Qs
MAMZJqYSIjMstpmmTU0bbQxdYybVWtEHNaSsliwZGUujH/Xcy5Vz4XLOcy/v
x/Oxpezi0Qq9TqfLwaucl/auftvzStD1+JGxzU+YlnBqya7hkI/pmvId2NCA
yxjTwIFPNesjggYvn22ZczPd3LC8OOWlIDr9NZzRzxRIGk80vxC0vdRTuMbJ
tGe6yNbxDP0rY39dPUwjIYvPPiWopDxvusjOdK5lrjZ/UqjlHzqZjmOsJSio
O+EIHrrFtKI4xeSeEGSeudsZaGdaPIaLX5AxmrnyShvTzh14vBIvAyedR+K1
+q2NaaOyXu0/LPvfqQLhB3J+hkJsAPWoLsB+4QUM7Bf0HTI0YP/dKPfdw//G
tPfPHdr+vahXBOtjOtk8njS6BN3A51y3Nt8pyP/09v6Ho0wVoG1zCAoZMMgr
sbrPhMQHmyDYJFOqyd2VAHb+jBwuCzOdUeagH7b9U/eGqRo21GKeqstHprr8
3FJPr6b/Z6arbQVNlX3Qfx8YftP8vA89IGtXnMnSCgMH4R9sr0owmW0dF9YN
AaNN4TzTNoXniOZvkukLZDQ8Ah/F599MNbNZOau8Ei/gGPdLfApr6APYfxOX
56F+CGyC8Lf+/OPq1nktL/DfDHnjmN+OdWPIx6ILhH9o85GfeoVXTOOHfFl9
9vTsGaaNiJ8J+QtB3l9Rpn+vrbNZyKdV2esdU3d6djQT+VXPiMy3U/F9SuKl
/P8H8al0Yg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX7W2u+iYoaDgTEIRDnA+BEp1vf9eaMdSq4LfXIU
R/AVvuSE1YpB+azRDsbluoryohkOCQIRllv+RTmsSQgJUhfOcCjImPi25meU
w8N9fHOMBTMcfqz8eMn3S5TDDaBx5/kyHC5UvFQz/BDlMDnmn/Mv7gwHhqtA
gbdRDlzS8+I0OTMcFkjp31V5FeWwrvt2BgNbhkPGnpLJEi+iHOrXbUuqZwLa
t8uTh+l5lAOPm2op0/90h4Adcq2vn0Y56CvKf8n5ne7gYd7pmADkP7dfcn/f
d0z+hhNl++afi3IIuDgx5h/Qveh89PCA8QHEnYFy
            "], {{
            195.62960000000004`, 105.952}, {194.49110000000005`, 105.952}, {
            195.61985000000004`, 107.63199999999995`}, {195.62960000000004`, 
            107.63199999999995`}, {195.62960000000004`, 105.952}}, {{
            196.01360000000005`, 105.952}, {196.01360000000005`, 
            108.20799999999997`}, {195.68735000000004`, 
            108.20799999999997`}, {194.14160000000004`, 
            105.98574999999994`}, {194.14160000000004`, 
            105.59649999999999`}, {195.62960000000004`, 
            105.59649999999999`}, {195.62960000000004`, 
            104.79999999999995`}, {196.01360000000005`, 
            104.79999999999995`}, {196.01360000000005`, 
            105.59649999999999`}, {196.49360000000004`, 
            105.59649999999999`}, {196.49360000000004`, 105.952}, {
            196.01360000000005`, 105.952}}, {{196.90640000000008`, 
            106.3075}, {196.90640000000008`, 105.952}, {198.29840000000004`, 
            105.952}, {198.29840000000004`, 106.3075}, {196.90640000000008`, 
            106.3075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7THlG1s8R6aDgTEIRDnA+BEp1vf9eaMd2uadXXX+
bwacb7RbnZ8bxmeNdnCxe3Fzze8MhwSBCMst/6Ic9gKlt/7McCjImPi25meU
w+fWkyEHv2c4/Fj58ZLvlyiHVzfX/Ir5muFwoeKlmuGHKIclyjv/tH/KcGC4
ChR4G+Ug8yhCfPv7DIcFUvp3VV5FORwImqbY9ybDIWNPyWSJF1EOE0oLpXlf
Au3b5cnD9DzKQZb3ge6EpxkOATvkWl8/jXJwADrn18MMBw/zTscEIP8HW/wM
n3uY/A0nyvbNPxflkDjDR7TnFyYfPTxgfACzU4u8
            "], CompressedData["
1:eJxdlAsslWEYx+l6QiXJTq1MZmW5Vkiuzwo5rUMi8pxDOrm9IomamZ2IsKWp
hEJ1WrOyLiuV3NpkJV1m0qlcKslIKIzEZHqyt31bZzs7+53vfd73/z7///Ot
VsTuCpuloaHhTt+Z31vsU5wDg5S8rSejIxDKzoVl7bcQ2PHd0xgbSwYNr+jj
h2Cz23pd6XoGdw5HnvnugaBaUvLo8SYGppkGrY3OCFqNy33anBlcL3pidMcG
oYXKU9wZ9JbQH9YIOhOqiHteAocHffCYLRf4tkuA7G4YA0+F7p7NDghdxXTA
AQZG7RPKKC8E8eTLH8/jGIz7dpUUKRA2ritd2pRA9T4VhieOCazxNvHbmhKB
Q7qbjNsrEdSxe+c3xjMYmlInfnsh7EfV/T4tCPIM+3dPY+n+rrbBVd0IRdX5
pxfH8OdDCO8Le1ZdYwwiaxJyxeMIekl2N1zCGYgx1LFjGsGcjnNTMGiS0gXm
ymCtqTK7MohBVsFBvTSRDIyu9XpaBjKofXHFvVxbBobJ+zbs9mOwh8q9F/Ln
3gK7mqsLeyQCp2RXHlhA/fxsMi81j+q7n52vzgfeP9p/XqK2iakT8Zr1optz
ZJBM8gLsyY9DzlrvSZ9kNi2wZaCbRgomEAya3FqGyM9xZVRNwgiCpvHU2BEr
BtbBVRKdAe4X5aHBiBzvQnhDy0fNeB7aEMr74h8sM+P6Xgsc+XWydLhe4OvD
zVJFDcLgJSdzNfFfOVfLEBTzKTAWvB+l3B/KG7l/v0HF80H6KiQ6s8wucL0b
af3lFVYfzyKkPYTjX+wY2Hd4nyrIRshz0JSmU56zoklAJoI0kAx1ofO3dSbp
pyPUDZCArZQv2i4zBcGK2rvKk8F5sqdWiZC7mAyVCmzcTIJ8Bc6h9k8E8PlI
5fmm/O6kOD7J4Ov3MVCRPBPSMzq6PTAjlIHo5koMzUXYYTm9eiqc56FYYJFF
2cXBIoFnAkt5tiYco/ohU3lOHUP4TXb0hfB5kyHUb6EBlvN8SxGOPlg2+dKf
QaL+7W2dHsK8/eOZ+ZYIPDMfbnS+/yKLMgm/H+VJ3Nr4y9cbod+TBNE8/z3+
px/3n/qrci8fmZIj/P/++AMAMeo1
            "], CompressedData["
1:eJxFUn1IU3EU1f4okb4gCvKjNCQkqk1J0s3l9YuWom2GOK7fc1K/UPzIPyRG
LEkaBqaVRoo4kXCSVq5SsVrBWs2KMUR0lRqobcu5rJVSWNh1PHl/PB6H9869
55x7wpUVWaWb/Pz8ouhZf/e6pEfXVAy0bvnwPjPCBt6piHtsMSIYW5t2XCQc
Vk8/DCM4vfvHKkoYPKw+1+wxILw3JfUzJQMo+mI70I/wV3f20UIRA2HByKmt
eoSahsZ5bwHNL3Ou9nYjeC482b2ax0ChEn8+3YnQFX94vA2Zj/6pHaF5nhbk
MNAt9bxOv4Mg8c+4si2bgWzubvurVgThWvi/FTmDyOmIzZdbEMpmqhoaM3kc
d+9ETm46j1P72UyVlOf75qfy86eC1cXRyfx+zB14sQjEJ3Yy6QvoviHyT2Dg
onjqSX914RbrXgl9v7rng7WH0y8m/npgfQgtIhIsYtDkUSfEGLj9cQxevu1K
HRxC6HCE9rhiGVjCKMHnPPbpMfFYeo0CG0WQ2r//SiO+/sdYhtKG0P6UDkLz
Se2fSxMIfbtsKXbCv8+QwSmEwQUKOJ7LfxZhBOpm35BebSI5dHD3JD+y7UcM
HW6E+xTXQCLdL3Cyu3IJQRs7YS5PIRxDA7wIquhs4aGT3H2XEULkH4PVaeRn
OTLv+gqC4VaptiSTx4LxNkdoFo9v0+d8up8+BFVi4rupXuEKBprzz2puerm+
0P1lFK+b9lu/jZqS8slPLxle5PYX0v8JJMjJ+StmUGvsDBLMIcgfkADqn4Xi
/TmNcFwzBHXUz9qvB6MC7Ah2c/kxDfVXFySYjhjj+62vlAROvuPxRv//A2aS
cy4=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7Sbz+pHZqUwHgeYDpxZ+jnKA8RVu/6zL4oh2kMzy
/dzXjMnvyHn+e+XHKIeI+avX3tiD4N+JL/OX2w5Uv6EoY+LTKIf0M7HeJzZm
OhRMlmAJuxHl8OtJ4sJra4DqxW6e+34yysGr6Cf/y+WZDjNmAsHuKIj5izMd
DDjWyEStgeqfn+ngkSQQYTknymGLXt5ixjmZDi+Wzj6i0BPlsELHWeb1jEyH
iBTr+/7VUQ5Ox+5sbZmW6bBh7vvlxzKh7pmS6cBxfXGBbQRU/SQo3w3BB6s3
jnKYoPGWd98CTP6JM0DgEuXA/rxH4+1CqH/Cohy+JAMduCTTYcXHS75JGVEO
80KBAbIs0+GBf+/0vKooB5+5DWqHVgL1L3Td9rk7yuGfVcG5jrWZDhmg4AL6
Z8MNoAOB4cOhu2nu+7VRDhnfgQG0NdNhgnN3zvO9UQ4a0/9PqNuV6cCg3S52
80yUwyJgcMfvB/ofqP3S7SiHNU2BnnOPAMMvT6j5wAtE/MHiEwDlfe12
            
            "], CompressedData["
1:eJxNVH9IVVccd2bxcqucmLw592Yi8ShCq40mMvpEC40Ie5OVfF3hxMBzkGoh
0SIksahWriKkRttaNHGxck3KXAt7GzKsP6KkUvv1yuXMOZvxdBElr8+59+Dt
wuPez7vn3O/n+/l8vmdG2fqP18bHxcWF+DP3QPbdrElvarRWHfQn3BT8kv9g
S0rAw5UHhrYufEfDN6f52//6BekJK6fOSdNIqg1fPjYq+P1oWvbdFI2OTW1H
02KCrNMbKw5M09imL1Qd9JVge/3iPZU+jeLyvEjhlBL0FtYdWhdT4ziHn218
6uFo45/LFjxR2Dwwc64vsQSz5vpOpv+rcDo6dn3zhBJ8dn7pG/H9CsOEAy8E
n7QGdgz2KuwnzfdHBBNn70ztiSjs+mM0+OmAYGMyid4hPrQuufaeoNUQvcX9
ncvLkjoFN3kr7lFuv+2CEfN/t0KcuVrE5d+l8CjEQo0edvo77GFfPAvXCcr7
rmbeJs6Zz6tGkLljMNTabflWCb75mhfrBU3fFYJh0l5zW6Ejg8KtFjh+3CMf
tjm7SLCMdjTdZ/+UdahAMFbNwg8VCvh6JwTvUR4ZYH+pPVee5gqCk2rqFz+2
35svOMK2wyPk33CkPSNHsHdRad/VFx7+qrL/+YkJehw7+yZrHG7nwzzBB2so
+FTt9rdAsDapOPdMMv0l7fN54vqZyvWmr0WCn9OlPO8tjVKzrsDuT9cI0pYr
hYIiLk9mvnyMUfMqQezEk87l77K+0aFU8BPt352h0X18w4eJSvDaDSZhBtez
zfLPPbzN6P6Fh4OUraZWcIqfK+P+sMnlXpuHgH1fL1htcsY8+02OvxN8RDky
37Z8GgQXGKeQX7v5OCmYZ/ZNZ35zz3RsahaETU7Yv5PHc9bvKVaf3wTtl48t
aZls+28TbDU5nqjd/IWt/jE1jqtTmvIfPPPwdDNX9AuUd2mb1WtY4UfK0fWr
YL9ZN6hcPc4KvjS+cx6K9zHwTQIkdh3f0KfwPdvP+sHOL/GKv2jwK9jhe0qw
MEID+7y8P2Tc8v9Wrl4XBfl7GBBix49LNl+POG+Uv/+aYBfjHfhHoYLj4L8l
aFjSEh0jPzOWoV7BfSM78+is4zzm7aYAnG+q9qz6sSDE8csdVfAzNpGo4HkR
iVKPMMd33/82PzEPb+Exk52gx7HjJ88Xp07U5vF1ez4NCSr4uo75DRtfeH7N
ZFmdpF09I3beXjn/XgIINTen
            "], CompressedData["
1:eJxdUgFIU1EUXTJMa9WqEUNCLCIGEk2CQCy8IeYqRC2KdRFbMmP/JTTHSJGQ
CkbBKBliSSPMxtgGISuGSEiYiIyIkJDCKGxIbZU1Y1QMETpP/rbowedx3n/v
nHvvObvaL53sKNJoNFX45P6msV1vXVVo2dTaPxVhehdwHt6wTuSxqfjaYJ1W
kOMCVphp0j1g1K4XZEn0GkaDTAZrdSxeKuhB/Vhm9SGTvqjyxg6doHhF1OUY
Zoq5HL7vmwRF5X5Pvb9FkH60IdF7hylQtv/Dnq2CzAewfEznnx7TFW0TVCJ5
vEzvX/05tQhsk+ceprJ5HGyHvg4X+go4jmvB7gKG2pXaLqYQ2nmb47vI9HwY
gtAbB11lh8qvF/QR7TScYzLKulCfuQ2CzOTG84CsP7M613OaafYl1ka1n2am
dMt4uQf935z6ZWptVP8XC2peDPqnjzM9Bp0B8zNqz2zeZ1HnoRHUA7nEUabc
/HM4K+eeLeAZ0Pb/VvLvD8Xil59llDz/Gt+ykte/LibcAz+Aj9g+zaK+iH+6
IrqkEAHuztX/VSGnHNBZVf+LQqm9VSWP2pgmyj3fWlIKheU7O9NIOjRzIqmQ
TQ/jhOrfZ5Wvq4At3s7kSvc/GHGY61Pzg/dWe81CE/xrgVw1+K8O1nk74e9B
6Tv0ZVx88N/85H46hPo0sGse+ahdaLp1F/Wv8fiZSrF50d/ki5H6MeRrCDRJ
9B/eyfaaANOS7APzSa1Efr5GPgn2OTG/IbTjQn5vo8xItpD3//P/F4W4XxA=

            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           164.8}, {216.8, 164.8}, {216.8, 126.8}, {178.8, 126.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           164.8}, {216.8, 164.8}, {216.8, 164.}, {178.8, 164.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           127.6}, {216.8, 127.6}, {216.8, 126.8}, {178.8, 126.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           164.8}, {179.6, 164.8}, {179.6, 126.8}, {178.8, 126.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216., 
           164.8}, {216.8, 164.8}, {216.8, 126.8}, {216., 126.8}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T/f3x6OCfFO1Z4qiqaoZtffbqhF7FKV87vvi3htbU0XNGqV2jbZG
rcRWmwg1g4gEsUesiBGkNrHqd+45Jzmfr9/jmwd/PB+f5N73+8zXeb8/xXT/
tj0z+vj4ZID/wR/4+MA/n5bDrqZevGyrohsG2TOvmqpYdL3/VHwh/Evn8hMG
pQoXHlQxYfRLW035rV+usVdMlZCz5YfdXtnK7gU/Caby7Xc5rt1rW618dLKF
vmiqjA2+3j7sja2aV51Uz3PBVGdmRBw++Vb47yl6R/g74Ygq7ac8yeCk85Fp
U9UuX+GGy2pOXJhF+IvQbuZv/sJDMzyPX/WRsFny84sdsgnnf7Tw92dePLfL
Nx9Nyi48+qfJeSvnEF55JeB8qZzCOQb4dQjJJZzae9NXtfMIf/hgUM6reYWb
vGy6tVV+4fEZi3XeW+C99QU46tqwPH81Br5mda2Wo5Cjsn5Q+ud8wN1PFli3
zIsv1zpTrGph4a4rZs6N8WL0RxHhHu3+eljuE2Fcb1Hh56p0UI9iwv/eb/xL
dHFh3G+g8LT1tTcHlhCO3ZGn45zPhdFfJYVx/18IHzYzl7oBPCS5RAW/86b6
6tj+PweXclT7iCLj750x1cFqo3L7l3bU7w0m97l9iv0NfP7Yi3Y34k114KPU
N0FlHFXomx41rx43VccSb9rWLSuM8VBOuNaLIuWqBwljfFUQ/n7N7bAXFYUH
drjwQ6Mqwhi/1RxVqSL8AK/+z9J/MtZwVBN3Q8dM5azaVfg6sOfmieKX4kxV
sum55rtrsj/jeD+1HdUjR6fqW2JNVX/IloFRdRyVFD4/qihw+9ehtXopR6WO
DNkVepTjo76j3qyCBIrhfGnkqDtgrrXRpvqsSOsqN5s4Cl94mD8PdtSM/c9K
dj1oqlt3Hv04v6WjTrfQOTodMJXn7aIDw9s46n4bMPA+U63YPGtfm/aw/m1P
3p7ebartH8Z9H9CR17vTVF8W/fHv153hfa9hAdv5828dVRK8d2wr+8vjqLWu
gbbyfrSjouD107ewv3tCfGt3w6bq1GasU8AWtl17hQiv777h4219hdF/A/43
n+5ZYeNLL0Z7DxTG/Q8Sxvj5ThjXGyq8Z3vy8ZGDHRXRFBy6mf0/BOITzHF9
E69/GNt3M/t/OMRz2U0LHwA/vlso46YRjvL9OlvZTcBBz54sLz7KUQNq+59b
Bn9fZtHNoQPGgL2vg4E3mqrLcP/Rj8Y5anFA+cuBG7j+TeJ8+Ivr7TRH7Qqd
VcB3ran+mZ3t7LuZjuoaCQtcY6q7dXxWtZgtjPnqxaGjPdOKzBFGf3jxxHIr
+//hxehvL0b/zhVeW+mLTJfDeH0rTfXOfd8mjs/FnF97OV5mcf2N4/j7mevB
WUc9hXaQYzjb45KjGkJ6vx5oqju5h/4aetlR7na/7meqE9k/Hdf4qqMKgHky
9zZV4q83WiZfc1S1brAg21RP84YVnJzI/urJ9r/hKL9zywbU1lz/kiBeM4+Z
06C7qX6fcP1TfctRncA9C7twfb/jKHtmyvC6HU31a6bm184mw36ng4Pbmips
YtY1Q+7x81uYaum342cvus/rbWyqKeO2LQhOgXxtdyN8fn2uz/84KgiWO6Ym
2/sBx0Nl4SG7FwWUryDcHv48qoypZgeder4e/h77ZQm2Twrbu4ipzu+se2XN
fa6HBWV9CfC6OXll/a2nQkPOKfsrA+G5IqvsH5/vJ/aJDoYG5GuqTxZGPu6c
yPH+r1atXD0A9j//EgpSqqb6lsD+faTVuPN/1L99Afz59vSQ5Lua4uEs16ck
rS7eOvR03Cl4/mDY8FVNeiGe61+CVj4Fji9ectxRs8Hd2S7w8+LY/qc15V8s
59txTf3pCNSnVrDBWK1yz5/eu8FB7p9HhX3d9nJCU/wc5s/Paer30eAvKE/7
L2vKnxhH+bg/sF7Mv6McP7AfrNewnon1oMA+1FT/jzlqeN3K3SJfCLvtqk1W
zudY3r+fmf48Vy6l+HL9iuH+l8Gk/R/h+HurKb6iOV5fapW90Zg6Mw9zfX+m
1au51b/Nd5j73xOtNvxS9cvph+B90G5ePtaUv7B/1F+P2d4HxV9p9kF/PRSe
AuG86oEw2jtFeIvrwLvC2J9uCyswR9Mk4YcrDgVXvS6M9ryiqV5GOaoWlMMB
4G+Mx/0cv6c0xeNeth/4F+NxN/fTg1rFJc3v22+Xo/bGLGm0bY+m+h7Jz4/U
yhpZOYtfJNtvu6b6EMH1dYsmvbKN43uDpnzZzM9bp0lvQT0L8oOOtlqrH872
23lig6Ni3Z/lmvTSBq4H4Zr0w3r4e0jny0uF0T+LhLF+LhTG/jpfGPNhnjD2
k6nsP1jfSjDnpFGyX6wv/TX1y30O6fHuYu9QN6A6CKM92gifB3P5t9DqvvPz
nhIHeP1NtPozyw9Wym7O94Za7TQuLY2N5PqmtGreqlNihu2sz2pr1fZEymdT
N7O/amnV+3SDSpEbIf7chgWM9R/2EwHyYkhNrUZ09H3XZR3bswa/fw3rnxqc
b6s4vqpr5Rd171WmFY5yzRNdjd8fDvuB1xUCfrhnzv3zS4XR34vl99Fff8rz
4musnld0gXyO9XEe198qXG/mcv2opNP7KcZzRU36Yg7rwQpatQ7vlX3LXM6P
IK16uvr6N9BXboEoJ4z1r7TX567+yi9///sf8JNXU/+cy/7LLe/DfpGT/TeH
4zcb73c216esmvT3LEeFNQJB58/7/xXiB8y7wU+rzVt3N7Gns17NzPVkskPz
m6+m/j7BUW45GfmBJv05juuFjzDWz3eGsBsf/xqqbEyfGU0ncD95Y5C/J3F8
pxqUv1O43j0zSG9PdZRbfh49Fh6Qa+zemEfCaI8H8vcYTyny/GquA+7J+1Ev
3TUoPsdyvb1tULyB/nKX/yzRoPl0FNfnK4bK8kePpDIjOR4vGul6DvXsaUNd
ceetEfy84wbpxeFsjyMGzY8/Omo0hNusKC+eAw37gEHzyY+c3/sM6ufDOH73
Gun6EvvzbkMdd/vXUO7fuwyKjyG83kiD6j3oXTecB28wSM/1Zn+uNlSd4ssb
5urJemCVQfqkm6PygHmXrDBoHujI/l1ukD5uJYz6r6VwwUKfrT/WVBj7Wz1h
fF51YdSflYUxXisJYz0LEsZ+VorrcbhB8xDMn50g3VotMyieA/j3FxuqWWD8
0ZL52H4LhPHz2V7s6s2RbP9iXN/7GKp/qbZGn6qQv2DeQ93Z3y14vmvH8e3h
+tnUSJ8/JsL486KeQfVtMv99ZfbnavZPINszjv2f3VAfN157cMVDrp8vPRSv
/iEqzM3PBI8aXmbEnZ8CQkhfbPeQPQuHUH/c6KH+VjSE/LfGQ/2seAjVo3CP
2nqtUfd6gSEq0LXHYg/FS4kQNQPSrfI8jwp8Ev1J1pIhpK9meyheSoeQfSfx
esqFqHH3oECN8Ki8h/L9VCiI39/fo97s2/vdgwohKhrc88TwkP0qhlC9ae9R
fd/FNJtVKYTyvYlHzbgYdeRtHSud8fyktkV6q7VH7UsccKtjTYve19mjLrh6
sbpF/urhofOMqhb5s5+H+lMVi+ptqDD663thzL8wD/mvmkX1YJOH+of7PjfA
9nrI37AenE+Oe0iPKIvPs3j9DS3Sm/d5fcEW1XPwn2pRtsu9FhbVs3f8vtYW
9ftMhlrj6p32FuWzv0F6tKNFegbiAfV/F4v6cV6D7O2xqD4UNKg+97eo35c2
SA+Mssje1bj+zbRI79Xn5y2zaD4PNmie2GJR/nfg/DwI73MHim4G9aNL/H7H
UMvd84DHFumpwQadL/jbVI/HGzRvfGqTveYYFI+VbJpvoL6g/2vZ1D/3GzQv
1LHT6yPq+3o29btTXD8a2dQvr/H6mtqkd6G+Y78K5t9/IZzWf9I4rT/heUAz
Xm9GTfZsxueR0P8w/+H56J+PtKq2JEeGn5vYpEdysP5qbFM+52b985VN82J+
1q8NbeUH5WByUU35U9em/lCO542aNsVfLdarVWzKnwZajVmXq0y2CsL4eSlh
3P9nNvm7LuuB4mzvqjy/FLFJP5bX1L8K29Q/Swrj/BwojPFSXBj1azFh1H9F
hHE/hYSxvgYIp+mX9xnjCRj1CjDGTyE+H87H+hU4zD0QAb2D538f836B8Xwg
QBjra35h1Je52T8FWa9ms2n+Ks76zp/3U0rT/JyF46U865vM7H/Qb1i/MtlU
Dyrx/OEr9sb6kNGm86EarEeBsd7U5vnkA5vOA8BfVQZPursuA/u/PuvVDBx/
oKcxf95ZNM9/pak/v7VIzzTW1D9ecb0DPY71J9Wi+t2M5xuX3fksWFP9fGaR
/mvJ+uwx17e2Wm1x+8FDi/oJzANJf4f03J9iUfx05vi9Z9H5X1etFn/574hD
yVyvPJrO+4BRLwFjf7hjUf8z2P+3LRXlDiCmJr1wy6L878H69aZF81cvTfUf
eAG4L9jifLxhUX47mvTFdYv81Zv1/TWL/N2X59urFuV3f9bDV7mfDNJU765w
PQxl/1/m/jOY57kEtsdQYbT/CGHU+2OE8fnjhHGeHi+M+msan39cYfvN1Spr
wKvPIxItyu+F7B+wD+r3ME3n92B/PD9bzfXqIfeHdRwfYC+cx2BexfuEc5Yq
gAVXk16IFkZ77hDGeF9rUT5E8vy1jOs7zNfYz4GLQvpExHL8h3F/i9OkV4Bd
udQDGM83gPH8Mo7nz3C2RxzXp+XCqH9XCKP/V8F+IbxLAON90xruV0d5nvmL
7RmjVY3Y3/J7Nlqkv45wvm3hfIjmeW0b+/Mwx+sOzp9DHD+7OJ4Ocnzs5XiI
4np9gO0VxecvUcKo344I43lNvEXnHYc4XxNYL8SwPW6zv47xeRbkG9bDePbP
A/ZvPNefFNYzJ3k+u8f5DIz3b8msP07yvAbPx/PPtN+/yf4ERr2bxPrjFNeP
a+yvU9xfIB9Q/57m864LFp2vnuH1nrGon5/heDxpUX8+y/Y+xnrhHNffWGG0
dzTv5zzXq/2cr5c06ZOdFp33XeV+u92i+p0ojPlyUxjr0y1N81EEP+82nx9F
cLzc0XSeD4wGTtakz3Zwfifzec9OYcyfXcJYz/62aL5L5nq3m9d3h/23B+IH
5PLU2xJPeJ5wi/vbftabtzgeD7K+vMn9PM0+SZrm26McDze4/h3n9wPj/HOS
4zWR6+kpYfT/hfcY6iGevyRJ/cV6A+tZkPCgdZ77nA/JEo+o/1OE8bzpkRe7
88ljYbTHU2GMz+fCqI9ShTF/XnkxtI92r4Xd5Q17897v+5jpHHgJEiqzcNp5
dhrjeVtOYdQr+cz/Xr8Xo//ye7FrvwLCON8UFMZ+/7HwArfhFRLG/lZHeKI7
z9QTRn80FEY93lgY87mZ137c+tFcGAOkFd8vPuT5oB3f1zxie3cyaX5+zP26
K98/PeH4NkyK56ecPz35/uq5RfOow/dfwHj+E2KS3nnB/bA33xcBrwV35elj
0nlJKud/X74vSuV67sXYD/uZ1H/ecj0fYZIezsL6fYpJ5zV5bYqPhSbNq4Gs
F9eZlM+gn3H/O/g+vi7r833/n/E+CRjvS4CxHimb4m2/SedvwNiPDvD3FWA+
wX4FnDavoD2ieP2NWG8e4u9HNOXnRZtUz1vYdB4fw/eRbfj7EnF8n/+1nX5/
jPXrGzv9fhnt0UUY9aQXo57rKoz114vRft8Kox7uJoz3VcZ7n/ewSb/F8/1W
L97PaVN9557fODblyzm+L+9tp9/f4+f9hVEvezE+f4D9398f8GKcr7wY++1A
YdQvg4SxH4Xa6d+PwHn4e/m+CJ4f/yCM8+gQYbzvGSaM9Xj4/2bsD16M/XeE
MOppL0a9N1IY6/soYdR7Y2zSWxdN0jdjbeqHl/i+d4J8XwbtMcmm87AL/PkU
m/p3At83TbNJPyaa1D+WCKNeWSaM+RAujPpnhTDG8yph9O8aYbTvOmGsR8eE
cT/xwqhHTgvP22jXqHlOGPvbRWHsnwnCad9Hep/Tvn/0fzIvp84=
           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 
           165.6}, {178., 126.4}, {178.8, 127.2}, {178.8, 164.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 
           165.6}, {178.8, 164.8}, {216.4, 164.8}, {217.2, 165.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.4, 
           164.8}, {216.4, 127.2}, {217.2, 126.4}, {217.2, 165.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           127.2}, {178., 126.4}, {217.2, 126.4}, {216.4, 127.2}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
           273.6}, {332.8, 273.6}, {332.8, 201.2}, {283.2, 201.2}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           268.}, {330.4, 268.}, {330.4, 204.}, {288.8, 204.}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            274.4}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            204.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 
            268.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 
            268.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
            211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
            211.2}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUOIDpNbkOMP6uW11/U5Mz4fyMza+Ktzpm
OhTEs5+T3F/ikAYCapkOxiCwDsEHq79YCOdPWPDD8NmBQlT1mwvh5sH4MPtg
fLA9vwvgfMni60KfuAvh5s2aCQSShXD7YHyYe2B8mHtR1AP9AzMPxofZxwAC
BxDhAeMftFT2qga6D8Zv3O7Q9Mg/0+FMrPcJ9h0lEHEHRHjA+DD3wfhGi7aY
/ziO4EPMK4SbB+Oj2lfo8EZ/tzo/3H2FDryFa7pvsxTCzQPbw4MIDxgf5h4Y
H+ZeGB/mH5h5MD7MPgDKaegn
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxllAtQlFUUx1dYeQQ6IMpDCClKKSTEATGyODASOFCiGbII8SbguoPeDAh5
P9wFFlgEAxNERJSJhZBMZNB4I+GGIBggDxcI3DFjqQVFBpkO7c58M3Vndnb+
833fPf/zP7973wiKOhyqwmKxjuJv7T+m5LJ5I5+C+N9FYL2t7p59+YzeFjzn
0yakIOVyqoMHCGit9Jo051Hg+62j1iMEulbrT+/OpVB1ocNs1wSB5HVFjyoF
FC4JJr61mybwB9tW92YWhSXtJpWQJwRUNbO2BWM9kYlPSNNTAllh2fmbzlAI
2Pmyc9McgcPjB2y4aRQsbDREJfME/LidqzSZAtuSp8/5m0D4KxDHJlAYe0st
ZcsCgYIPrVU84yh0l7vclKOWWAkvLUUzun3AMtSIMjr39vmfO7hKv3ICjtIR
0XIEBd+8tsUqmaLe7jAKz+wMzm5/hs99MsO0ginUsRqHfNH/k9q3f08LoFAi
u9blPkkgR7UtcMWPArb7k8MoAeMNEisdXwrhNbmapoPo716SW7MP9rNW4B6B
mOmerhMc9HNn1vlBO4GIqPmMX7wp7O2LUH29idGnCgzZv11n9A2vu+y8KgIa
/a5qYfj9inG5YKKMgGvhc7Uy3P/IdOWFjiICGUcr1YePKebzQx6B6vsPvUTo
r+p7XHwCjSu8BWP039KDgaQSuPuOw9nsINy/FBuKJ3CIfBdTEkpBQ77/lXEs
gc9bq658GqF8/xQBjkFDPwvzi728muN5kkCkRffUoZMUvDda1ZdGEeAvjA45
RTO602XUNDKR0WjXfzidwjDvfp0l7vdCzb9YkElBEre51jVBsT8gTx1mdTT8
DIGxoZSv1JBHQ7bXRqsC5MutOWE8XzH/cxUE9AJxwpn/10JNU7HeRQKtMvFf
DcgbK9fzY1mxYj59PAo760tlOwpxHu/KI6TI395Mp4BQzMu+9rj2tQwKt63I
1x7ZBPyLPbZoo9+Wsq3W4zwCi6NoKBW1bo+Um05A3+VN1xzk0zB6ffedFAVv
nETl+Uki8LhJMrsjnkKyeWH/KPa3Zq/yG+y/98Vn05i3+1O2bX80o5crzoU/
p4xGmm2uRlEY/CRIxzuRANoXSo4jP+72mU5YD0/T3NZICrcOaKtYop/uKV3Z
wJcUdh0cbNblK+arFabkT0DArmfDeZcQJT/5BILt0mYWcf6xHvMBF4sU8zdB
Lfwz3tEO86tZ9uW6BCJPTgEzfVcIHHP+SDqC/JhIb6T0VjPabTJu83s/MnrY
pjXtZSPzvVhvMSq9hdnfgqc/0tulyFOOmr9s72z0KwGdDoGqM/q75bA9tu4B
gQrzxhV19C9ynYwrHEI9JuT0YX/p6vL9CWPK+wP7Dw/DJVHw2ov5eId88Pgg
3j9mJl0NWZifB8b3/izy1rxncZAq/NbieX4kWvatiWb01RaZ2OY0o0ONprwN
kijse22o4sQMgTX8v0hV5on1eo5gQeQF6Z2MQz+O5dc125GvpbUXHiJf/7lf
/wFow5rJ
            "], CompressedData["
1:eJxlk3tIU3EUx2dlLemF+IdJVBrFzCQqS8u0oyFT1KCyLBEDa7Q8VvJL0owk
qJnOqKAESc0/Nt2cU6emc7apm6+tfDWsSUJIr80KRHyUZtAZKjf0wuXygXvP
7/s41zv5+inRCh6PF0C382kLGAuKKGIQk7zp3OFJhEUOOEDXDQTzmpCiM7Ll
HNe0VYIKjnskct+CSoRg3/Kvz4l/Z6fo02sQfFIzs3bKGQzJ0kLc6hEy+NOs
jvjJ7V6JvBGByC4pYwAHk5otOoTSyqqh0nIGjgGf4Vt6hMgvSotOweBhqv2P
byuCKHS96+YKmjeTnXLUiDCl+yA1qIgzR3fVmhAmHp1Ov6RmoFSpVLs7ELb8
+HQooZpB4fH8VDtxWl+u9YWG4weK+NesnmOSW6ZuYEBqbTvaEbaHjV+M0TIQ
7OOri+n8wbVin59NDJpsiZFepG/vNZmLXsdAHtE4cUfL8UiWR3V3LceL+Tnn
9RiXM99GAWn+Y7PhW3gDQq7140g+sXiyUf2O8kkgw27EgsTHpikDgp9nwWBe
GwPzzZZSL/LfH6YKrmgldlw9X9mJIGQzG6+0MNhTVzKmMCP4z00I/QwL+b9B
MOUo4qWv5vOe6UVY7e5xLEe38H4/gnbaT3qf/Kc/9Vx19i3CvZNRJTzKh2iD
vxXhMhU8W8txtHMhNBw7+95fwyDx/ffCEfqe6vBqq5rPR0h8wZBhjKW+xNtC
26sHaJ5G3zJKfcZ9LivqoPNd9K7uz6hvZVd0YF4fQnH3CVGoksFcxbg1lvQe
IYFutB88oUCmJT/D0r+iX7RPL0l+lwVhVFuz0i5fyK8bwXvW3OZB7MibDQzv
nPdzl/Y1KKk5ap2J2+elvPT/WOR/YMSPsQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcOk3S52tshhxcdLvkkXsh1gfBNjICjOdvh3peKl
2lVMvoYhx5o5cxD8JZqi6fMXZTvsZnoSVwzkN0x17n6zPNvBNG6XJ8+1Ioc9
JZMlWtZkO6zfOcFkKZD/I/jxUumN2Q5AY2RmXS9yyIlcncy0NdsBqJrp9Y0i
B4XW14EWO7IdnLtznlvfKnK4sEHbIW93tkP6DVGF77eLHO7cBYK92Q7qIAPu
FTl4gBy+P9sBaOxslwdFDhPe1tibHsx2SFvbx3nvUZGDBcgdh7IdYvoPfX3x
FJMvwRLGp3sp24Gtcarz6YcIfuB/N41koPkdYjfPlQPDx5br+uINQPtTrO/7
857NdpieJ9TMcLPIwSHh6YVFJyHu3X0Nqv9ItoMjUPzRlSKHF2pAh+7JdkgS
iLDcgoWPHv4wPgA07L7s
            "], {{303.2428, 223.072}, {303.2428, 
            223.63199999999995`}, {302.7388, 223.63199999999995`}, {302.7388, 
            223.072}, {303.2428, 223.072}}, {{302.7388, 
            222.56799999999998`}, {302.7388, 219.65600000000006`}, {303.2428, 
            219.65600000000006`}, {303.2428, 222.56799999999998`}, {302.7388, 
            222.56799999999998`}}, CompressedData["
1:eJxlVntUTXkYTVJNbi+lt+nh1YwhLW8yPvLO26wmhtFExA/RCUnFValUSkkZ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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQrcLWONXZvNhhxcdLvkkXsh1gfA0Q/TrbwRgE9DH5
MPWOCU8vKKlj8jUMOdbIHEbSj8afcOirRkw7gl/zg2c3U3O2Q3T/oa8ZQP4J
Fv5nnfXZDuvcH1ZdAfJznv9e+bEm2+E/ENgbFDuInHqRG1mV7RB+HKgQyD+y
jmFneEW2w6a575cfMyx2aJjq3P2mLNuBt+SWw3KjYgeHmrbYxtJshzvZeipn
jYHuOWdX01aS7SDf+jrQwrTYwaUbaENxtkPCvBX1i82KHSx+f5AsA/I/davu
j7AodjABuRPIv+ybJBBhheCDuJYOmPwdn/9eqWjIdiiZLMFyzQbBBzl7tTWC
vw1I7wCaN0WCJawPyLfccqLsn2Wxgw/QnJ1AvhbQnW5A/pO4YsWXQP4GbYd3
W4HuecM1odq3MdvhDBD4APkZaWlpzxqh4QGMvz1Ai1uash10fh6dNB/IPwP0
bmwzxH2VQP6cIwobilqyHe4CIzwUyPf4K72wpxUR/6DwYmxH8DtAEduBlD6g
8QnzLzofPT3B+ABo6QaK
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUbGr9jB42GVyLqF2Q4w/owHB20Cl2c7zK79
wVMN5O+Qa30duCbboV3s5jlz/2KHFbOPKGzYkO1wnyP1yzcgf4oESxjf1mwH
yTLWE38Dih327AaCHdkOJnG7PH2Cih0UgNp37M52CHDLPz0ruNghhrFo/c59
2Q47J5gsVQoFytsdXsdwMNuhwJbr+uOwYocU6/v+vYeA7nl1n2NpRLFDB1C7
3JFsB5Cz6qOA7nPuznkO5IOcURSD4IO4GXEIvsnSR2+cExD6QRRrEsL8Rf96
A44lI+wPmVP7wycV4T5G7XaxmWkI98sK28x4no7w3/zLbFZvMxD+B9r6e2Um
InwexxUrZmYhwo8/wnLLiSxE+ML4sPCH8a9M6drMPwehH+QtwekI802MjY03
T0LY77Ht89+QPoT7MuSBHupCuH9GnlDzgXaE/07sfeZ0qQXh/4De6XmTmhDh
Y3BXhY2xERF+L4ARXVKPCF+we+sQ4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A
3AdLPzD3w9IXzH+w9AfzPyx9wsIHln5h4QdL37DwRU//AH0qYDY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PHrdhhy4myffMXZjvA+B5Hb7afn5XtIKV/
V6UNyD8xKV6nckq2w9MLSrcr3YsdNAw51szpy3ZYX5QxMdej2CGlif3zkY5s
h3iQAs9ih56c579XNmc7fNWI6T/kXeww5/3yY9712Q4/jk6KX+Nb7LABqO9t
VbaD1jm7GraAYoc/HyTLWsuzHTocE55eCCp2aMjaUyJcmu3wfEuj3+zQYgeW
J3HFC4uyHWY8OGhzMaLY4YgC0ITCbIfZIEYMgj8f5OAEBF/7J9DCZIR+kPFK
aQjzw46z8D/LQNi/WiYqxTob4T6w+lyE+68vLrDlykf4r13s5rnyAoT/A3fI
tWYXIsIHZFx8ESL8GLWBOooQ4Qvjw8Ifxpc5I/w1fwVCf83GJ+Kn1yHMv1Hx
Um3jFoT9Og7vTKfvQrjPJ0kgYud+hPtt7vv3ih9B+A8ULaUnEP7XeHWf4+lp
RPhYdDompJ5DhJ/K7Z91ry4gwleCJYxP9xIi/GF8WPzA+LD4g+mHxS/MfFj8
w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+6OkfAKHpZEQ=

            "], CompressedData["
1:eJxlkn8s1GEcx8U0qdjSIrs2rJViFS1rSJ8a0SjNWquwSW6jR3Xdg45d7g8X
53KYW0pudncdrnJFJUQ36eT86Fw2GfpBrsmPDpVfWT8+zezb9MezZ699930/
78/783aNvRjBtrSwsPDG8/deq91VtJ1PQT3VdSTWSGCJ85um3aPCCfzOT1/w
Ff7Pex/rU7QCAu8HVksT/uGykq/dflcpVHR7Pc/gE+A+HA6CTAqfjW7986kE
DrLGPqZkUTCVFutceAQcMs0CjYjCQNr6+8EpBIrtLtvMZFPgKX9JjEkE+quF
/GPXUI91Oq6eEmBFF0zezaFQe3iN5T0ugQxb1x82uRScQtOrTJcW/Z/Lo6Bz
qeTGI1u3jxUb8ilwZgZ3j3MIBAZz5+0LKIQM4oPIrd66qh1Shs2C86N3ChmO
qA/zrSmiYKz0ADPqzZrOKE7I0G+45MYF9Lcq3i1xroSCXhH05Bv6F2xpytyq
oBD1ZvRmTBqBSJcDU0NKzO8Lf391OgEf58ZIuYqCqoatscsgMKRuTR0vpSB3
3vlus4jA2Y7oUH0ZBdGGXsOsBL9PTLFU5einuTerU0rg9ooG63Vq1H+KAdxi
WIfryZMzHIJxOJYT0I5wsuT4v7CxTRGkIfC9rk/8DPXjG5KkTo8IeIgDc/vw
fU+SHDZZS0AZYlJnoz9PMO9x1BI4NV3X14b+4/w+hEuaCOD2OXY4n8zHmGDV
sqg/gPMfl12Zy2kjsLERJ8Z8chKHF7a9IpBceKhOgfnJJspftncSaDnKDpBg
vu5eNhWs1wTsR2oeWEkZ9uUYRF15DLsm8tI+4b5PbnLwd8J+Nr+tFvqLF+e1
NxDowcJdxz65GwL4KzsIiH+yZ1XYP17YZEyJnumnirPPtucF09/lvLz/S/wH
y0SENA==
            "], CompressedData["
1:eJxFkn8s1HEYx4VWU5cmTKWiQsXqRIxNPaTdFc06WyQymll9GulzKZVmfh3u
5OfcOa5cnaEh8qOT5i4/2tFEKl1qdnSNSm1NQkU9kn3/+Oy71/ez53nez/vz
to2M5UUZGhgYOONZ+NbvjrmzrIwCd+SKea2cwBJf601T7JQR2P/kXVPnLQra
TxLdYwmBE1MtQ0eQgz0aNfGFBEYSfU6/uIn3gr46x1wCNdrweFNkqGDxQ0QE
Wpebmf8ppSASx5gZZRJwF8VafCuhoPS0v1yXRkAwMKwTSnHezOpWw5TF+j4J
hfH+rW9nkwjg9ap1Ygo7QnPap64TUDgdtP5cSEEjP9Q8mUjAvj29Iiif4acK
SlQ5DJsMPbfLzKagC8gWf8V6fYR8sFFIYWW1dYge+ztiu9FMCmz8MZRMYPzB
PaPoDNRrpwq+gPrWq0/aeAsoWBkfX1OTQUBp21C2KZ1C5ehEx5gQ54X5aThp
FL77zm2U5xAI5G8Xq1IpGDsKLN8UEODoK7s9kCc6orUW6J8PjvuRgn5LeXHx
pQyb13JGfpYxrKx+5exdTmDbsIOrG9a7TpjkXq36rx9ZdG7sV1UNgfIPGxJc
cL5+YUA9Aa4syd4Q9bEDXqrymgj0ZgwM26B+foGV8aByUd8B3E+S1WC65REB
hy+stjrcP1XdI+9qI+A/eSOQj/7AvlMPu9UE4mZNP7qjf9pQrnSgnQCbZ3gx
DP1VnPcyed1BIGsualqfx3DAZsuzRwsZ/udnEdY/mw58j/VBPXs7nfF9fYW4
APZ3cYsYny+mUM3BAKoI8Fr9PS9hPkrd+s+koL4GDJwU87MWA8dtIZB87LBM
LUO9CbfnWc0E/DQrvEowb5o9Rb8j7xNgtbGLd2E+dRhnTi2BvoUGyDNd+eFO
d5l8axBnyxleyv9fv/V8ag==
            "], CompressedData["
1:eJxlk2tIU3EYxseQUCtTKiq7iLPLTKVCU0uzl4msKKlExESsLEl8LcW/VFYK
QUvUoKALUoaQS9dmppWbzs25zemWOu/OGNmo0OkHKzLK6kPvUDmhBw6H359z
3svzPMc/PSchg8/j8cLodj11hZsjz9czOJrunbxvBmGBw0LpYgj1x/HR5aal
nNi0RYI1HHdLpIEPFAgBeUOfNcS/irI0+S8RPBurC8TNDEarcg94vkY4dWJr
3hDx3Ws9EqkSYazFMV6jZgB709SWZoTiGbtN38LA2SewF2gQdofYzHYNg9vZ
E38CdQjxxVFuUa1Ub7YoK1qP8J7vUfpBR3xlcnuDAcFuu8Fu6RnI5HL5znYE
tzCf8OtGBuWxZdkTxMnrVP1tJo5zvkos980cJ+plUutbBjStLcCI4F7qd/Zi
NwPhHvfaCuqvSXjo72Vl0GRLPeRL81E53hixNE75vVDFsePqmrrOBo4X9HPV
mx5Zyu42Eqj+PzZrx0WNCLkbVzpeEGfOKGuHSR9RjPNdMLEw9Y7hhxZh9Rnj
oGKYgflSa6Uv7a8qHd3fNUTsvHBSYULY1bJjVdkgg+BXT77UmBHWxgnE8QPz
+nchyHuHk2r75vSe7UGYThHFyKzz7/ciVB5MKamm/fPvrXdL6kcgtysEpA+R
V8gAwjE62NTJcahPeLTWxLHL78R2BqkjU+UO+n4wKGPDR8OcPmJi8bLqthzy
K9MvxljXR/Vmp7TL2yhfn549bqf+k2SgkvyWdRyJKLEi3PQuPHday+Dv828D
8TSvgLctKJjywRMLq1S0j9HVgPLzhsbvsCCQ+nwP9bx+nQgesT914ZQ/Z8nv
CJFpbp+nlNfINPXhFQYuz4t58f+xwP8AOsmLTA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/Un+Un48c4nDjDyh5gOrsh3KuVU06l4UY/BLJkuw
hK3Ldng9z0bnCoi/fueELRuzHa4ezTVpeFnsMOHQV407W7Id9r8BKnhV7NAB
BBw7sh0uaZiniL0uduDxDNY6tyvbgb/KbLXdm2IHoGl8unuzHXaqPAzNfFvs
wFAENHB/tsMmwzkRZ98VO+xgehJXfDDb4ceC9M1ZH4odPLZ9/nvlULbDmsx7
hVyfih0uZDLPNTuS7SBtatl/9zPQvc7dOc+BfDfmCu4nXxF8RraYrOvfEfwd
2Zw/F/xE6Ae6frvDb4T5in+/lT74g7DfXsCYz+MfUL5u45PpQPeBvFv+v9jh
h0ZMvxPU/SsZShxq2mIZPwH9d1Yy8NZsxhKHH0cnxesA/c/g28Lrz1TikPP8
98qPwPBZeDNpCQswvPfsBgJg+MHCHxa+6PEBAPI7xtg=
            "], CompressedData["
1:eJxlkwtMjWEYx08XlTJZpFCW1uXMOabUkqn1jEprlWlF0SaXiEfr8n7b4UiE
yKm0bi5HpyKbaiVTWS6bJodIluPQyf24pDhydJOOxpNs38a3ffv2297vfZ7n
//8/CzYnRyYYCwSCAHonvvFLoj12WnKQu+ujoboAQT8UGhtswjPnrmwsNebg
jXTWxVU5COs64vf4G3GgW9M8P+sIgrzH8YLwF4Oqb6rwzYcQXvx6pp45ziCx
4Et6wAEEG7ukvYljDEK0dEEGwnKxWu72ned3B1Lsy4d4zreW+uAAm7x/P0Kg
Rj8k0zPw9qInE2HbmI1dXT+DmLum1j0H6fzac93OX6h+TU3NwiyEm7oyP91n
Bh4vXcyMshHiXgSbNH9i0GhdvqlLhtB82bNU08cge2zpijnHER4lbzSPIG5U
fL1wh+b9LM5La+1l0Dw4rt5dgiCxchFmEIt/KAs3nuaZ1NBKFQjuGblXRVbc
fzyq9dJZViIEhVZcfE76mip8OvuqEDLf3j21nNjv9eo8u3oEkVreo5jKAbdg
R2hQE4JvvuJ+ugUHMcsa20auIVTN7AzUmHHQ6+ZpIW5BOPKtztlnCvdn/m1K
BO9l+QpL8itQVSxruIfQ8Ik1RQs4qKV2ZnUgeJbGdFSQH6PJh5dIOxHS51pe
9iU/7E3XTl+kQihKyN7iOMKzJDKsfXiAZ32d85XppL9LeLWvgf432W3lkkh6
T/R/8iHCwTPlw62kb1TqiNbrAULklMpCKenjYVHr8KwNgTXZGnJ6GGgqU/xl
tyfrKd6TfwM5rgEtk/lyeMegrTcpVnQdwdbQ3j/1LQPh0dndEaRH00OV8Psb
ypPG1klCemX5PlUmEd/giuxNq3kWxuXfGj7Lcwq1o5MjjNeH+38g9pZueLqz
mPwt8xOrtQwm4p1K/j/PE81rpXqHzQcD91FeHlOg3am/+A+dzhsoz0+USd4C
6t8is2Sl1f6/fn5kUOuwfut1KQLFZaUbzZ/dQAGTIMiOvx94rWNwPujK4DiH
EN1nZFb6lfLUFRciTyO/57Uee0L63na6lJaYijARp9wRnhWHoiQqA88r6na8
8iQ/Q5Lb1zvSfaMV2xtqyO+Qacaio3sQHPpn6FzNOQgje/S0P8Xz41sSKE9b
7y0+8ZP289/9/g0LBNjr
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXTJZgiVMqMRhxcdLvkkXsh1gfBNjICjOdkgDASlM
voYhx5o5cxD8JZqi6fMXZTsoT7l4exOQ3zDVufvN8myHue+XH/OWLnHYAzS4
ZU22g7h33cYnQP6P4MdLpTdmO8wEgpsyJQ45kauTmbZmOyjd/lmnJVfioND6
OtBiR7bDapmolGr5EocLG7Qd8nZnO5zPZJ5rpljicOcuEOzNdug/9FUjRrnE
wYOHSbt9f7bDbpA9qiUOE97W2JsezHY4Z1fTJqtR4mARt8uT51C2wxGFDUUa
2ph8oK/5dC9lO+QJNR/gUkfwd04wWboIaH6H2M1z5cDwWTr7iMIHhRKHFOv7
/rxnsx3+A4E90L0OCU8vLDoJce9vaaj+I9kOK4HhqgQMjxdqwADbk+1waqHr
ts+SmHz08IfxAf3rsbs=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{297.09364999999997`, 214.88}, {
            297.771775, 216.72799999999995`}, {297.78315, 
            216.72799999999995`}, {298.449025, 214.88}, {297.09364999999997`, 
            214.88}}, {{297.49177499999996`, 217.23199999999997`}, {
            295.93514999999996`, 213.20000000000005`}, {296.47765, 
            213.20000000000005`}, {296.92565, 214.46524999999997`}, {
            298.61702499999996`, 214.46524999999997`}, {299.05365, 
            213.20000000000005`}, {299.64164999999997`, 
            213.20000000000005`}, {298.079775, 217.23199999999997`}, {
            297.49177499999996`, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdkln/xuX5HDHRW2xqnM2Q4wfkYaECzLcvgdk3v0
3zFM/g651teBtxH8JdtT1/bdz3LIq7vG73K8yOHL3ysVmY+zHEIOrlhyDshf
8fGS76NnWQ4rY9XmRp8ockh4ekEp+lWWg8aJR4L6J4scKkTWuSe+zXK4xHCP
yfNUkcOPuqw9X95nOVRb3vycdLrIIWRO7Y+eT1kO0yfb6h86A7XvS5aDOj/3
1rRzRQ4vLijd/vk1y0HtSfM83gtFDhqv7nOkfs9y8HcQTmS+VORwomzffKkf
WQ6LlXf+cb+C4O/80/5F+jqCP//sqvOhN4scYnZ58jR9y3IInqbY9/VWkUOH
Y8LTgM9ZDuzxM3ym3ily2ALUIP8hyyHx8GXt1LtFDiYHmysXvUbwWbTbxW4+
RfBh4Qcyr/QpJt+G6/rigscIvsXvD5JlL7IcdgM9aArkz1AHeggYPj1er1i2
PAG6r//QV42PWQ6xwOA3AvL/rAQGMND/jNNvpQY9BvKlF/bcA/qn6rimldAj
SHjf/p3l8Ol7Bd+lB0UOR9Yx7Lz+L8tBQrNxl979IgcJljA+XcZsh3dRTnYa
d6HqmbIdjJ6tU1W5DYy/Y97mnSzZDv3PFa7OvVHk4GPe6ZjAmg0Jj6sIPjC6
/Q6cQ/CByeHIGWD8MoBBtoPdi5trdoHS08S3NfZA9wK1i/Zg4aOnRxgfAPzy
TqE=
            "], CompressedData["
1:eJxFkntIU3EUx+eaWeq0nKRk5itkJJVJ9DCFk3+oaVNcFE7MVwl2LGb3ii7R
IVQSlloa1l9ajVhiZYb4QM0X1EzLpat89DI20bJY6lJTs3MzuX9cLh/4nXO+
53u+XilKeapQIBDspo/7d7r4HrWeZWDRoJrwNSCscrwVU9M0iJA3MOpwiLjx
sL3Q7wOCJUJR0Ejs/ChsNGcUYdgtNzlgjoEMpwvtL0wIjh0JUb+IVUfMSRUT
CGWBVjLRbwak8SWdlkmEi+LoGucF6rf10rcYM73P2VutXmSgV2JRiqYR9uQ3
QMgfBk4d/BQttiAoCva/tRawsJjSvWvTLEJywDH/7UIWdFlPKzfPIci4hiKe
tXc8r4TZ8FzbNlmRu56FcGVPnDvVn/54rjDKjgVIMum9qX/J8btD3mIWgmKW
Q6U0n9btqHBgIXMYtEXmFT2djiyML1T9lH9HWKOy2za+gYVYd0mQ61eaNx6+
s20jC/7rHmyJG0Pw6FcmhjmxkNaSWeb6BeFWc/m1PuJ8nxuvR8g/Ul8lkbAw
CFpx5hDPKs5QA8+ej5m063qE1g4X3wGq17WOhch7Sa9xykNOnBFs+85Hh/Ay
6XzeAM13bd2RbulCoGq9iNisfRa5rx3hHjUYI/0zS3TgFoRiP7eubtrPsDbw
7O0mBGWizSsF7a/Kzs6erUeIJMPLyZ/P0UU3f9QhUBo0/Zx/Uk2D6QlCjSzY
VG3zX28tAq2/7GXNs49UfbVJyHNhsXGqku4XXj+9ZKB6Li5v6L6D82psof4P
6SC2Swxwcblfv7JfKeWjN44MJn10vqAzlJ/YA3W6LNJvnolQhM4zYHSJVNe2
IXDj0ilv9s1CYwLtn3r55In3lE+998i8+jmCppQCSMz5penh8/3vHn08r+b/
L6A1a4w=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQndqRHHtHqtghIw0IlmU5wPgNU527c9SzHYq3iv4+
LYTJv7G4wJbre5bDFKCGuUj8M8sXKpwWLHaI+NStuv9nlgPDlDUbjgkUOzjU
tMUy/slyMNBaKTyBv9ihwzHh6YW/WQ7nJANvRfMVO2zYOcFk6f8sB9eJJwKF
eYHyrwN3yDFmO0yfwF+1jbvYgeM60AKmbIewl4xsMVxA95b6fEhgznYQdfoy
kZETaF/DnWw9lmyHK7OeyS5nL3a48D348VIgf/LnGyt92IodVJSAgDXbQb/w
4jZ21mIHH/NOxwQgf6XwBZcbzAh+6zE1nlgGBF+h232P/98iBx4m7XYxoHk1
iUahG34VOfRMzxNqBrrvurnsO4EfRQ4v7nOkfvmX5ZBQWXv54dcihyWu2z7X
/s5yEFcLZlX+UuSw5UTZPnlg+NjoXJmV9gko/6834NinLIf+uadqpD4WOZx4
kRu5+m2WA3+V2Wq7D0UOGu1iN889B8qHLbqZ9L7IIeOGqML3h1kO511ufPjy
rsihwsD/yv7bCH5M/6GvGlcRfJmFPfemncty2BKjnJ8G1K/z8+ik+BNZDnU9
O7M9P0DdfyjLAei7DB2Y/XuyHKQCb0nXAN234pi3eef2LIevXpFtFkD3axhy
rJHZnOVgN6855DvQfy1+0i+2rIOYrwb0/4rZRxQMVmc5AFVfOwoMnykSLGF9
K7Icsjl/LkgHhh8o/bxZmuVw4e9631pg+P4ARs/sJVkOoOTGxoLgv2+aPd+U
HcGfpevmpQCM7xp707hdSyHqj/EA0wcweL4vz3J48kn+Uj4wPU14C1SxKsvh
hYfe/0Rg+rtzFwjWItJnzvPfKz9uyoKnX3Q+evqH8QHXMnRw
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrVrKNIvDvdjhxELXbZ/vZjmsTggJUtfB5K845m3e
+TDLQf5LTlgtiP/ozeHnT7IcOKTnxWnqFjsc+aoRw/8iy+GT4/m0q0D+nt27
d1u/znJgrUvv269X7OBQ0xbL+C7LwQko/Vy/2MHHvNMx4UOWw5tKwQYhw2IH
k6VAAz9lOTxtO9NUZlTs8MZUfNKyL1kO2t+m3xU2KXaoeKlmyPEty+H+Pr45
m02LHVjmml3I/J7l4N+VubPNHOjesn3zpX5kOVRGrDDttUTwTaJ7pjRYI/iv
D1gqe9ki9C/o3PDwpR3CfKBvF3Q6IOwvSk22+OhY7FCz8Yn4aaD7fhxKWaXg
XOygEdN/qBTq/iCXYocNOyeYqAL9x5DfyOLqWuyg8/PopHig/40XbTH/AeQv
kNK/qwIMnyt6k8+tdSt2+PAOCIDhBwt/WPiixwcAq8XD7w==
            
            "], CompressedData["
1:eJxlkwsslWEYx0+hRBeVTEmncokijlzCOp5DOCQqZaZCdlx6zzHmnTqRlsrS
cum6UpJCpHSjOomU3LroHF1kc477pDQpRGXqObF9W33bt2+/fdvz/p////8u
CYnaFDqZxWI54av8njycFDDXm8LjiwssFFUEDDzjD35xYzh/71CLK7L2Dff2
uEcEji49ntO9lsLipN6NkgcE6h29GxqcKcgNpySevkdg1hbN32VAIbNq8a2Y
YgKuogt5s7kUxMoBtwlEJapWSx0Y1mnMduavZvipoDBY23Zi/h0Cu82XsK2t
KUSE4VNCIMPHhednRSH5p53zfDyv8tprlZeWeL5CodguIfCNJw07bUFBoOVv
b/2QQDpnt/mOlRR6nF+f0kD9vVNDahLNKZSZC2O9nhBQrU7nDJvhf9nS5h+4
76ID5ZkiJRtz1K/XEbgWvHnTMuRgsx/VJ14yzG+P074hI7D1TVnnW+//2WRe
OJvbSEB8UdZ0CHm1bKeKvpxAid1IZdd6CtFzDj727CAQZPpCyx25YHNmgriH
gLCrftDIi0KK6MMv0z4CzRGsqERPCgsDBI5BAwQeuLV4tfLH988YIRCeVlFb
jPmI1erKu0cJdDvlto65UGhDOe4sIQi+Jg978FBPzv3QIhUh3IxykLevoeBl
d4QXrCaE2lJJao09w4UYeJYtwwYqvm33V1Hw3y8XrlQVgi0GPpszrv/5JCHc
7ZeyI9Hf5FzTeeG/CSQFvCkzQH8Ejq0+M1DPFQ03I5vlFNTf50SXD5O/57mZ
4H5GFf4xA+P9qjamMKp3KSUQ9+VvGNUtNqKwrdRj+gH0owcFZBtSOKvp4VuI
fklSp/TrIPfn16yzkzO8Lb1yyOQdw0o57FcELNX2hachRxSlTcuqJcAeFPkl
4PxsrHcu5j+zc6urCM+XOBiLb2Ffpvbr8GXLKJzSVfVLw36p62UFXjXF/Erq
dnHvTOS5Av31ST3TV4T5dVyOlCr71I0FKyRQ3qmtfwT72CT+aMwpIJDMtbJ0
Rf8+axyLr88jEBg9ULwP/R3x7cw7n0uAu8e/wMaBYZx+Kd6J4djJ59SbMU/x
5bHUDfkEVnw/o/B1p7DXySaw9DoBvA46UuyHMh5D1FdLj32aiX06OxryzKKU
wL/3+w+STsdX
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvfyFh97/0GKHOypsjVOZsx1g/Iw0IFiW5TBz97QJ
/HGY/IgU6/vnzyP4N2I8Zl26muUQ9pKRLQbI33KibJ/87SyHCy43PnwB8j8s
P+a9/X6Wg/eCdbd744sdNNrFbvo9yXI48+7k4aaEYocFPfemmb7Icgg10Fp5
ObHYIWSHXGv26yyH+4VdfSrJxQ4sT+KKF77LcmDeb3z8fkqxg4AgEHzMcjgk
rhbMml7sUGNvGrfrU5bD+5OHnXQzix2OKGwoyviS5cA4Zc2GY9lA9098W2P/
Ncvhe+mDORfzMPk+5p2OCazZDgvTN7/anIXgv3mact4baP4OTx6m1cDwAfrG
aybQ/hl5Qs0ODNkOxkAHvwS6t2SyBMu1PxD3LomH6v+e5XDHjbnidGyxg0wU
MMDeZzn8/Qa0EAsfPfxhfACMhMPP
            "], CompressedData["
1:eJxlVnlUjXkYviLC1WQ9IZQsGSL7EtOrLNkqaxGGphnNr2T5WlHcFkVSaR1y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7Xw+7erzZcUOFSLr3B9eyXKA8c8If81vuZXlsF06
3MxtebHDm8Adcq33sxwWbzH/wbSi2OHGue/Bjx9nOfxedlj2EJB/wtu80/FF
loOpSMrHEyuLHT68A4LXWQ4BfySKxVcXO4QAtb9+l+WQ8+Tsl9Q1xQ4TTJY+
evMxy+Gq3uRzb9cC5Qu/PTT+kuXQczuDYf36YocZeULNB74C3dNhZ1SwsdgB
pD3we5bDn/jZVV6bgfaV7Zsv9QPovqT6m7ZbEfwH+/jmGG9H8AOcHcX4dyL0
s38Q87iwC2H+vjlvKifuQdhfYHVHUWIfwn2yJ5/ap+xHuN9y46yDmw4g/Le7
MDV5x0GE/5dzuamWHkKEz/8/F71MDiPCT/vb9LuTDyPCF8aHhT+Mz3Fi7zOn
8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3n1jouu3zLoT/
/nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g925EhD+MD4sf
GB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqFhR8s
fcPCFz39AwCcPZIe
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfBHovj6vGKHF79Xfrx0JcsBxq/5wbOb6VyWg9lZ
a7/A+cUOP45Oil9zPMuBMb+RxXVBsUNEivX98wezHE4LHN9lsbDYYcZWK7Uf
u7Mcqpv1fZYtKnY4MF9K/+62LAfB47t29C4pdrigdPtn3aYsB5GUjx3ly4od
niydfURhXZaDW87cpRdXFDsYqPiu3LEqy2HJ/X18c1YXO2yZ+36524osB+bg
B+Vp64odLMQnLbuyNMthS51C2pyNQPcEP146e0mWw/ak+pu2WxH83Tt62T7s
QPDdp6vs0dqD0B/7z/nX230I84tSky02HkTYD3Iu2xGE+8DqjyLc/9nxfNrV
4wj/Ld5i/sPpJML/uWG168xOIcLH4sehFK3TiPCTPfnUfslpRPjC+LDwh/ED
/rtpLL6N0L/hibj3v4cI8znWyEQ9eY6wP6FYMfPUW4T7GqY6d7/5hHB/gVDz
Aa/vCP/F9B/6uuI3wv8RssI2Ev8R4ZOxp2TyDMZsePhF8OlukmXJhoevj3mn
YwJrNjz8YXxY/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6H
pU9Y+MDSLyz8YOkbFr7o6R8AbH+GYA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/emSb5LAlWKHOypsjVOZsx1g/Iw0IFiW5fB46ewj
Cncw+TvkWl8H3kbwl2xPXdt3P8sh/DgLfxqQ/+XvlYrMx1kOtlzXF38A8ld8
vOT76FmWw6RlIXNq7xY7JDy9oBT9KstBEAgC7xU7VIisc098m+Ww25OHKft+
scOPuqw9X95nOSQ3sX9ueVDsANT1o+dTlkPDnWy9Jw+h9n3JchCIsNzS8bjY
4cUFpds/v2Y58Otumqv/tNhB49V9jtTvWQ7mnY4Jqs+LHU6U7Zsv9SPLoTvn
+e/Mlwj+Itdtn23fIPjtYjfPlb8rdojZ5cnT9C3Lwfq+f6/4h2KHDseEpwGf
sxzeLz/mvf1jscMWoAb5D1kOXjxM2u2fih1MDjZXLnqN4LNoA016iuDDwg9k
3vRfmHwbYDgVPEbwLX5/kCx7keWwuMCWKxzIn6EO9BAwfEonS7Bc+wl0X/+h
rxofsxzctn3+GwLk/1kJDGCg/0HeLvkB5Esv7LkH9E8yMIBMvkPC+/bvLIfb
Dst5v3wtdjiyjmHn9X9ZDoxF63cGfCl2kGAJ49NlzHYAusLW6xNUPVO2g7T+
XRU3oP9XHPM272TJdqgw8L+y/22xgw8oYFmzIeHxCsFfBYrnxwh+urzd4XfA
+GUAg2wHdUOONXduA/0/8W2NPdC97g+rRNZh4aOnRxgfAKSrTwc=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiKHM2CQ6QDjJzy9oHTbMsuB94HuhAVz
EPzkd0AFML5plsMb/d3q/bOLHFKs7/v3GmU5rFzi5zB5VpFDzvPfKz/qZzkc
vqydOnNmkYMBxxqZKN0sh/21shbpM4oc5rxffsxbO8thziLlnX+mFTlsmQsU
0MxyuN5Y7DZlapFDy4FTC101shy0rCad/j+5yCFj4tsae/Ush0mn6z3sJwHt
E4iw3KKW5RApvv1iw4Qih5j+Q181gPxXLCaC2/qKHG6c+x78WDXLwX3KN7b7
PZj8nul5Qs1SWQ6/Y3KP/puFyUcPDxgfAFk2l4U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHF79Xfrwkm+UA4zdk7SmZrJDlAFTC
0ADkd4jdPPddKctB/64KG+O+IrA4g2qWQ/wuT54mIN8iDshQz3KQZAnj091f
5CAQYbnlhAZEnulAkcMEoLGmWlkOTNrtYjeBfJHmA6cWakP5B4scQNo26UDV
Hy5yyEgDAl2oeUeA9r8O3CGnl+XAsUYmKuUoUP8694dVQL7uprnvlx9D8B9W
AVknEXw7ruuLC04XOQT0Ts8TAprnlPD0gtLZIocT3uadjkD3uG37/PfKuSKH
H3VADwPd7w4y4HyRQ0SK9X1/ZQQfFj4w/g651teBElkOl32TBG4A9d9YXGDL
JZLl8ErNkEMHaL5Ld87z3wLQ8AHav6EIGLK8WQ6rPl7yTToJ9R9PlsPZM0Bw
DMEvBkXAUQQf6OpmB6D/ZwDpA0A+0FW94oeh7gWaB+ROfwcMPwlQOPFlOQSB
HAYMX3A88mc5TAZJAPkvgO5aA3TP1YqXaobA+MkARq+EECL+ZjgDHSyMiF+w
vBgi/h1MgREsgUgfB+ZL6d+VQvBh4QMAcCD6+A==
            "], CompressedData["
1:eJxFVA0slVEYNpOUu0hmSIZJSkLmryZvqWEVRTMzk1k238nKzlIytYqyJssy
E2rWymJrTebn+pfMyHD9kykyyfqbaJjZes693913t7uzZ9/5zvPzPudzTLwa
mWRoYGAQhr9Y0wqsjaLrOHWf9nt43J6RHud3/HONs2FUv7w5sgacMK9xmrJk
FFDTff2YmpM/1lZzRrs9pp0fNHCyzGr/+ELFKFJtf/9yE6dHKQsbldsYfYnI
K/rdwulVauD28a2MnvzKDKpt5JQZ5BPfuIVR0RWLLMJ52Xj9lCGjv0NnE/PB
pwZv+qZEZyBrpoZTRWmnQ9WaRDcXXbxMgP3jG8NUywq+dBRMPxV8MhcCvkl0
EdvuAUNtme1XifbHPe5Iq+W0guMXpyWdXvBNrN9mzZMSmY6/TG2pl/MYk583
yHqGJSopLi62aZL1aCQ6lwcH8CfiKOuXdPm1cZrJsHwb0ifRWtRceel7Tir3
6ud/eiX6gFjNOjm5Gt8tDAYeTV90edel4FvI5UiPgntwbEmv7AcYcn4M9nG6
Uxicm4LzxTZTDad00M2CP8dqsn91kJM15mI8KJGIpWhYnh/0hyeaxwSMIi8s
NfDXfK3AOnsM/qHD65Pu/RvjXMtz/rPsf4LTM9jlyA+pJMxPyPsXFKzPX489
Td7YxWI+KkO3HCvgZEG0Lmn7lA4+Qd+N+baV2XpMj8j5Yv7i/aQhTt83KpeG
0A/HKp68c0Dpj3Z+8GcXC0b0SywR8DfRvxo1h/5p5zAiY/TTTOQOv08R1wL6
q81jTOm3Huv7r8eijnWOjERNw4C1PvYyCpnFYHFexRKK6sp08wc2it7hXu3G
SCx7wK8Bffkhnb4B+DFBrwK9mC5v6A+tg2FvRgvC54DcRx9GU6KHmK8YZ4Yf
IyH/Nea/AjrzAEYiLuceeZ7A3uLXpeB9Xgi+U8FaPR0yP7Dw5dvOKQ73wtCf
EVxNhrdySrXABfbV7X/ezLU6jaDnhDgIfQ8Vvg8zEjWsxH0YgZwYT0aDTlCs
lufnzmiX+A7Uy3oPMLqA+nfifh0UPlyU74sD6qV2UrA+///71ClO
            
            "], CompressedData["
1:eJxFUm1IU1EYXiYSGRJhZRJCUhGMsj8i/bCeslIp6UOJqBCxLF+TklOURAVS
YRKREZEQNdOEBLMPQkTXGlPHytItq7nsYzFMw0SW1bJp9dy1cS9c7nnu4Txf
511UeHh7UZTBYDDy1b6lQ8FGf5tCTcaF0qERQQSfH9nWmjQmiHXXl6W3KySk
vF8c802wsWV86hXxzrjlD298F3zccvHaIbNC9ejJNakBwZKYiqsZjxW82v8J
wXxPTyDXooDU/LbsoODAfj5PFGoTSTgl6A3k+hqsCp0/lu259Eewlcfm2BTu
2DelVf0VuJIHJk53KGTNijJWGkqgbU/vCvuZVoJz9HnTruPMTyfiVzh0bKLO
7acK8c3ciZzvVpjRtHDXPvJr9vY+V2hNIhP1D5qPXql5oRBtrJznmRSsKxh0
1vUoDDtp5LdgQfSOuLu94X6Yr25Dy/gpp0KeRvBTQNWKuS6FzWlVawvYz3GL
KfGeK8znF2g1B4mbNKNjOg7l/qpjxy0SDwusz7ggLqavhM+C9mwWQbxSE/IJ
HjmOWUzUv6+KL496BX05hbP76S+L9M0f/vffR/+/WK/tnYRyupiPsZIH3gp8
Ddc7a5m/2sYL8Ajo4gzYz1lNuF9CObzsr5w5UtwSOreb/Zalz3TXvxG8Lv+y
9IFdx3kkXN+h427aP2IN3x/5VtHwas7DZKP/ZQ79aOMSaw734dXnz0v7mYM6
jsznPxl/VrM=
            "], CompressedData["
1:eJxdlA0s1HEYxzmSSo1SKXlrJo2i9eKUl8d0RTJTjdIL81J+vyn108xixpJI
b5IoqUwmy1JSWdHUkNVqJsNwLuHuxI0ccol67vzzb912u33+///veb7/5/t9
zio0ek+EQEtLS4Rf9W/sl9tGRX0MRqea4/qlBOybb0nNJDx/H911IBU59yZ+
xARObEp6Ad0MLkbJJktaCBRe26rt28ugIfb13ZVNBNqG8YCMgX5ytmfGRwI1
g3dc7AcY2OrhhQ8EglKFLXVDPJ9HPD7Os13Jksbtkwz2h2+T+DUSEKkLTjOo
tXzMItsJBM/9tMJfOwYcxdZ6yb0EFFi+WRADtoeuvB0b4bkif6i4fg6d5d6i
vFpLQwqv3yy32YtsX44PmNDZelffjtkesqAg8E1Z6KcVA6NNvqGGNhQKjj39
psT+mvt2FNwDDz5xn2IQmalIcHeg0LlDJy4D9UJIX+PqjRRo16kLl1UMVgXh
C2ymIDMrlnv9YDCRSKtOO1EIO4wnxhhcN9ENWORMoedd7qsbI0xzvMOZuz/M
s9KiKTpYwbNx4/a24W8M7oueK6eEFOqPoyFybn5Yv7UOL0gZPKj3cUrH/ouL
qt/koD9pA/6V5qgvboG17fRXBlWns0x0HSlIUG44+onTzVTYU1Dbv+YLg92h
hvud11KNXyK1/54ZUTJrCq4YkKNdXB4sKTj8tpoaF3P6THmW22zQL13Gs34p
TsSIgs+BVGEAnh9EOecMKOC0y4wl3Dz0Z/z5jOwi8buUo0M1+VCgHlRT0fCb
zOhF/cZna94X/CKQHZEWJu5hgN1ViSoC5jjuR5jnuH4U8INA/JaHbq3qPLYW
nnQdI7AZ4yvA+anLxSoJDMQ8Wxo/yCAJ7cnC/OQbFVV7DPHcN2LRNPSd5zyp
WXHkKLcfypl8l2J+OzGO2ePc8xMMUlCeCPWo41T2k4Ew3SOkD/Wq7mGgJrk8
aNNZrvQ2ENj9w/t6MLDYL2qe6p4Mz5fu7D5jLCfg326a0D3B7Vs3AaeHboEd
2F+Tb9yPK70oQMngpOv81sIWft/+sma/FTxr9gPnITzy0tugbeb95Jinmrsr
HcRYz3s9Goh58sL2j3D/1f5Lcb7o1rpy7P///8cfwKckQg==
            
            "], CompressedData["
1:eJxFkltIk2EYxzebpzLLU00dy9la02027SJML54sUalhZqsooRqG7U1IXnNI
rehgJKVFYRRp2RCRhZkhlXpRQ0eUFyGyCzuRlpvOzdbUTa2WPZ+bfBcfHz94
n9P//xdpTu87EcThcNLxY/7SC3U9jt8U5qUlt/riCCxz9rfC+nvRBLaqlalG
ZLMHH6whkLeiepUYua58/I8xgkDvqfCFxwsU9v9obTSHEyj6lKgfnaewR7P2
UGYogcjCZw3WOQrVdkl6WDCBgf6cp3YvhWPWweTPQQTEzEAPhTEsT+ISEOiP
Z6hnKfBk19Z9XNQCvX5zbHqawhdxyKW7/7RQjuPK3BTeGXJfzvi0sBKxy8Vy
xdHQD/E/WdaNNEW1Otn6pf4Otn/feklx8CQ7/+IruPx9gkI+Vltwv4NHnr9x
jlNg5PHwCNT34ME27K973ZwQ6t8/E7k0CwXD+4VtE/kdVgp/je4hFerDzN+E
3MDnHYhE/Tb6vFUjYxTu77xRPh7F8tI+sSwPM4LxCcxVYQOsD2sXHC5NJGAo
65qsRG4yJ3VSIQFjzOCuYWTlVzxQRGDLosinswX0FxNA92L24v7zxWiQxO9n
Ct5X0lsQEZRCQMY0sKN/3cKrjlQCfJSjBfWwqLCBnEBIy53tXGfAXwUBTYZa
+WSKQmxH3ujZNAJyywPbQxfLjsoXcefcLDdnyy0JMxRqd6DjWF+Qtig6j/6e
OXl7Si8P5AX9Z+SVyghkcVU1qzEvSubglMB8zNPsEC602X+fF7ki+oppAO9j
7OzE/DHyKpIJuN735ygwn7/a3u7etoGAyfkoux25xjRgyBWw+a51FHUL41le
zv9/Mz1rsg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQze2mWsqkVOxwBgwyHWD8hKcXlG5bZjlonRY4vksG
wa+/aVsZAeObZjlwSs+LWyld7JBifd+/1yjL4Vi/YflaqWKHnOe/V37Uz3J4
sI9vzmbJYgcDjjUyUbpZDncyGPIbJYod5rxffsxbO8thZy/bBzHxYoctc4EC
mlkOX3LCateJFju0HDi10FUjy8Ed6BwpkWKHjIlva+zVsxzWb0uqjxQC2icQ
YblFLcuhjGkWx2yBYoeY/kNfNYB89g9iHhf4ih1unPse/Fg1yyEZ6OCfPJj8
nul5Qs1SWQ7iHgF/JKQx+ejhAeMDAPL2g5M=
            "], {{307.30640000000005`, 
            207.90750000000003`}, {307.30640000000005`, 
            207.55200000000002`}, {308.69840000000005`, 
            207.55200000000002`}, {308.69840000000005`, 
            207.90750000000003`}, {307.30640000000005`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUOZ8Ag0wHGT3h6Qem2ZZbDStOz1n6p
CP5/519vX6dA+aZZDh2tUZdtgPwU6/v+vUZZDq5AaYfkYoec579XftTPcojX
PC3gnlTsYMCxRiZKN8sh+vKexyKJxQ5z3i8/5q2d5WDx41DKqvhihy1zgQKa
WQ7F14U+OcYVO7QcOLXQVSPL4Vi/YfnamGKHjIlva+zVsxz0FOW/vIkC2icQ
YblFLcvha05YrV5ksUNM/6GvGkB+W9TlPcnhxQ43zn0Pfqya5fD45dRNPaGY
/J7peULNUlkO0zfxFK5JxuSjhweMDwCoYZja
            "], CompressedData["
1:eJxdlA0sVWEYx313i0zNJDVhJkXoE8V6zEx3MulrlEzU8r5Z1KuSrpvvLpd8
J5PUJO5mjVJTU8nuVEKySiOfEZUy3XwN0+M6Oa2znZ39znue9/m/z/N/jmlg
6N7jaioqKm54zz0FzvkHCuMY/J55F/H1C4FndnnrDaN4jvMWFkQjX8vDq4OA
SoZ4avslBikhA1OyDwS2DTu4uccyeHnuaaFRC4GTnoor+xIYCGJyXKWNBPZh
uEUSA0stfPGawFDvNqOaVJ5X5rxbHJzN8xPN5fo78xj4HNvR5dVMoHULJrjO
QG5Sfia4jcCvoIYjHoUM7DrMtWL6CFya2h7WdBPj/dJqR3/xXFkwXFKnSRe4
rzhfbqJHYY+xAfVEtr6HHxjShf3Sa0ct/dZQyJbFegtv4PlbPAP1LChsllfY
/LzOrVtReHvfd9Qxn0Fwxg/RTlsKoUWq1QmoFwL6m802U5jGdJJcBqsP4QG2
UrgQWWztmsNgQkyrw+0pjD1qS57JZJBtqHFQ15HCWfPc2fR0pgxvd+TWU3lO
FDXf95XyXGLtuvq7hMFtt4eKGQcKPvWb5BWJXP1wf2IWEhEZz6C0zsM+CfPf
Vq3WzMT+SL57VxmjPu1gs5CJaAbV4VmGGnYUTjdJWvyxn1jdjB/WFE6M9x01
FTPYHajn47iOKvsFc/13lYYMmFN4I2npDBBxfjCh8PywicvIRU7fKp4HLTYK
ygx4FpRhRZZR6HwQL9qD8UMoJ0GHwgrqqdCN4uohmO9PI7JTl1dqrjpV+mMQ
9aCaypezZF4v6tePq6m/NU1gbW1iSWsMA8w+KZ4kUK4+kFKKfo74igLGCSzN
ksW+nfNja1GY8yiBF58exE9fRn/hducUBKKwvGeTGURje7LQP7anilSdUnk+
72Vs8C2NZxssf2AmNx+KeX/fQf9+QjvmjHHfX2UQj/LcUE9Xt3aW7BoDhySX
gH7UK505Pt6Xx/lBlS5wlVBHzeof3v8ZDYv5ZhF7ML7MvSdSf5DAZxyf9qvc
vPUQeLXIOf99NudvnA9Tl5GghgwGYc5LWos+8PP2l5XzLeVZOR/oJwf/x0Kd
j/Pn60U/1RQa2Xbgfu3JKAj9tAvT38X5n+t/N9YXu7XhHub////xB5UoDdA=

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nM4odfmjE9B8SzXKA8W3u+/dOF8pyOLpR
L28xkH/kK1ABf5bDrfgyfzkgvyfn+e+VPFkOPifYbWdPL3YIebx09hHOLIfH
ZlIHbk8rdvBJEoiwZM9yWLB67Y37U4sdKl6qGXKwZjnEKDh+fDyl2CHh6QWl
20xZDttbai5snlzs8ASoXYExy2H9DaAFk4odWLTbxW7+z3Rged6j8XZCscMd
FbbGqf8yHf6nfn+S2F/scGKh67bPfzMd5oTOX722F8Fn3sMqJNKD4HPYzg6d
34XQDza/E2F+SInK9P/tCPuFReyP3WkrdvAA6r4CdN+r7euZn7cWO4CC5ytL
loO8WJbv5xag+WX75kuxQ9xvDOSnWAMDDOj/DczPe1Y0Fzv8Wfnxki8wfED2
ywP5UyRYwviA4bc18uvOW03FDjOcu3OeCyL4YPeIIPg3QAEmkeXQdeneA26g
fo41MlEp0lkOxkeAEQLkzzmisKFILsvBuuBcxyUg3+Au0IOKWQ4HoxUcC1ug
4a+S5XC4bXm4F9D9P4KBEaQGiU9loP9idnnyMGlmOewFBpc90P8hO+RaX2tl
OaxuCvSc21HscMUXaIBOlsOM/xPqfndC41c3y+FLX3DJku5iB5F17g+r9LIc
9hvM1JrRi+DXXtgcWdqP4BvN1JIQnVjs0OEIjHGg/ttdf1PLgfFbkjHxbY0O
NL0A4x8UvBraWQ5nY71PsAPTiwHIw5pQ+4H8L5eADlKH+O8jMH0VCDUfOAX0
H/8+g5mrgOkPFLy6SlkOTWqH2tSB6fPD8mPe5vJZDsGecxuWAfktB04tdJVB
pO+O14E75CQRfFj6BwDN22hq
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPW+R8s4/+4sdzoBBpgOMn/D0gtJtyyyHPer83Ft3
IfhCZjZ7g2B80yyH2eVzFi3eWeyQYn3fv9coyyHijf7u5TuKHXKe/175UT/L
oVia98Ha7cUOBhxrZKJ0sxzyj/7bVL2t2GHO++XHvLWzHLxfsZgIbi122DIX
KKCZ5dB+MuTgis3FDi0HTi101chyuNlY7CayqdghY+LbGnv1LAdH4cTDwRuA
9glEWG5Ry3LgiJ/hM3VdsUNM/6GvGkD+TB/RnlNrih1unPse/Fg1y+Hb7euN
n1dh8num5wk1S2U5rFri5yC8E5OPHh4wPgB985iD
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQPfltjb3pt2KHPSWTJVh0sxxg/CMKG4oyzLMcakTW
uT+8hMmveKlmyKGT5SCtf1el7T2CH9t/6OuKN8UOLt05z3+rZjksdt32+e/L
Yoc3QGPj5LMc3gbukGt9DlS/b76UvkSWw1QJljC+p8UODCAgCDX/UbGDj3mn
YwInVP+DYoeIFOv7/oxZDqfKgBrvFztosDVOdf6Z6XD4q0ZM/91ih4SnF5Ru
f8h0mHAIKHCn2IGHSbtd7EUm2D0at4sdgLa+DrwPVX8Lyr+G4IPVn8102P75
75WKh5j8GTOB4Gqmw+dLvkkCj6D+uZfpkDURGGCPix041shEpTzPdLDnur64
4Emxg8rtn3VZQPeIAb3zC+g/kDd1ge59D9R3D+j/F8DgWgP0zwlv886DwPDZ
4Qm0kSsLrO/V62KHP1eAISqU5cAMdEbku2KHLSeAHpfMcnA0jdt18gPQ/0Dt
MopZDsdA8fK52KEhCxiD6oj4g8UnADeW3bU=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           266.8}, {326.8, 266.8}, {326.8, 228.8}, {288.8, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           266.8}, {326.8, 266.8}, {326.8, 266.}, {288.8, 266.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           229.6}, {326.8, 229.6}, {326.8, 228.8}, {288.8, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           266.8}, {289.6, 266.8}, {289.6, 228.8}, {288.8, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
           266.8}, {326.8, 266.8}, {326.8, 228.8}, {326., 228.8}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwtUT9kex5VKKu/HlLyim6a8Rl43jN80yMgrMUamkUdycfY5zmk8Qsaj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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
           267.2}, {287.6, 228.}, {288.4, 228.8}, {288.4, 266.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
           267.2}, {288.4, 266.4}, {326.8, 266.4}, {327.6, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
           266.4}, {326.8, 228.8}, {327.6, 228.}, {327.6, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
           228.8}, {287.6, 228.}, {327.6, 228.}, {326.8, 228.8}}}]}, 
         {FaceForm[{RGBColor[0.6, 0.6, 0.6], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 
           749.6}, {594., 749.6}, {594., 748.8}, {18., 748.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 64.8}, {
           594., 64.8}, {594., 64.}, {18., 64.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 
           749.6}, {18.8, 749.6}, {18.8, 64.}, {18., 64.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.2, 
           749.6}, {594., 749.6}, {594., 64.}, {593.2, 64.}}}]}}, 
        {RGBColor[1, 0, 0], Thickness[Large], CircleBox[{201, 340}, 50]}},
       AspectRatio->Automatic,
       BaseStyle->{FontFamily -> "Times", FontSize -> 10},
       ImageSize->504,
       PlotRange->{{0., 612.}, {0., 792.}}],
      "ResetImageSizeLevel"]},
     ImageSize->Automatic],
    FlipView[{
      Graphics[{
        Thickness[0.0016339869281045752`], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            532.5798, 768.}, {532.5798, 768.50421875}, {533.5598, 
            768.50421875}, {533.5598, 772.48109375}, {532.5798, 
            772.22953125}, {532.5798, 772.746875}, {534.2598, 773.16578125}, {
            534.2598, 768.50421875}, {535.2398000000001, 768.50421875}, {
            535.2398000000001, 768.}, {532.5798, 768.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQPfl0vcf1Cw0O1SLr3B/+a3f4c06mfvsZBJ8hJ9g/
8WSDw4stjX6XGToc5i5S3nnlWIPD4a8aMdtZOhysbn5W8jjS4NDkJ/1iDkeH
Q8eX29cZDzc4zJo5c+ZGXgSf6/rigq/CCL6/9IstnlIdDoK1KQleQP3edRuf
xMt3OCj1lRbeBpoPdBqDhXKHg/H8tqackxDzBNU7HDx8zyWfB7ovDQj+aXQ4
xM/wEWW5iOCv22xyyvQqgn/P01B3+g2E/vdRTnYatxHmg/y38y7CfrD77jc4
XGGzyg2QQvBB+jlFEHy1/RGfZvMi9DPPNbtQyYEw3xgIFrMg7E8+qT/tDDD8
9h9xva12FRG+6OEPAIkfuuw=
            "], {{538.1105875000001, 768.36421875}, {
            538.8207958333334, 768.36421875}, {539.1759000000001, 
            769.0813541666666}, {539.1759000000001, 770.515625}, {
            539.1759000000001, 771.9185416666667}, {538.8255354166668, 
            772.62}, {538.12480625, 772.62}, {537.4255354166667, 772.62}, {
            537.0759, 771.9116145833333}, {537.0759, 770.49484375}, {537.0759,
             769.0744270833334}, {537.4207958333334, 768.36421875}, {
            538.1105875000001, 768.36421875}}, {{541.0284062500001, 767.02}, {
            542.8134062500001, 773.04}, {543.3329375000001, 773.04}, {
            541.5479375000001, 767.02}, {541.0284062500001, 767.02}}, {{
            546.6421000000001, 767.97375}, {546.6421000000001, 769.4}, {
            544.4021000000001, 769.4}, {544.4021000000001, 769.9184375}, {
            546.6421000000001, 773.0246875}, {547.2721000000001, 
            773.0246875}, {547.2721000000001, 769.96}, {547.9021000000001, 
            769.96}, {547.9021000000001, 769.4}, {547.2721000000001, 769.4}, {
            547.2721000000001, 767.97375}, {546.6421000000001, 767.97375}}, {{
            545.0506937500002, 769.96}, {546.7121000000001, 769.96}, {
            546.7121000000001, 772.20109375}, {545.0506937500002, 769.96}}, {{
            549.1246062500002, 767.02}, {550.9096062500001, 773.04}, {
            551.4291375000001, 773.04}, {549.6441375000002, 767.02}, {
            549.1246062500002, 767.02}}, {{553.1983000000001, 768.}, {
            553.1983000000001, 768.50421875}, {554.1783000000001, 
            768.50421875}, {554.1783000000001, 772.48109375}, {
            553.1983000000001, 772.22953125}, {553.1983000000001, 
            772.746875}, {554.8783000000002, 773.16578125}, {
            554.8783000000002, 768.50421875}, {555.8583000000002, 
            768.50421875}, {555.8583000000002, 768.}, {553.1983000000001, 
            768.}}, CompressedData["
1:eJxlk29IU1EUwNdWWtoy/6WwMFSUDQIXygJjcRTBwtIcGQorwbByNjd1Ot0k
vYLthpEwY6UkRQ7EmcMPWmZ/VtIGq4lKH8QRwsJgtQ+RoCTI7Dwv8hY+eDx+
8O495/zOOek1OlWtUCAQ5OPLfdd6vJc/aghsSNV9M9sW2OVzAVPS3f0UStoq
TKAlEJwkpc0iCqES9eS4jsB0Wk/op5DCV8GK8FDT/1zVzPOP+N+JgwYC2a7K
NQmej86LV/haCGBoQRey7EpuZbiVgB9GxKsiFu+vkUAGPiaMrx00PplpI7A0
rFcWHqAw59HXKE0EnMUBky+KwpZa6w4jm5OcxX8O8qyMWRqeiOWZy+eUmILi
s3hgCnnM4XB0H6HgsJdCJjIeDzyPoyB65K+1thO47s2xfTpKQfK9MsWF8U8v
1Imm4umOn1HMr292XWpIoOCV5Vv7Mf85n8+Xl8juV2J9BizIjZx/s6huBH30
hMqns5MoZBz3vEpAX7atGq8FWX3vRm+BnsAJ7gfkoDNrNbeB54qyzV/vtDxv
uhTrRRHM+fbe5rm/auFBaQTT7pNpi/UENt3W6hfIU+a1iUv1zN/DCOb8lEsp
PJtzzLs797Jdj0YzWb1fdHtZjUI+pFJwqWzp15p4vjNGx99g/7H9vS2prP+r
rczHSgqFvrcD7w+jbzkKOY880K/M8ZuYv9pjFLJeb1kudBBQYUK5yRQ890Wz
MsynTBKcXEb/to2o6sddBApGxAZrHM8yTOBqLM8a0ZCiLZr152Iny+8Wzpex
USKe7mDzKMd5jVksjmows/PJ+yjYNYGn8+3s/kIBhaKzweVvRrYfL3FfuPpD
Lex+KTJXj6+ZzWMgbNmJ39XIM+fDrON5SG7YPqNl9cgi9m93H/8B6N6oLQ==

            "], {{561.6589375000002, 766.90734375}, {561.6589375000002, 
            767.15890625}, {561.8733125000002, 767.22015625}, {
            561.9805000000002, 767.4779166666667}, {561.9805000000002, 
            767.9321875}, {561.9805000000002, 768.}, {561.6589375000002, 
            768.}, {561.6589375000002, 768.84}, {562.4705000000002, 768.84}, {
            562.4705000000002, 768.1115625}, {562.4705000000002, 
            767.3648958333333}, {562.1999791666669, 766.9634895833333}, {
            561.6589375000002, 766.90734375}}, {{566.4787000000002, 768.}, {
            566.4787000000002, 768.50421875}, {567.4587000000002, 
            768.50421875}, {567.4587000000002, 772.48109375}, {
            566.4787000000002, 772.22953125}, {566.4787000000002, 
            772.746875}, {568.1587000000003, 773.16578125}, {
            568.1587000000003, 768.50421875}, {569.1387000000003, 
            768.50421875}, {569.1387000000003, 768.}, {566.4787000000002, 
            768.}}, {{570.4848000000003, 768.}, {570.4848000000003, 768.84}, {
            571.3248000000003, 768.84}, {571.3248000000003, 768.}, {
            570.4848000000003, 768.}}, {{570.4848000000003, 770.87}, {
            570.4848000000003, 771.71}, {571.3248000000003, 771.71}, {
            571.3248000000003, 770.87}, {570.4848000000003, 
            770.87}}, CompressedData["
1:eJxlkwtIU2EUx6fTlMRM29SQrLRkBtE0tTKs48pULNNBZLCIFEmDatUEU6i+
wvbRQ03EArOHGsoSNTUxQ3ykkbFEiZgpiKtQ15qPzamlWef6IXfhhcvlB/ec
8z//c87m5AvyVHuBQBCOL/c1OYS4N44QmJEo8pr/qmGZY/RZolsOFA7NtoaF
GgiMNZD4y0IKIx/eKUuNBJp8c4wGewo912Ja/5j+5yMTPA/nn+jNnSQQ0Jpk
9sF4+/psc9sUASwtuI685XOJyGImMAAVrt+FrJ7JQsAPnyysn7b+a1LNNAFd
mTJC5kjhfdSgb/AMgepofZZ2FYXZQR2xIGeLqqOnnHmOWK0rq3XhmdMT5Eoh
KDbzmAb5hUajubGGwnP/1wteyBiuL3WjsCiO8lNbCaR07yjqXEvB8/TbT/VY
f1dvuvCVO13y5zHqy+uwSlQeFDory+Mp6v+o1WpD1rH8wdifChvqQg4dqd76
CP3IMSY2BYgobCiWqpzGCRQtJHerkY8790WH/SSwkfsB+dv2/KeSHzwn9KRU
1Bl4nt737OUeG+b8bhnjObc/PO6ADd+0ezDQNUrgV1fBqSrk2t+Kc1GjzL9C
G+b8SZRQKD4svts8v5LLleioP+u3zbiSFWhImzeF5j7BkHyc5yvbLOm1OH8c
/50Mbzb/fjPzY8iLwu29Dtl26LcUDYlFLvSoNPbMMP9SPSls2n3mYOQcATkK
2imm0O5y/qov6jnqM9bwBf2/n3HR594CgcgKV1WBG8+BKOCkC89nhSVhmU5s
PrJ5pi8N9+vSZE531RzbRynuq2NCXUfyLIsX21F4YohTdFpZfpmAwv4WeVGf
hd1HI94L1//wFMsvQeb6aZ9g+6hfVC/VzzDxzPmhNPL8sGbojdTA+gm0ub/l
e/wHDWvBLA==
            "], {{577.5450000000003, 768.}, {577.5450000000003, 
            768.50421875}, {578.5250000000003, 768.50421875}, {
            578.5250000000003, 772.48109375}, {577.5450000000003, 
            772.22953125}, {577.5450000000003, 772.746875}, {
            579.2250000000004, 773.16578125}, {579.2250000000004, 
            768.50421875}, {580.2050000000004, 768.50421875}, {
            580.2050000000004, 768.}, {577.5450000000003, 768.}}, {{
            586.2873875000004, 769.90421875}, {585.4430125000003, 772.0775}, {
            584.5953562500003, 769.90421875}, {586.2873875000004, 
            769.90421875}}, {{587.0311375000003, 768.}, {586.4919187500004, 
            769.4}, {584.3908250000004, 769.4}, {583.8450437500004, 768.}, {
            583.1920750000004, 768.}, {585.1586375000004, 773.01703125}, {
            585.8553562500003, 773.01703125}, {587.7912937500004, 768.}, {
            587.0311375000003, 768.}}, {{588.5973000000004, 768.}, {
            588.5973000000004, 773.04}, {589.5980812500004, 773.04}, {
            590.9652687500004, 769.15171875}, {592.3740187500003, 773.04}, {
            593.2173000000004, 773.04}, {593.2173000000004, 768.}, {
            592.5873000000004, 768.}, {592.5873000000004, 772.10265625}, {
            591.2255812500003, 768.35}, {590.5485500000003, 768.35}, {
            589.2273000000004, 772.1125}, {589.2273000000004, 768.}, {
            588.5973000000004, 768.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           18.63, 768.030625}, {18.63, 773.04}, {21.3971875, 773.04}, {
           21.3971875, 772.53578125}, {19.33, 772.53578125}, {19.33, 
           770.81421875}, {21.064687499999998`, 770.81421875}, {
           21.064687499999998`, 770.31}, {19.33, 770.31}, {19.33, 
           768.030625}, {18.63, 768.030625}}}], 
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7TblG1u8loVDTP+hrz+YOxxs9gZNUzxm7jDX7ELm
Z4YOh/+bqj9tSDF3sOW6vrjgf7tDX2mhNC8bgh/CcdGdbYcZnH9wxRI/h3Iz
h9wFl9mMgPqvhb3R3+1s5nD2zJkzWxg7HF6xmAiaCZg5CAKBJdC+r7evNxZ/
M3UQWef+UIkVwQeaZlvEjuDPmjlz5kKuDofMbRKajUpmDrcclvOK8HY4BGbP
Kp9TZQaWP8nX4XBepr7/+SWIexoEOhyMnq1TfeJj7gD0nkaMYIdD1XFNq0kv
EHywfwQsMPhBO+Raf4sg+EsKbLnKJTocFK/OFbl80xzsHxOpDgdw+OUi+E9O
HStIEkPwBY70MB/aYubwTSOmP0iyw+FMvcf+Wg8zB4+HVSJ94gg+KPw5ZDoc
2q1Zqi33mDlUAwOkUbbDIalmdcdaDXMHUPDaynU4RDvZvbjZi+CDw+M7gh+x
lF2iwNXCYeMTce86oH4Nfu6ty8otHBhAQAbqn1UWDv7SL7Y0At0Hjq/DFuDw
15JA8GH+h/FB2lewI/h/k07q32PpcODskk9+98AC7N5KYHzO8BHt8ZKxhPPB
/ldG8MH+0bMEm9fADHWPrSXY/b1AfqrkowhxT0tweCUB0w/b2xeTWhQh+g8C
09c+7ry6a18tUNPjMQQfHD4lCL7z9/1mXx0s4OkZPb0DADujQFo=
            "], {{
            24.0627, 768.84109375}, {24.0627, 769.75}, {23.8461375, 769.75}, {
            23.493220833333332`, 769.75}, {23.207752083333332`, 
            769.6840104166666}, {22.98973125, 769.55203125}, {
            22.771710416666668`, 769.42078125}, {22.6627, 769.24796875}, {
            22.6627, 769.03359375}, {22.6627, 768.8819270833334}, {
            22.717022916666668`, 768.7532291666666}, {22.82566875, 
            768.6475}, {22.93504375, 768.5425}, {23.06848125, 768.49}, {
            23.22598125, 768.49}, {23.49358541666667, 768.49}, {
            23.772491666666667`, 768.60703125}, {24.0627, 768.84109375}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4mmbeArXSFs5MIBBhwOM7/GwSmSdbIfDqaf2
S+6fw+QH7ZBr5ZbocLBS9qpulrd2OHvmzBkdGSi/w9qB6/riAls5qHpOGzh/
3d8upYltCH5uWO26bXds4PrZP4h5BPDYws1nCX5Q/izKFi4PNu+QLVx/5ArT
s9YudnB+1k63ez7TEfzWhb/jZ1+3cxAEgkqg+1cnhASps9o7yLe+Dvwg3eGQ
JiPA99jI3kHn59FJ6VIdDi6/3r4+4GnvkAAUcJJA8IHOed0oiuDDwkvw+K4d
vdPsMPizZs6cuVEEwQc5Rwhonrz11J8muXYO3zRi+g9JQsNLCsH/5Hg+7eoR
Wzj/kcG+0CNZtg7Mc80unBRHhA/I/TeEEXyY/Vf2PBaRjbTB4MPcA+PD3APm
69vA7QPzb1vD+QzbVi6vaUfw/0oUXxfSs4a7B5YeYO6B8dHTE4wPAIZZ/u8=

           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.6433, 768.}, {32.6433,
            771.71}, {33.3433, 771.71}, {33.3433, 768.}, {32.6433, 768.}}, {{
           32.6433, 772.34}, {32.6433, 773.04}, {33.3433, 773.04}, {33.3433, 
           772.34}, {32.6433, 772.34}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           34.667, 768.}, {34.667, 773.39}, {35.367, 773.39}, {35.367, 
           768.}, {34.667, 768.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.78476250000001, 
           766.67}, {37.470543750000004`, 768.01421875}, {36.11429375, 
           771.71}, {36.814293750000004`, 771.71}, {37.84898125, 
           768.79734375}, {38.94491875000001, 771.71}, {39.563981250000005`, 
           771.71}, {37.60835625000001, 766.67}, {36.78476250000001, 
           766.67}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.814118750000006`, 768.}, {
           41.94161875, 773.04}, {42.64490000000001, 773.04}, {
           44.17943125000001, 768.82359375}, {45.66036875, 773.04}, {46.27615,
            773.04}, {44.478025, 768.}, {43.814118750000006`, 768.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.03040000000001, 
           768.}, {47.03040000000001, 771.71}, {47.7304, 771.71}, {47.7304, 
           768.}, {47.03040000000001, 768.}}, {{47.03040000000001, 772.34}, {
           47.03040000000001, 773.04}, {47.7304, 773.04}, {47.7304, 772.34}, {
           47.03040000000001, 772.34}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPTW1Izn2iafDwyqRde8ZOhxmMO03Pr7K06HJT/rF
nf/tDpNOBE4urvR0CNoh1xoM5Ddud2hKCkDwxbcs9p7EheAzscVkTb/o4XDv
7t27R4HmOa/NvFe41MPhm0ZM/yrmDofzlzTMUyo9HPhKbjn0s3U4gO1P9nAo
BwJ/LgTfGAhe8yH4HkAHpgl3OPi28PqvL/NwUAICIfEOh30HxdWC53o4HP6q
EfNessNB/7/i32+HIerPyXRA3PvVw4Hr+uICW7kOhy2virdONfSE89+Fi3TO
yULwk4xCDVZN83SI/NSt+h2oX6DKbPW+rZ5g92dJQey7fMXTYXK8zs+74lD3
AcPvQibzXDsRBH+d+8OqHn4EXwQo8Ii3w2G+jc6VWTs94Hzeu/9vXTnq4ZAG
BPeA4VFVe/kh3x8Ph/5DQA8Bw+u57PIXHjGecH6tFNeminoEH6x/jafDgsts
Vl+ZEfaBwkOdFcGHxS8AecHcQA==
            "], {{49.479568750000006`, 770.24}, {
            51.08410000000001, 770.24}, {51.08410000000001, 
            770.9305208333334}, {50.831808333333335`, 771.27578125}, {
            50.327225000000006`, 771.27578125}, {49.82045416666667, 
            771.27578125}, {49.537902083333336`, 770.9305208333334}, {
            49.479568750000006`, 770.24}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.405518750000006`, 768.}, {
           52.36426875000001, 771.71}, {53.010675000000006`, 771.71}, {
           53.80801875, 768.8028125}, {54.668800000000005`, 771.71}, {
           55.328331250000005`, 771.71}, {56.081925000000005`, 768.8028125}, {
           56.996300000000005`, 771.71}, {57.56286250000001, 771.71}, {
           56.37723750000001, 768.}, {55.71333125, 768.}, {54.94333125000001, 
           770.87328125}, {54.07270625, 768.}, {53.405518750000006`, 768.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           60.41860000000001, 769.75}, {60.41860000000001, 770.25421875}, {
           63.42860000000001, 770.25421875}, {63.42860000000001, 769.75}, {
           60.41860000000001, 769.75}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, {{{66.8236, 768.04484375}, {66.8236, 773.05421875}, {
            68.16344375, 773.05421875}, {68.75771458333334, 773.05421875}, {
            69.18464166666666, 772.9517708333333}, {69.444225, 772.746875}, {
            69.70380833333334, 772.5419791666667}, {69.8336, 
            772.2058333333333}, {69.8336, 771.7384375}, {69.8336, 
            771.2046875}, {69.66115208333333, 770.7865104166667}, {
            69.31625625000001, 770.48390625}, {68.97136041666667, 
            770.1813020833333}, {68.47880833333333, 770.03}, {67.8386, 
            770.03}, {67.5236, 770.03}, {67.5236, 768.04484375}, {66.8236, 
            768.04484375}}, {{67.5236, 770.53421875}, {67.8101625, 
            770.53421875}, {68.23235, 770.53421875}, {68.5582875, 
            770.6344791666667}, {68.787975, 770.835}, {69.01839166666667, 
            771.0355208333333}, {69.1336, 771.3191666666667}, {69.1336, 
            771.6859375}, {69.1336, 771.9958333333333}, {69.04318333333333, 
            772.2171354166667}, {68.86235, 772.34984375}, {68.68224583333334, 
            772.48328125}, {68.38146458333334, 772.55}, {67.96000625, 
            772.55}, {67.5236, 772.55}, {67.5236, 770.53421875}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4h1yra8D1wQ6MIBBhwOM7/GwSmSdbIcDkLdD
7iYmXx7IsJDocGC3yl1w+WWgw57du3dby3Q43Lt7964sU5AD1/XFBbZyHWD6
ryKC39nR0eGhhuAbTPuTdFIrCKzfGMgHuaJBPwhsvgISv9CW67q3ZAfEXo0g
h5P60/7MAvJBzjoONP+bRkz/ISAf5E49GQQ/GaiwhhHBVwKB14Fgepc4wj/V
IuvcVwoj+OjhAeMDAE1BdyQ=
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5569, 768.}, {73.5569,
            771.71}, {74.2569, 771.71}, {74.2569, 768.}, {73.5569, 768.}}, {{
           73.5569, 772.34}, {73.5569, 773.04}, {74.2569, 773.04}, {74.2569, 
           772.34}, {73.5569, 772.34}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vXMz3s0ngY5MIBBhwOM7/GwSmSdbIdDzYXN
kV8FgzH4IuvcH2pJQNSvUA924Cu55WAu0+EQXKIyfb9TsAPX9cUFtnIdDhlK
ORVWyQj+y4L2hPxyBH/Fyco3U9qDHd4E7pDLBZq/VMdZZvXkYAeg8VVnpDsc
FvXz+BycH+xQaMt1XVuqw0HB8WPymaXBDskn9af9EUfwW18H7rATRfBh/gG5
538FJh/kn3nCCP4th+W8V4D6ex8eyWorg/gnHWg+4x5WoSmFwQ4g74cD/Vs6
zW3nwpxgh1kzZ870lOxwOP16Nl95SrDDN42Y/kOSEPUikQj+F3fti2/sEfyi
n/wvzTWCHTo7OjpmiCPCE+RfF2EEHz0+YHwARHCvFg==
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWazN+hacoiDyDr3h5eYOxxg/MNfNWLkGTocNE48
EtSPCXEoueWw/O7/dod3UU52L0JDHLY2+klvAPI7vty+zhgY4tD6OnDHNCBf
sa+0UNonxCEUCGqB/D/nZOrPu4U42HJdX1wA5Itvv8gg54jgM3N2yS/WQ/AX
2Ed1psmHOCy4zGbFCrQfZF+GcIhDGhDoMXY46DMFbHJihrhnK1OHw/mrYW/0
fwc7qO2P+CTMiuBXAz3kyYHgg4xfKtnhEHJwxRK/B5h8j4dVIutkEerR+cZA
4Kzc4TBnkfLOP+ohDjvkWl9/ROLD1O9W5+femobJh9kHU4/O7z/0VcOFE8EP
AlpgzN7hMOl0vcd/rRAHf+kXW3YC/Vcra5HOYggJ72ssHQ4FK2PV7hpD+GlA
fkTc/ZIf5pD4EWCBxGeYLSJ+RaRmG2xxCnGI/NStOp0ZYv5+jxBweFUC+RsD
smeV+yP4qtprHFlDEXxwfEYj9KOnHwAZcf57
            "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQHTRNsa80MNThYZXIuvcMHQ5XntiUrTIJdWjyk35x
53+7wwV3tmUMMqEOQTvkWoOBfI/9tbIV7Aj+ZFt9pglPQuD8zrTuiUInQhzu
3b179yjQPE2rSaf/bwxx+KYR07+KucPh/ZmP33/MDnHgK7nl0M/W4QCy/+uE
EIdyIPDnQvCNgeA1H4LvAXRgmnCHwzrVJ83zZoU4KAGBkHiHQ7pLZv6HtSEO
h79qxLyX7HCQT34X5XQQov6cTAfYvT9uhjhwXV9cYCvX4fAwQny74A8Ev67/
ucJUkVA4f8ef9i+ztUIdIj91q34H6p+w4IehmlUo2P1ZUh0OaUD7NniGOkyO
1/l5VxziPlD4XchknmsnguCvc39Y1cOP4IsABR7xdjhcbyx2E9kTAufzBd31
NDwU4pAGBPeA4eGi5O7rdzfEof8Q0EPA8Kr+tCEgmzcUzj9WkGTKLI/gg/Rv
NA11WHCZzeorM8I+UHiosyL4sPgFAKnT1kA=
            "], {{82.96826875, 770.24}, {
            84.57279999999999, 770.24}, {84.57279999999999, 
            770.9305208333334}, {84.32050833333332, 771.27578125}, {83.815925,
             771.27578125}, {83.30915416666666, 771.27578125}, {
            83.02660208333333, 770.9305208333334}, {82.96826875, 770.24}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4u1yra8D54Q6MIBBhwOM7/GwSmSdbIdDy+vA
HXInMfnyQGUWEh0ObFa5Cy7fDHXYs3v3bmuZDoe7QCD7KdSB6/riAlu5DgdO
IP1XMAzO7wACDzEEX3/an6STUmFg/cZA/n8gqJcPA5uvgMQvtOW67i3Z4SAH
tjfM4SRQ4ywg/wHQWceB5n/TiOk/BOS7A92px4PgJwEV1nwMhfMVlYDgdqgD
iNoljvBPtcg695XCCD56eMD4AIuEgCM=
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           91.52169999999998, 768.030625}, {91.52169999999998, 773.04}, {
           94.28888749999999, 773.04}, {94.28888749999999, 772.53578125}, {
           92.22169999999998, 772.53578125}, {92.22169999999998, 
           770.81421875}, {93.95638749999999, 770.81421875}, {
           93.95638749999999, 770.31}, {92.22169999999998, 770.31}, {
           92.22169999999998, 768.030625}, {91.52169999999998, 768.030625}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYiH7Y3e2Xgh3YACDDgcY3+Nhlcg62Q6H+9yT
Vzb9xeTLt74OtJDocEiMWjfRnC/CYc/u3butZTocLP7JnW9Ui3Dgur64wFau
wyHl+5PERDcE//GKk5VrvBD8rm22Ibr+EP3GQH6UguPHx8ERYPMVkPiFtlzX
vSU7HCqX6jjP8YlwOKk/7c8sIN96duh8baD53zRi+g8B+YsY97BOckDw974s
aH+giuDXOCULt/FHOCgBwS5xhH+qRda5rxRG8NHDA8YHAHH3fYM=
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{98.12549999999997, 
           768.}, {98.12549999999997, 771.71}, {98.82549999999998, 771.71}, {
           98.82549999999998, 768.}, {98.12549999999997, 768.}}, {{
           98.12549999999997, 772.34}, {98.12549999999997, 773.04}, {
           98.82549999999998, 773.04}, {98.82549999999998, 772.34}, {
           98.12549999999997, 772.34}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrbFS+ILLjkiHh1Ui694zdDis+q63o3J2pEOTn/SL
O//bHZZF/Xh+vinSIWiHXGswkC93KT/ePQ/BzwxQdIn3RvDjK2svP9SLdLh3
9+7do0Dz/vu08J6XiHT4phHTv4q5w+Ho/ceWJ5giHfhKbjn0s3U4gOw/8j3C
oRwI/LkQfGMgeM2H4HsAHZgm3OHQYnHtaC5jpIMSEAiJdzjYhkdv3C8S6XD4
q0bMe8kOh6+lD+YIakSC1Z+T6QC797hDpAPX9cUFtnIdDtuzOX8+iEPwQxbd
TEqpRvD7+KvMsidGOkR+6lb9DtSftvlV8dcFEPdnSXU42ADtq98Q6TA5Xufn
XXGI+0DhdyGTea6dCIK/zv1hVQ8/gi8CFHjE2+Gwdkpqx2MlBP9JyvluBs1I
hzQguAcMDylTy35Zl0iH/kNADwHDK5B18SSrEgR/TnNI+aVWBB+kv2FOpMOC
y2xWX5kR9oHCQ50VwYfFLwDWsdrP
            "], {{100.57466874999997`, 770.24}, {
            102.17919999999997`, 770.24}, {102.17919999999997`, 
            770.9305208333334}, {101.9269083333333, 771.27578125}, {
            101.42232499999997`, 771.27578125}, {100.91555416666664`, 
            771.27578125}, {100.63300208333331`, 770.9305208333334}, {
            100.57466874999997`, 770.24}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4l7Dcl1F5igHBjDocIDxPR5WiayT7XCI+uf8
660+Jl9knftDLQmI+oWuUQ58JbcczGU6HAwXbTHfkRDlwHV9cYGtXIeDW8Af
CeNGBP/4PHHGjKkIftt3zt7epVEObwJ3yOUCzW+Ourxn8cYoB6DxVWekOxwa
9s55s3NvlEOhLdd1bakOh395jSxHD0c5JJ/Un/ZHHMFvfR24w04UwYf5B+Se
H9Mw+SD/zBNG8G85LOe9AtSfzR/KXT8F4p90oPn3X07d1NMf5QDyfjjQv8FH
rkXO6opymDVz5kxPyQ6HlZI66/Obohy+acT0H5KEqOcpR/Avle4ufBqL4Aeo
L+g0cIty6Ozo6JghjghPkH9dhBF89PiA8QEZ7rGb
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQHViiMv3/mmgHBjDocIDxg3bItRazdjhYai57KjUn
2mHWzJkzCxk7HP7vZhWa0hTtYMt1fXHB/3aHxTrOMtkJCP6qtA179rkg+Dpb
Ty/5rBftMNfsQuZuoPkaElOvcMpHO8T0H/oawNzh4GW1/Zs2P8T+F0D7or1P
sNuyRzv4S7/YUsiJ4Hs8rBJ5x4vgr3N/WHVFqANsn51AtMPkeJ2fR8U6HNzn
Nqg5KUU7fNMA2iDZ4fDkcsAEV5Noh8hP3ar7ZTocLh+yr//iHe0Acp6tXIeD
SJbvZ79MBH93+cGz/S0Ivmp1HIvC7GiHBZfZrJ7KIMLn7JkzZ0ykEPzW14E7
5LQ7HOQcPyafuYnJRw9fGB8AnJ6dtw==
            "], {{110.70309999999996`, 
            770.81421875}, {110.36622499999997`, 771.1219270833334}, {
            110.04757916666664`, 771.27578125}, {109.74716249999996`, 
            771.27578125}, {109.12445416666664`, 771.27578125}, {
            108.81309999999996`, 770.7817708333333}, {108.81309999999996`, 
            769.79375}, {108.81309999999996`, 768.9245833333333}, {
            109.0901833333333, 768.49}, {109.64434999999996`, 768.49}, {
            110.00455833333329`, 768.49}, {110.35747499999997`, 
            768.6941666666667}, {110.70309999999996`, 769.1025}, {
            110.70309999999996`, 770.81421875}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           112.79889999999996`, 768.}, {112.79889999999996`, 773.39}, {
           113.49889999999996`, 773.39}, {113.49889999999996`, 768.}, {
           112.79889999999996`, 768.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.91666249999996`, 
           766.67}, {115.60244374999995`, 768.01421875}, {114.24619374999996`,
            771.71}, {114.94619374999995`, 771.71}, {115.98088124999995`, 
           768.79734375}, {117.07681874999996`, 771.71}, {117.69588124999996`,
            771.71}, {115.74025624999996`, 766.67}, {114.91666249999996`, 
           766.67}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           120.49679999999995`, 769.75}, {120.49679999999995`, 
           770.25421875}, {123.50679999999996`, 770.25421875}, {
           123.50679999999996`, 769.75}, {120.49679999999995`, 769.75}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{129.42398749999995`, 769.90421875}, {128.57961249999997`,
             772.0775}, {127.73195624999995`, 769.90421875}, {
            129.42398749999995`, 769.90421875}}, {{130.16773749999996`, 
            768.}, {129.62851874999996`, 769.4}, {127.52742499999995`, 
            769.4}, {126.98164374999996`, 768.}, {126.32867499999996`, 
            768.}, {128.29523749999996`, 773.01703125}, {128.99195624999996`, 
            773.01703125}, {130.92789374999995`, 768.}, {130.16773749999996`, 
            768.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oTDl7VTyxMcGMCgwwHG93hYJbJOtsPhuKbV
pNO9mHyRde4PtSQg6pfOSHDgK7nlYC7T4bCp+tMGg2UJDlzXFxfYynU47Ama
ppi3DcH/+3Px1I4DCH6s2tzo2ScSHN4E7pDLBZp/+3pj8bJzCQ5A46vOSHc4
RHamdW+8kuBQaMt1XVuqw0HiUYT49usJDskn9af9EUfwW18H7rATRfBh/gG5
J+AgJh/kn3nCCP4th+W8V4D6/TcdkhI5APFPOtD8Tvnkd7P2JjiAvB8O9O/h
HuZDirsTHGbNnDnTU7LDIc98XQ7P9gSHbxox/YckIeqjNiL4TU+/+h5fguA7
2r24+QYYXp0dHR0zxBHhCfKvizCCjx4fMD4ALsa4ww==
           "]], 
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYhHZk0/v6yc62HJdX1zwv90hfnbVKXMFBP/C
jZaF1sKJDv7SL7a8ZOhwSLv6POs1R6JDIVDBbeYOhz8XvUxm/0twKAeC82wd
Du4BfySKf0L47VwIPkg9Mz+Cf/irRsx54Q6Ho4wPDeb9g8h3i3c4HEpZlfAF
aH61yDp3S6kOh0D1BZ0BQPtbXwfueCbT4cCQ38hyVDHRAeQ8W7kOhzPWfhcD
TRD87ikOseW2CL5tZcSKre6JDvsjPnW/le1wePhy6iae4EQHzZj+Q75IfLB/
JDocXigzBysA1TPPNbtwUBLi32ygeWfPnDljAnRPzD/nX29NEfzQI9cipbQR
fN7H0a45SokOT8W96zSB+lujLu95LJ3oAPTOQyFxSHhFi0Ls/yvS4bCjl+2D
mFCiw/t3796ZCSH4aUCwjw/BB3kniRsafkD9Par7I1ZxQNynLQMJn2lsUPuA
9tdtfCLezALx3xptSHhWAuOrqlnfp80Mwb8u9MlR3wHB/2kikrLRM9HhxZZG
P2kWRPiA4iueFcEHOv/rCwZI/NW5Jjp4PKwSeQdMLzoZ7tOPWCLSD3r6AgB4
qhLn
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3RToObfhTKLDwyqRde8ZOhwO/QgTlN6X6NDkJ/3i
zv92B8dV1prHNiY6BO2Qaw0G8v+kfn/SuBzBV1INuM47DcGfa/lP7nx7osO9
u3fvHgWal7uYcc/RmkSHbxox/auYOxwu5BgGHSpMdOArueXQz9bhALLfISfR
oRwI/LkQfGMgeM2H4HsAHZgm3OFgMFNLQhSoXwkIhMQ7HHo03vLuq0p0OPxV
I+a9ZIfDi+3rmdNbIOrPyXSA3XtwQqID1/XFBbZyHQ4njY5sPDcfwZfwW5Mm
sA7B39pSc0F4Z6JD5Kdu1e9A/Quumby/cQDi/iwpiH3zTiQ6TI7X+XlXHOI+
UPhdyGSeayeC4K9zf1jVw4/giwAFHvF2OLi4F/0834jgx+urV98DujcNCO4B
w6Na/M6fnEmJDv2HgB4Chte0/xPqqlch+Hv2vSxw34zgg/TPA8bXgstsVl+Z
EfaBwkOdFcGHxS8AoFbfiQ==
            "], {{140.08616874999996`, 770.24}, {
            141.69069999999996`, 770.24}, {141.69069999999996`, 
            770.9305208333334}, {141.4384083333333, 771.27578125}, {
            140.93382499999996`, 771.27578125}, {140.42705416666664`, 
            771.27578125}, {140.1445020833333, 770.9305208333334}, {
            140.08616874999996`, 770.24}}}], 
          FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gXpm19d5k1yCNoh1xr8v93BwXqXCiMLgu9e
qn5U5Eeiw727d+8+BfK3iP4+zfcq0eGbRkw/F2MHnA9U/vonK5QPVD/X7EKm
NUuHg5zkDCZ5oHn9h75qxDB3OHySv5Rvz4fgF1zc1u4lguC/fppy3lsyyeH9
u3fvjgH5SbF33JxlkxzWuT+smgM079aV4H1WikkOuQsusxUB7Zs6gb/KTDnJ
Ifmk/rQaNgQfZN4edgQf5N5JnB0OEW0W15YCzdP5eXSSOHeHw93Crr4WoSQH
YyDw5ulwsGT0bfFlS3J4WCWybj5vh0M5t4qG3ZdEsP09/FDzXic6CAJBoBCC
z3V9ccFbUQT/qbh3XaNEh4Pf+impJ94lOhybFK/TKdXhsO/NPJs3XyHmsch0
OBzqvMoj9jfRYdqfpJP1sh0OitvOXXoBtB9knq0cxH0pwgg+KH4eSiL4GyuO
/H6iCHE/M5Cvr7VSuEA7yaH1deCOPqB53TuzOW/qQ/hhSHx5oMADoPtyTBq2
PwCGz4stjX6HJTscziRU1hZLJTmcPXPmjAnQvavswqMnCiP4oPCXYkPwQfEZ
/z/RYc/u3bs/SyD4s2bOnFkohuCD3HtVpMOh8dHxGdXA9AAKn0rhDgdQ+tsM
TA+aMf2HYoWg4SUB4bsKdjisvd2rHa2S5LB61apVXAIdDjs2Gc7ZoZPkUHLL
YflePqj7DSH+i+OFhB+HeRI4PP8D4/fPt9IHcywh9nlyIfiFtlzXrTkQfJD/
FwPTk4jTl4mNpkkOn7pV9zcA05/LjQ9fvHQh6ekKML2znZMMlFJNAse/JkOH
w/m/633nSiHyC3p+AgAwHX/3
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLWx/7M7V3iQHkXXuDy8xdzjA+Ie/asTIM3Q48LJG
2jB1JTmU3HJYfvd/u0PBuY5L99qSHLY2+klvAPJtZofOz25Jcmh9HbhjGpDP
maGU86MxySEUCGqB/DKOb0VB9UkOtlzXFxcA+S01FzZX1iD4VUt1nG2KEfwT
B0R+zM1Oclhwmc2KFWg/yL55qUkOaUCgx9jhILCon6cnFuKerUwdDg+4J69s
ikxyUNsf8UmYFcGvBnrIkwPBBxm/VLLDYTHjHlYhH0y+x8MqkXWyCPXofGMg
cFbucHAv+sn/Mj/JYYdc6+uPSHyY+msm7y1c+zH5MPtg6tH5/Ye+arhwIvhB
QAuM2TscDrYtD88qTHLwl36xZSfQf9vXMz/PKYGE9zWWDocNpdPcbpZC+GlA
vkrA9bfPyiHxI8ACic+pVYj4ZdLbetqlNskh8lO36nRmiPleDZDwqgTyAz3n
NixrRvC7t9mG5LYh+KD4vNSJ0I+efgCfKwPe
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPWllU6Dn2iQHBjDocIDxPR5WiayT7XD4yf9y+/rD
mHz51teBFhIdDpbbv2lznUly2LN7925rmQ4HVc71Xvo3khy4ri8usJXrcNjN
KiQi/wLBr4pjWeDyCsH3S7XjbX0D0W8M5JtJHYh+8A5ivgISv9CW67q3ZIfD
0TtbW2xeJzmc1J/2ZxaQvzz8lBEL0PxvGjH9h4D8W11/U82fIvgv/l1fdu86
gu+ufTFnI9C9SkCwSxzhn2qRde4rhRF89PCA8QH1GYPj
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.37366249999997`, 
           766.67}, {153.05944374999996`, 768.01421875}, {151.70319374999997`,
            771.71}, {152.40319374999996`, 771.71}, {153.43788124999998`, 
           768.79734375}, {154.53381874999997`, 771.71}, {155.15288124999995`,
            771.71}, {153.19725624999995`, 766.67}, {152.37366249999997`, 
           766.67}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           155.94899999999996`, 768.}, {155.94899999999996`, 768.84}, {
           156.78899999999996`, 768.84}, {156.78899999999996`, 768.}, {
           155.94899999999996`, 768.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYv8/EsXlH5IdbLmuLy743+4wq+pU+PkHCD73
jit6ly8nO/hLv9jykqHDYeEW8x9NJ5MdCoEKbjN3OJhvnHXQaH+yQzkQnGfr
cGjS91nGtQvCb+dC8EHqmfkR/MNfNWLOC3c4MDw02Ge6HyLfLd7h8Nf519tu
oPnVIuvcLaU6HHrYPoi9ANrf+jpwxzOZDgdrv4sTYx4lO4CcZyvX4cAuPS/u
5RcE/1jxhFd8/xD8iogVpr4cKQ77Iz51v5XtcJA5+dR+iXCKg2ZM/yFfJD7Y
PxIdDsrMwQ+2s6c4MM81u3BQEuJfJqB5Z8+cOWMCdM/0u5PbW78h+BMWqz3f
+BrB9zi0+hLz42SHp+LedZpA/Qcslb2q7yQ7AL3zUEgcEl6friaD7f8r0uHw
OSesdt2lZIf37969MxNC8NOAYB8fgg/yThI3NPyuJTv0qO6PWMUBcd+hO5Dw
mcYGtQ9of93GJ+LNLBD/ubyBhGclML62JtXflP2O4At9cjx/jCEFzjcRSfno
wZXi8GJLo580CyJ8QPEVz4rgA53/9QUDJP5E2VIcPB5WibwDppd09+kqMb8Q
6Qc9fQEAJ3YdZw==
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIwfSBagTElxSFoh1xr8P92B5/PfcEmwQh+dkXV0jOu
KQ6rV61atYuhw6HUX07slHWKQ0z/oa8dzB0O9WqH2o4bpjjwldxyCGfrcGAR
ErE/ppPikMU810yCC8EvtOW6fpoPwW/yk37RI9zh4BEW0XwKqH9ro590gHiH
w8V7D7gvA83nur64QFSqw+HNsam9D4H2J+j8PHpLpsOh82/q95ZgiLytXIfD
iqZAz70pCH5UeuaU36UI/oGz538tbEbov721pWZDL8L873Mt/+2bjrAf7L45
KQ4G0/4kTRRG8KtF1rnf5EPwNz4R92YD+i/Fjpd1J1A/UPqhFdD/ytP/T5gH
NH9JgS1XOTMkvLqA9kt4123cAgw/mdhJH1aVIsIXPfwBXhKlrg==
            "], {{
            163.13388749999996`, 768.42}, {163.84409583333328`, 768.42}, {
            164.19919999999996`, 768.8986979166667}, {164.19919999999996`, 
            769.85609375}, {164.19919999999996`, 770.8025520833334}, {
            163.8484708333333, 771.27578125}, {163.14701249999996`, 
            771.27578125}, {162.4484708333333, 771.27578125}, {
            162.09919999999997`, 770.8003645833334}, {162.09919999999997`, 
            769.84953125}, {162.09919999999997`, 768.8965104166666}, {
            162.44409583333328`, 768.42}, {163.13388749999996`, 768.42}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgX5Lzlh+1McGMCgwwHG93hYJbJOtsOhvTXq
8p6rmPygHXKt3BIdDqZnrf0u3k9xOHvmzBkdGQj/45sUB67riwts5SDqZf4i
+M0vlJk386TC+bONF20pF0+F6z+XdvV5lmwq3Hy9yefW2qoj5EHm2Zgg9N+w
rYzIcEHwf8fPrjrlh+D/+3PR60pYqoMgEFQC3f9YRPZka0yqg3zr68AP0h0O
UT1THGyTUh10fh6dlC7V4SDmEfBHIjXVIQEo4CSB4AOd87pRFMGHhdeGhy+n
bvLD5M+aOXPmRhEEH+QcIaB5hgasde2eqQ7fNGL6D0lCwsvQHsHnKVzTXW2C
4L/y68q01Ex1YJ5rduGkOCJ8QO6/IYzgw+zPYMhvZGHH5MPcA+PD3APiH2FE
2Afiu3xPgfN79x8vvvAGwX/7+oDl4ocpcPfA0gPMPTA+enqC8QF9kP+J
           "]]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{556.2941, 43.04484375}, {556.2941, 
            48.054218750000004`}, {557.63394375, 48.054218750000004`}, {
            558.2282145833333, 48.054218750000004`}, {558.6551416666666, 
            47.951770833333335`}, {558.914725, 47.746875}, {559.1743083333333,
             47.541979166666664`}, {559.3041, 47.20583333333333}, {559.3041, 
            46.7384375}, {559.3041, 46.2046875}, {559.1316520833333, 
            45.786510416666665`}, {558.7867562499999, 45.48390625}, {
            558.4418604166666, 45.181302083333335`}, {557.9493083333333, 
            45.03}, {557.3091, 45.03}, {556.9941, 45.03}, {556.9941, 
            43.04484375}, {556.2941, 43.04484375}}, {{556.9941, 
            45.53421875}, {557.2806625, 45.53421875}, {557.70285, 
            45.53421875}, {558.0287874999999, 45.634479166666665`}, {
            558.258475, 45.835}, {558.4888916666666, 46.03552083333334}, {
            558.6041, 46.31916666666667}, {558.6041, 46.6859375}, {558.6041, 
            46.99583333333334}, {558.5136833333333, 47.217135416666665`}, {
            558.33285, 47.34984375}, {558.1527458333333, 47.48328125}, {
            557.8519645833333, 47.55}, {557.43050625, 47.55}, {556.9941, 
            47.55}, {556.9941, 45.53421875}}, CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3Smf/C5rQqPD4a8aMf37XR0uMtxj8uxtdLiQyTzX
rN/Vod5jf61tV6PD9cUFtlzlrg5TvrHFe7Qj+FqfMzVutCD4uhMW/LjY1Ohw
hc0qV6HZ1WHe2VXnTRsbHc6eOXPGZ7arAx/31mUz6xsdBIFg4mZXh+OaVpNO
1zU6eDysEtG7hOAX2nJdV/6O4M+aOXOmpJabwyyDkv/aDY0Oy3lLbjkEujk4
2b24+aYJIj8zx83hXPJyo/WtUPd0uDlIPooQr+9sdPgG9N6hqW4Oyjv/tMf0
Ifgg/8zox+TLt74O3HEewQc6Z3EBu7vDhMgLfc96of5RdncAhV9TF4Jvt3Aj
5+l2BJ/jojvbPmD4AE3/qiHq7vBsneqTaGB4VIusc3/4ww3OB4e/g7vD4R7m
Qz+B6oGyVSIR7g6njhUkxXY0OiwBeud6srvDr5jco23dCD4oPC73IfhCK16X
OU9sdJDwrtv4JNzdIeHwZe2rkxodGEAAaD7IPxlTGh1ebGn0k9ZwB8eX4VRI
+K9jQvBh/ofxQdobfrnC+Sf1p/15dNbVwTzdJVN+GsS9U7a7OviI9nj9mo7g
g/xvNgPBB/mndwbUPTsg6YlhJtT9QP6m6k8bEmZCw6vN1cF/0yEpFah+kRpX
B9fbcquOTUNLj1MRfFD47JuE4C/MejhffiIiPaOndwACWlwT
            "], {{561.9494, 
            43.84109375}, {561.9494, 44.75}, {561.7328375, 44.75}, {
            561.3799208333332, 44.75}, {561.0944520833333, 
            44.684010416666666`}, {560.8764312499999, 44.55203125}, {
            560.6584104166666, 44.42078125}, {560.5493999999999, 
            44.24796875}, {560.5493999999999, 44.03359375}, {
            560.5493999999999, 43.88192708333333}, {560.6037229166666, 
            43.753229166666664`}, {560.7123687499999, 43.6475}, {
            560.8217437499999, 43.5425}, {560.9551812499999, 43.49}, {
            561.1126812499999, 43.49}, {561.3802854166665, 43.49}, {
            561.6591916666666, 43.60703125}, {561.9494, 43.84109375}}}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQzSE9L05yQaPDDrnW14FPXByuPs/S3gblX9R1daiI
WGG6d3Gjwy2H5bxfxFwdFNJkBLYta3R4EwhUwe3qcErg+K4FKxH86Xcnt9eu
R/D/Of96m72p0SGLea5ZgC2CnwYEzxYg+EFA5dkvXR1E+yvmN2xodDC/kMks
uxJifsTaRgfNmP5DXztcHWROPrX/sgLBV1vQuaFxKYJv7Xdx4pFFjQ4eD6tE
1s11dYi6vOfxHqB/gL7bIXfc1SG24PPmbfMaHQ5/1Yjp/+DqcH8f35zNc6H2
a7jB+cZAsDkPwe8AAo7tbg4HLJW9bgP1H5sUr/Pzo5tDs77PMq2FUP/Kuzu4
qpYyVQHDSxAEfN0detk+iFUAw2tJgS3X9WR3sHtUViH4Uxxit0evRfBB4SsH
9D+7Ve6CYD93ePicPXPmjI8ygg9yP3+kOzi8WXdg8kHeP87oBucDQ0fjznZX
h5dTN/Gc3N7osHrVqlVaja5g9wVsh/o31tXBsFxX8fq2RodCoHOUrVzB/vu0
FeofWQh/0ZZGB5F17g+r2FzB4REMjd8L91wc0t2nq+xZB5H/dcoFnH7urkTw
V7xbMqNsGYKve+tbgCkwvBZcZrPKvezigJ4eAeppNBE=
            "], {{566.3027, 
            44.2490625}, {566.3027, 45.80875}, {566.0168666666666, 
            46.120104166666664`}, {565.7055124999999, 46.27578125}, {
            565.3686374999999, 46.27578125}, {565.0704083333333, 
            46.27578125}, {564.8363458333332, 46.15}, {564.6664499999999, 
            45.8984375}, {564.4972833333333, 45.646875}, {564.4126999999999, 
            45.30234375}, {564.4126999999999, 44.86484375}, {
            564.4126999999999, 44.041614583333335`}, {564.6886895833333, 
            43.63}, {565.2406687499999, 43.63}, {565.6161895833333, 43.63}, {
            565.9701999999999, 43.836354166666666`}, {566.3027, 
            44.2490625}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdf6OnDHjUYHkXXuD3/1uTq8AwK5q40O0i+2NJ6r
dXXwAzI4LzU6yAPVWZS6OthyXV9ccR7BZ7PKXSB9GsFX3R/xqft4o8O9u3fv
xva4OswEgpNHGh1i+g99XbHL1eFTt+p+jkONDrcclvN+eeHqALJ/xYFGh3Ig
+K7iBucbA8HmPAS/GujAxG1uDpzXFxfcPdjooAQCH90cHlQBJYDma4IskHN3
2A7UsPEYRP1DH3ewe0+cbHRYUgBkJbs7gKjuswi+s4uLi8xFBB8YGnJ3Lzc6
9AA9UuTv7pAGBOeuQt2v5g62b//1Rgedn0cn3f8LcR8o/Jjnml14eRjBfwhU
d7wCwfcACujFuTkAjdHgOYbgT/2TdPI8kA+y59lbV4c5ZhcyjU81OnzTANq4
1dVhMdBd5hcQ/JwFl9myLiH4IP32QPexA+MheL8r3D5QeJReQvBh8QsAvTbt
6w==
            "], {{568.78546875, 45.24}, {570.3899999999999, 45.24}, {
            570.3899999999999, 45.93052083333333}, {570.1377083333332, 
            46.27578125}, {569.633125, 46.27578125}, {569.1263541666666, 
            46.27578125}, {568.8438020833332, 45.93052083333333}, {
            568.78546875, 45.24}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           574.8965999999998, 43.}, {574.8965999999998, 43.50421875}, {
           575.8765999999998, 43.50421875}, {575.8765999999998, 
           47.48109375}, {574.8965999999998, 47.22953125}, {574.8965999999998,
            47.746875}, {576.5765999999999, 48.16578125}, {576.5765999999999, 
           43.50421875}, {577.5565999999999, 43.50421875}, {577.5565999999999,
            43.}, {574.8965999999998, 43.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPam9NarZpMlBvvV1oEWpq0N8SJB6gAGCv8z0rPU3
nSaH1auAoNvVIVP72/RSrSaHw181Yvp3uDroKMp/+aLe5HDLYTlvyVNXB945
xou2qDU5zDW7kNms6Abnc11fXLA3B8GXfrGl8dwONwe5tS6bvwL1+wEFGL+6
OTicT7taDjR/SYEtV7iiu4M755XS30D7fx6dFL/G193hnZhHQIoBRP56sruD
2Y9DKZtMEPykjx3fGS0R/D9dShOzbRD6mY/2G763Q5jP+f/PxSJHhP1g9zk1
OfxNOqkvthPBX+f+sGpKLoIv4V23MUXBzUH1+cbgQqB+j4dVIuseuzqE1K7b
9gpovi3Iw9sh4ZUKtL9u4xNxb2D4XdabfO6tBSJ80cMfANSorq0=
            "], {{
            582.5728874999998, 43.42}, {583.2830958333332, 43.42}, {
            583.6381999999998, 43.89869791666667}, {583.6381999999998, 
            44.85609375}, {583.6381999999998, 45.80255208333333}, {
            583.2874708333331, 46.27578125}, {582.5860124999998, 
            46.27578125}, {581.8874708333332, 46.27578125}, {
            581.5381999999997, 45.800364583333334`}, {581.5381999999997, 
            44.84953125}, {581.5381999999997, 43.896510416666665`}, {
            581.8830958333331, 43.42}, {582.5728874999998, 43.42}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpbGqc7cQU0OMf2HvmrIuDvA+NcXF9h2Nbo6
ZD3/vbLQB5MPUy+hf1elzQOTbwwEm2Pc4eqx8qeg8Vk8HKp/8Oxe5Q/l23g4
zJXSvysThuCv+HjJ91U4gm++5UTZt8gmBwnvuo1PzD0cvJMEIhxjmhweVoms
c9dD8N8E7pBrfeXuMKv2B8/jSKj8N3eHoDm1P/6EQ93/x92hZN98qf4wBD/y
2qsZF0IQfJkzwl/nBzc52HEBQ+Sru8Oe+VL6f4HhxQACL9wdHLtznkcD+Xwl
txyW30KEZxDQ+tcHEfyzZ4BgLoIPC5+nv1d+DIrE5KPHD4wPAMeMwUc=
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           590.6290999999997, 43.}, {590.6290999999997, 43.50421875}, {
           591.6090999999997, 43.50421875}, {591.6090999999997, 
           47.48109375}, {590.6290999999997, 47.22953125}, {590.6290999999997,
            47.746875}, {592.3090999999997, 48.16578125}, {592.3090999999997, 
           43.50421875}, {593.2890999999997, 43.50421875}, {593.2890999999997,
            43.}, {590.6290999999997, 43.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4odVIuvcFxo5MIBAg6sDjB+0Q671taGHA5D3
sCrEGIPvAVLI5A5Rv9rY4ZbDct4SZ3eHQluu64vFTRyWFAAZye4Oh75qxPTP
RPBP6k/7k/QKwT82KV7np5apA8j4i2HuYDow2hRs7nEbd4fVq4Cg29QBaGrB
XiV3iL7Fpg4GQGNO/neD88Huu4zgw/wDds8HEwx+NcgjO93gfKDrbzncdXOI
/NStuv+ZCcQ/39wcNGP6D329ZALxN6u7w8+jQAfvN3GYNRMIRNwd/KRfbGmc
Z+IAUqYh4w5RX4Dgg4yL4EHw3wQCHbrW2KEDBH66wcMTHI5bEHz0+IDxAfb9
s3k=
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/Tsm9+i/2RYOHg+rRPT2ujrA+Jox/Ye+Nro6HOlh
PpRYa+HguJy35Fatq8Od643FbikWDv7SL7YwVrs6ONu9uLkmwMIhaIdca3al
q8PKJX4OwrYWDqFAcLXc1UF4xeuyx+oWDtcXF9hyAfkNHvtrZQURfL0JC34Y
HjeH8xdlPZxv32XuwG6VuyC4AWpflLlDGhA8m+Tq8KBkh/MGSXOwe6JWuzok
Hr6snfrTzCHyU7eq/UUEf537w6opLG5w/hKg8eFS7g5lhdK8D3ox+dUiQB1R
7nD16HxjENji7jDlG1v8jDXmDq2vA3fI7UfwYer5ubcuq1xugcGH2QdTj87/
phHT7yTiBufLAy2w+OzqkDOrfM6iHeYOL7Y0+s2+7eog9ShCfPsFc0h4n3V1
eCz4XljqDpR/zNWh+elX3/Y35pD4OQiNT0ZE/BZdeWJTJm7h0KO6P6JoJ9R8
fQtIeG13dXi2TvVJsxeCv11Cs3FXAoIPjs9qhH709AMAcMwBtw==
            
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ3eP1isXEytrB42GViN5eVwcYXzOm/9DXRleH0KoG
xunS1g6Oy3lLbtW6OuQe/bepmsnawV/6xRbGaleHK9qpko/eWTkE7ZBrza50
dbCadLre47aVQygQXC13dVgyNWObxDErh+uLC2y5gHxBM5u9QesR/P21shbp
qQi+cUTc/RINKwd2q9wFwQ1Q+35YOqQBwbNJrg6FSabNT7dbgt0TtdrV4dOG
gOxZ0y0dIj91q9pfRPDXuT+smsLiBucvARofLuXuwB4/w0dUB5NfLQLUEeUO
V4/ONwaBLe4Oak+a5531snJofR24Q24/gg9Tv+CH4bN1rtYYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg5/2r/cvh5m5fBiS6Pf7NuuDqvPXw17kwcN77OuDiX/
s4P9q6D8Y64OIpeLevd0WUHi5yA0PhdYweOX+VBizeqtVg49qvsjinZCzT9r
BQmv7a4O5XMWKe98geB7sC078P4fgg+OTylruH709AMAcnr/JQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3Tzv7KrzpjYO3zRi+g9ddXGA8atF1rk/jHJ32HaR
4R7TS0w+UPXXFczuDk7f95t91bF1eFglsu64s7tDmdbnTI3Jtg5LCmy5rie7
OwRkzyqfI20H55s2P/3q24XgPz51rCDpoZ1D6+vAHXL+7g5RTnYvbirYO3iA
DFR1d7i0c2t8YIK9QygI/HFz6CstlOZtsHeYHK/z8+hhBJ8BBGoQfLB7dd0c
QjguurPFQPRffefq8EB3woIfwvYOQOdr3Nnn6sAUsOmQ1Bk7B5DyX32uDhOF
Vrwuy7VzuL4Y6MByV4h5P2zh/HZrlmrLbgR/yvp7ux8Y2DqU3HJY3tvjCg8f
oHFVU7Yj+OjhC+MDAE4fqM0=
            "], {{28.910199999999996`, 43.8990625}, {
            29.243429166666665`, 43.589166666666664`}, {29.561710416666664`, 
            43.43421875}, {29.865043749999998`, 43.43421875}, {30.48848125, 
            43.43421875}, {30.800199999999997`, 43.9275}, {
            30.800199999999997`, 44.9140625}, {30.800199999999997`, 
            45.7846875}, {30.523481249999996`, 46.22}, {29.97004375, 46.22}, {
            29.607647916666664`, 46.22}, {29.254366666666666`, 
            46.01619791666667}, {28.910199999999996`, 45.60859375}, {
            28.910199999999996`, 43.8990625}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.616, 43.}, {32.616, 
           43.84}, {33.455999999999996`, 43.84}, {33.455999999999996`, 43.}, {
           32.616, 43.}}, {{32.616, 45.87}, {32.616, 46.71}, {
           33.455999999999996`, 46.71}, {33.455999999999996`, 45.87}, {32.616,
            45.87}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           34.84720625, 42.02}, {36.63220625, 48.04}, {37.1517375, 48.04}, {
           35.3667375, 42.02}, {34.84720625, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           38.51800625, 42.02}, {40.30300625, 48.04}, {40.8225375, 48.04}, {
           39.0375375, 42.02}, {38.51800625, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLb79IkPcc1cHj4dVInp7XR1gfM2Y/kNfG10d/pyT
qee/4erguJy35Fatq0PHl9vXG0+7OvhLv9jCWO3qsFudn3vrQVeHoB1yrdmV
rg7vopzsXmx3dQgFgqvlrg6L70yIDFjr6nB9cYEtF5B/a82vmLcLEfyNAdmz
vtcg+K/3cufVxbk6sFvlLghugNrn5uqQBgTPJrk6cDl/32+mBnFP1GpXB+9X
LCaCYq4OkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3CD24YonfAxcMfrUIUEeU
O1w9Ot8YBLa4Ozxpnnd2Vb6rQ+vrwB1y+xF8mHqlvtJC6beYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg4Xroa9WV/q6vBiS6Pf7NuuDssrj2vuaoSG91lXh56J
Qiuy26H8Y64OMb9FXRf1Q+PnIDQ+ZyHi93JR7x7JpUB9qvsjinZCzNffCA0v
YLzxPtCdsGAfgv91yvp7u08i+OD4vI7Qj55+AJa3AfA=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZJ4+LJ2qpsDAwg0uDrA+NUi69wfRrk7rP0Vk3t0
Hyb/TeAOuVZmd4eN0yfb6j9wc9izGwic3R3i75fsOCzg7rCkwJbrerK7w46L
DPeaAhD8LSaneCUjEXzmgE2HpJLcwfqtgfzFyjv/tGe7g81nTULwua4vLtgr
4u7wQHfCgh8x7g7T/iSdXC/p7pAm+ShCHGh+TP+hrxoy7g5Gz9apPnFB8DO3
SWg28iP4z9P/Opx55OagBASLfrvB/QP0XdWUXQg+enjA+AApFYE2
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLXUgWsHR0NNBZJ37w199rg5ysZM+rPru4SD9Ykvj
uVpXB3Fl1YDwYx4O8q2vAy1KXR3YhETs3eYi+HP4yjnKwhH89gR99Wo5D4d7
d+/eje1xdTjBbjs79JO7Q0z/oa8rdrk6hOj++ex+zN3hlsNy3i8vXB3A9m9w
dygHgu8qbnC+MRBszkPwq4EOTNzm5nDp3gPuyYfdHZRA4KObg7PM60dmr9wd
NEEWyLk7bIn8uvOWgAdY/UMfd4h7nTwclhTYcl1PdnewdHUvqqxD8Is3PXdt
2I7gP+/ReNv72MOhR3V/RJG/u8PUK5wZi5g8Ie5Xcwfbt03R00Hn59FJ9/9C
3QcMP+a5ZhdeHkbwH1aJrDtegeB7AAX04twcVKb/n1DH5gHnTzK/PH2HkIdD
GhA8e+vq8P/6snmfPDwcvmkAbdzq6pBTUbVUZyWCz1R6Ny/mDIIP1v/Tw4Hd
KndB8H5XuH2g8Ci9hODD4hcA+L3RJg==
            "], {{48.08026875, 45.24}, {
            49.684799999999996`, 45.24}, {49.684799999999996`, 
            45.93052083333333}, {49.43250833333333, 46.27578125}, {48.927925, 
            46.27578125}, {48.42115416666667, 46.27578125}, {
            48.13860208333333, 45.93052083333333}, {48.08026875, 45.24}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrXz7Z12WireDyDr3h7/6XB3UKgz8r7zycpB+saXx
XK2rg4Ld4XUNO70c5FtfB1qUujrw626amz8BwV+qKZo+3wvBn1B9tnWJoJfD
vbt378b2uDpcVAJa8NTTIab/0NcVu1wdYj1mBRXu9HS45bCc98sLVwew/Ys9
HcqB4LuKG5xvDASb8xD8aqADE7e5OYC4e7Z5OiiBwEc3Bx/zTseEu54OmiAL
5Nwd9pZMlmBh8QKrf+jjDnGvqZfDkgJbruvJ7g5OCU8vLCpE8GuAzl25CsH/
sPyY9/ZrXg49qvsjivzdHea9X37s9FcviPvV3MH2PRDxdtD5eXTS/b9Q9wHD
j3mu2YWXhxH8h1Ui645XIPgeQAG9ODcHoHPeL//pCefPDir89pDVyyENCJ69
dXXg+OzyV9rGy+GbBtDGra4OpUDvhM1B8LlBAbwfwQfrf+PlwG6VuyB4vyvc
PlB4lF5C8GHxCwDUFuG9
            "], {{51.979968750000005`, 45.24}, {
            53.584500000000006`, 45.24}, {53.584500000000006`, 
            45.93052083333333}, {53.332208333333334`, 46.27578125}, {
            52.827625000000005`, 46.27578125}, {52.32085416666667, 
            46.27578125}, {52.038302083333335`, 45.93052083333333}, {
            51.979968750000005`, 45.24}}}], 
          
          FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk31IU1EYxs1VyEylGKRYszJr1cJEs9LEx+zeG92DpLFUWCiaZfmRhWIa
WCkGYWAtUbRmkophaUilqymJkrWYYWksVjMEU0lRkJLUkd0P6UAvvH/84Jzn
POd5z9mccj4uTeHi4rJC6FChXYU2Bj941rGDwK90MnZ/HgN1cde9TFfKYecu
qs0feQw7HI6TRQxmJrsP1Nfw0Jf3/Hp4i7Kw3FT7bZmF9QNnFcb2XgaV8yGq
UUFvTiPseM5gVLXRkraL8rD9icYQTdmiTeeq4glmpqenszsZNCnZgLwzBCOF
qtY3FgalE/6K4/kEQ6vDsjbZGOTa1s1GXSHYU+lMsYxTlvQWKYt+NT4silrb
U5bSCfoMSdqCIBYG/Z/owoMEwUI9PcxCUePmW+tOoGrlRhYSWcz3nGpO7uXl
8y+xst59HmvFaqTckBOhtA1T5ovaRte7cdDFba+70cIjWTv/2qDh4H3kmNP7
nazHgUNA586I7jEeqZbASmc8h4YsL527J5H1UjnJ30IkZXE+U4mUR/LHfi8W
yP6DkznYIwoSNHUEcSZ16WQCB/5ySaC1TeYMHeWpWJN6lSeHgdOfxn9cIyiO
8Z0I2cAhxvvl0l49Qb/VaiX+HPrKg/JbQFnMf1BJWZzn9xkenWazOdyLck11
dbXPOPuPRb/x/Sy2+P3MPLGSSPlUdbAQ39++3QTieL4KeUp56WTWV7AYVKwx
DZUQPGoW6ioLZ9LdwqONBFFNHrn2DFb2/2L5vjpWyq/sPZHzjGThceFx2ZfP
y+dtpay01ed0KShL97czyDI2xma/Jdj2KmHW3cRAO1fluNMkv6dDRgah/eEx
H64Taf63ixnob1bAoaf/5f//9Be/Q4RH
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           58.76100000000001, 43.}, {58.76100000000001, 43.84}, {
           59.601000000000006`, 43.84}, {59.601000000000006`, 43.}, {
           58.76100000000001, 43.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7e5e9JM/y9/h8FeNmP79rg6HohUcP5r7O1zIZJ5r
1u/qsPiayXsLdn+H64sLbLnKXR1eb1/P/Py6H5zv13h/5uMNCH5LoOfchgl+
DlfYrHIVml0d+jTe8u4r83M4e+bMGZ/Zrg4z/0+o+x3j5yAIBBM3uzrIvX5k
JhXg5+DxsEpE7xKCX2jLdV35O4I/a+bMmZJabg4REc1ciml+Dst5S245BLo5
nDE6slFvEkR+Zo6bQ3f3NtuQfVD3dLg52BSc6wj67efwDei9Q1PdHB484J6s
6ekP54P9E4PJl299HbjjPIIPdM7iAnZ3hy3PXRlOOfpD/KPs7gAKv35uBH9q
UtQ6wQd+cL52/N5yx/V+DkDTv2qIujtw2s4Ola/0c6gWWef+8IcbnA8Ofwd3
h+dSlcZ/N/k5AGWrRCLcHUJ2+1iZv/RzWAL0zvVkd4dAObGss9L+cD4oPBYG
IPjnz/9qnFHu7yDhXbfxSbi7w/aWmgubJ/g7MIAA0Hywf1b6O7zY0ugnreEO
ia9t/uDwX8eE4MP8D+ODtDf8coXzT+pP+/PorKuDxqG25eFH/cHunbLd1aFg
MeMe1scIPsj/B58h+GD/vIG6ZwckPaV/hrofyL/GmaGU89MfEl5trg7LirP3
L3oK0S9S4+rAxKy39fR5tPS4HcEHhY9vP4J/9EeYYHQpIj2jp3cAMC1NQA==

            "], {{62.725800000000014`, 43.84109375}, {62.725800000000014`, 
            44.75}, {62.50923750000001, 44.75}, {62.156320833333346`, 
            44.75}, {61.87085208333335, 44.684010416666666`}, {
            61.65283125000001, 44.55203125}, {61.43481041666668, 
            44.42078125}, {61.32580000000001, 44.24796875}, {
            61.32580000000001, 44.03359375}, {61.32580000000001, 
            43.88192708333333}, {61.38012291666668, 43.753229166666664`}, {
            61.48876875000001, 43.6475}, {61.59814375000001, 43.5425}, {
            61.73158125000001, 43.49}, {61.88908125000001, 43.49}, {
            62.156685416666676`, 43.49}, {62.435591666666674`, 43.60703125}, {
            62.725800000000014`, 43.84109375}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvPVduHRhgEODCDQ4OoA41eLrHN/GOXuwFLB
raIRh8n3eFglso7JHaz+dnGAwy2H5bwlzu4Ot6VrEj/1BTgsKbDlup7s7vDh
5GGn3PUIfqHEfa1FhxF8g8KL245fDnDYIdf6+mKYu4PulVnP7t4PcAAZf9zG
3UHLPEXsy+sAB67riwv2Krk7rHjhoff/Y4CDwbQ/SSf/u8H5QSADLiP4MP+A
3GN0FJMP9s9ONzgf6PpbDnfdHEQ7ZUx3HoL655ubQ2dy7J1jewMcQMqrWN0d
/trOa76yI8Bh1kwgEHF3CJ78+cbKDQEOMf2HvmrIuIPVuy1F8GveN82W70Hw
fy1I35xVEuDQAQI/3eDhCfKv+xYEHz0+YHwA2PaxaQ==
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vlxmqcDFgU6XF9cYMtV7upgGt0zhaEZwRe7
tsCJIzPQ4cWWRr/Zfa4OzufTrqaHBDpwARXs3evqkH9CJ+O4faBDORB8f+Pq
wHq037DcFMIv13CD80HqbQsQfM2Y/kNf97g5MGlEJp61h5r3w83h99vXByqB
5q9zf1g1RdndQar4upAR0P6gHXKt2X7uDmVMszik2wIdlgCddz3Z3UFgjvEi
k9UIfp+vxK76vQj+RzGPgD8XAx0+davuvxHn7mD541DKqheBDkDbNe6EIPhg
+3ndHdxy5i69eCHQwfxCJrOsjDvEv0Dzzp45c8YH6B49RfkvOesQfMW1LpuP
zkDwJ77y68psD3Twrtv4ZLqQu0PDTdvKiKpAB4+HVSJ6H93A4eWeC7X/vJvD
c/sl9/elBTq8f/fuXd5iBD8NCJ5lI/iFQO8om0HDD6h/f8Sn7qVcbmD3Pa+C
hs9LV4h9HYEOT8W96wxPuIL992omNDy3uzrkaH+bPnc9gq/iVd38/hCCn9G3
//jnq4EOTX7SL7YcdIWHDzi+riL4h79qxPQD0wMo/nrPBjpUiwBNqHN1OP9F
VU9qGyL9oKcvAMQsHPQ=
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQXX1c02rS7SAHkXXuD3/1uTr8FXVVOr4vyEH6xZbG
c7WuDj8r+IJklwU5yLe+DrQodXUo/NB6cspEBH9Pnvm6NXkI/qbpk231g4Ic
7t29eze2x9UhKHtWuYxNkENM/6GvK3a5Okj8+7lYVC3I4ZbDct4vL1wdQPYL
SQc5lAPBdxU3ON8YCDbnIfjVQAcmbnNzuB72Rn+3SpCDEgh8dHOYUFoozWsR
5KAJskDO3cFjyje2eG+I+oc+7mD3iqQEOSwpsOW6nuzuwNUln6zXhOAvP/D+
zMZ5CP5D3QkLdmwJcuhR3R9R5O/usOMiwz2nI1D3q7mD7Tt7OchB5+fRSff/
QtwHCj/muWYXXh5G8B9Wiaw7XoHgewAF9OLcHBg2V38ycEPwzZuffvX1CXJI
A4Jnb10dcoP9f2alBzl80wDauNXVYYnyzj/t0xH89wuzHsqvRPBB+s/uD3Jg
t8pdELzfFW4fKDxKLyH4sPgFAJlA3GM=
            "], {{73.12626875000002, 
            45.24}, {74.73080000000002, 45.24}, {74.73080000000002, 
            45.93052083333333}, {74.47850833333335, 46.27578125}, {
            73.97392500000002, 46.27578125}, {73.46715416666669, 
            46.27578125}, {73.18460208333336, 45.93052083333333}, {
            73.12626875000002, 45.24}}}], 
          
          FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u2f/16xiAt2kG99HWhR6urwYxa352QvBJ+N
/1nnLqNgh3t3796NrXN1eODfO32dWLBDTP+hrysmIPhA5Tvm3YfygeovZDLP
3XbY1WFL2HGW80DzvmkAdWx1dYhOsb7PH4/gRxxn4VfLRvD9PiTM0ygNdnj/
7t27vD2uDjb3/XvFa4MdHlaJrDt+0tVB+5xdDVtrsMMVNqtcheuuDotdt33+
2xHsYDDtT9LJ5wg+2LzfCD7IvRqSbg4ahhxr7gDNOzYpXqfS0M3BiGONzKz0
YAdjINjs4ubwWs2QQ8c/2EFknfvDX5FuDqnW9/15taH2V7hBzJMIdhAEgaUI
/pICW67r9xB877qNT8Q53B1Emg+cUlQIdkjQ+Xl0koa7w9e/Vyoy9SDmuTu4
O/wxd5LcaxPskHxSf9qfcHeH3RNMliYFQM1Ldge7LyoTwQfFT3AZgn9LVOF7
VBvE/cYJ7g7XKl6qFc4MdgjaIdf6OsLdoW96npDzIgg/OxTBfxO4Q46Vz90h
sHd6XlBXsEOTn/QLExl3B4Fnnb/Ky4Mdzp45c8ZH2d3hzELXbZszEXxQ+B/z
Q/BB8envGOywZ/fu3db8CP6smTNnSj53g/NB7g0/6+ZQ9VLNsMMbEj7Tt7s5
gNLfD2B6AEXPHWB4gsOrBMKPmeLmcPn2pjD37mCH1auAoMHN4XnnL3OmOcEO
jst5S25lu0Hcvwzq31A3cPgt2gANT3s3hwIhoIFbofapIPhc1xcX7GVG8MH+
v+XqMH9FvfKUtcEOavsjPnHvcHX4fwUYoHMh6clprqtDy4FTC4/2QOJ/YpOr
g7jC91mnyxH5BT0/AQCSQ4Jg
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPXeR8k6buBAHj4dVInp7XR1gfM2Y/kNfG10d+vU8
K6aGhTg4LuctuVXr6hB6cMUSv4AQB3/pF1sYq10d3kc52WV4hzgE7ZBrza50
dej4cvt6o1uIQygQXC13dUg2bX5q6hjicH1xgS0XkF8na5HeYo3gZ+V/aOXU
RPDZlx14f0YyxIHdKndBcAPEvnO8IQ5pQPBskqvDtIxtEiv/BoPdE7Xa1cHM
Zm/QtK/BDpGfulXtLyL469wfVk1hcYPzlwCND5dyd9itzs+99RYmv1oEqCPK
Ha4enW8MAlvcHZg5u+STlUIcWl8H7pDbj+DD1Cv1lRZKJ2LyYfbB1KPzv2nE
9DuJuMH58kALLD67Ovw0fLYuVTXE4cWWRr/Zt10dnjTPO5ulDQ3vs64O1/mP
9DjrQfnHXB32H3G9HWcEjZ+DkPjcY46I3+oGxulStiEOPar7I4p2QsxXdQ6B
hNd2VweJ7RcZ7nki+D0ThVZk+yP44PgMQ+hHTz8A1pjvaQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPat8ziLluSEODCDQ4OoA41eLrHN/GOXukO6Smf/h
JCb/TeAOuVZmd4eXk1rCl94KcdizGwic3R0OmH2d8v5TiMOSAluu68nuDm/0
d6ufFwqF87MfzreXEkfwhd4LS82WDgXrtwbyH0WIbw9UCAWbz5qE4HNdX1yw
V8TdgfEeEyeXZKjDtD9JJ9dLujscvqydOhNofkz/oa8aMu4OWlaTTv/nQfBd
ldx9/YDugfFZqi1vfr4d4qAEBIt+u8H9A/Rd1ZRdCD56eMD4ABQCfW4=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.4137625, 41.67}, {
           86.09954375, 43.01421875}, {84.74329375, 46.71}, {85.44329375, 
           46.71}, {86.47798125, 43.79734375}, {87.57391875, 46.71}, {
           88.19298125, 46.71}, {86.23735625, 41.67}, {85.4137625, 41.67}}}], 
          
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           88.98910000000001, 43.}, {88.98910000000001, 43.84}, {
           89.82910000000001, 43.84}, {89.82910000000001, 43.}, {
           88.98910000000001, 43.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYlHZk0/rlcMdri8usOUqd3VYLamzXp8Fwe+Z
4hBr/irM4cWWRr/Zfa4OO3vZPky7GubABVSwd6+rw9O2M03fDoQ5lAPB9zeu
DtXN+j7LtkH45RpucD5IvW0Bgq8Z03/o6x43h4pnP6r/HICa98PNoXBN9+0V
QPPXuT+smqLs7jDBsFw3EWh/0A651mw/d4c3ByyVvdjDHZYAnXc92d2hLery
nmQdBJ+FZ8eVdXYIfvrV51naweEOn7pV99+Ic3dYvy2p/mZmuAPQdo07IQg+
2H5ed4c9WrYHGILCHcwvZDLLyrhD/As07+yZM2d8gO5Zcn8f3xx9BH969pOz
XyQRfPaV75bM4Ah38K7b+GS6kLvDt+l3J7f/DnPweFglovfRDRxeZe/CIPaf
d3OI/ef86+3zMIf37969y1uM4KcBwbNsBL8Q6B1lM2j4AfXvj/jUvZTLDew+
sT/Q8HnpCrGPM9zhqbh3neEJV7D/JKXDIeG53dXh0cupm84YIPizOKTnybkg
+Pd84h8phYc7NPlJv9hy0BUePuD4uorgH/6qEdMPTA+g+NvjF+5QLQI0oc7V
wXXzUQ9Pc0T6QU9fACwhJgA=
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXKJn8NkrggH+dbXgRalrg4C3FuX/XwRDuf7ivZ4
aZ0Ld1i9Cgi6XR2SDl/WVt0V7nD4q0ZM/w5Xh7JCaV6FZeEOtxyW85Y8dXVo
8NhfKzsn3GGu2YXMZkU3OJ/r+uKCvTkIvvSLLY3ndrg5cF50Z1MD6vcDCjB+
dXOQehQhbg40f0mBLVe4ortD4KZDUiFA+38enRS/xtfdoVs++d2slxD568nu
Dic0rSZx80TA+dqfMzU69BD8H/vNvl7xjIDr15uw4MfH2Ai4+akJXH/4iiLg
9oPdVxPh8DfppL7YTgR/nfvDqim5CL6Ed93GFAU3B4eFGzmZgfo9HlaJrHvs
6rAvaJriOaD5tiAPb4eE11Kg/XUbn4h7A8Nvw73dD57pIsIbPfwBUomq9g==

            "], {{96.17398750000001, 43.42}, {96.88419583333334, 43.42}, {
            97.23930000000001, 43.89869791666667}, {97.23930000000001, 
            44.85609375}, {97.23930000000001, 45.80255208333333}, {
            96.88857083333335, 46.27578125}, {96.18711250000001, 
            46.27578125}, {95.48857083333334, 46.27578125}, {95.1393, 
            45.800364583333334`}, {95.1393, 44.84953125}, {95.1393, 
            43.896510416666665`}, {95.48419583333335, 43.42}, {
            96.17398750000001, 43.42}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4u1J9TdtD0Y4MIBAg6sDjF8tss79YZS7Q4u+
zzKud5h8+dbXgTsY3B0e7OObY8wU6XD2DBA4QfjFMpEOSwpsua4nQ9SfskHw
a7/eY/0ejeCv7b6d0VCI0C/yyfF8Wm0k3PzLXibRPBMR8mD7VyP0ayzo3JB4
GsHPeXL2i+oDBL9Yznqq5YdIB0EgmBju7mDjd3HinN+RDm8Cd8ix2rs7aNse
aOBmj3I4Nilep1LN3WHxFvMfh3iiHH4eBQqwIPgg58jdcIPzYeF17XmW9rf7
kRj8WTNnzpQ87QbnFwKdo8zo7nCzZeHv+VcjHWL6D33VkIGE1+cDCH4f2wex
jtUIvteh1ZeYp0Y6mF/IZJ77xw0ePiD3t+5F8GH2u6uWMs0KwOTD3APjw9wD
4ku5IewD8w0R/EmL1Z4byiD4gX8kiq+zItwDSw8w98D46OkJxgcAHFj+xg==

           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           105.57100625000001`, 42.02}, {107.35600625000001`, 48.04}, {
           107.87553750000001`, 48.04}, {106.09053750000001`, 42.02}, {
           105.57100625000001`, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPbW9NUp4e7SDx8MqEb29rg4wvmZM/6Gvja4O7cKr
JXPWRzs4LuctuVXr6uC7jMtNdWW0g7/0iy2M1a4Oz+2X3LdbEu0QtEOuNbvS
1aHhpm1lxPxoh1AguFru6hAt9bSNZ1a0w/XFBbZcQH4Z0yyO6CkIflJIkPqD
RgT/f5fSxMVF0Q7sVrkLghsg9i1Ni3ZIA4Jnk1wd+nwldtWHQdwTtdrVQU9R
/kuOX7RD5KduVfuLCP4694dVU1jc4PwlQOPDpdwdNvMUruk2xuRXiwB1RLnD
1aPzjUFgi7vD77evD1hWRzu0vg7cIbcfwYeplyq+LvRpJyYfZh9MPTr/m0ZM
v5OIG5wvD7TA4rOrw0cxjwCbumiHF1sa/WbfdnW4k8GQ79gCDe+zrg7nv6jq
SbVD+cdcHbavXF5j2g2Nn4OQ+Jw8ARG/xanJFh+nRjv0qO6PKNoJMf/PbGh4
bXd1EJhjvGjLIgS/pazE02kFgg+Oz/UI/ejpBwA6Hfq0
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPSnmn/Ovr9EODCDQ4OoA41eLrHN/GOXuEK95WuC4
UgwG/03gDrlWZneHh+XPflQbxzjs2Q0Ezu4OO6TDzY55xzgsKbDlup7s7vBE
RPbk0mwEP/kY48MP+Qg+15XS3YUlEP3WQP4t28oIjUqI+axJCD7X9cUFe0Xc
HX4eSln1oDDGYdqfpJPrJd0ddu/oZSsAmh/Tf+irhoy7g5L8l5xrqQi+LfvK
dyreCP6f+NlVp0xiHJSAYNFvN7h/gL6rmrILwUcPDxgfAEytgSE=
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdbj9YolJtZBZJ37w199rg4zbqVesrSPdZB+saXx
XK2rwxRbfaYJarEO8q2vAy1KXR14ti6rZBdC8MONI+Lk38fA+b4xW94uvBTj
cO/u3buxPa4Ob/V3q/fviXGI6T/0dcUuV4fNh6RCOpbFONxyWM775YWrA8j+
ltkxDuVA8F3FDc43BoLNeQh+NdCBidvcHIqkeR/oLo1xUAKBj24O2laTTtfv
iHHQBFkg5+7wOEJ8+8XTEPUPfdzB7m1/EuOwpMCW63qyu8NSPwfhhUyxcL5T
q0CtijyCX/NpQ4C2aaxDj+r+iCJ/d4eQaYp9W11iIe5Xc3fQAtpnHxLroPPz
6KT7fyHuA4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6zy+csWnwsBs6/5M62
7MCZGIc0IHj21tWBQ6Jg5d3nMQ7fNIA2bnV1sH9xc80v8Vg4vyute+IkTQQf
pN/BIdaB3Sp3QfB+V7h9oPAovYTgw+IXACt81gE=
            "], {{
            115.13326875000001`, 45.24}, {116.73780000000001`, 45.24}, {
            116.73780000000001`, 45.93052083333333}, {116.48550833333334`, 
            46.27578125}, {115.98092500000001`, 46.27578125}, {
            115.47415416666668`, 46.27578125}, {115.19160208333335`, 
            45.93052083333333}, {115.13326875000001`, 45.24}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPWsmEITGOYisc3/4q8/VQebFlsZzFnEO0iC61tVB
wrtuo4pCnIN86+tAi1JXhwmHvmrM4Ubwbzss593yIhbOv5jJPNfsTKzDvbt3
78b2uDoU2nJdV94W6xDTf+jril2uDuYXMpllF8Q63ALq+/LC1QFkv+TUWIdy
IPiu4gbnGwPB5jwEvxrowMRtbg7fNIAmzYt1UAKBj24O690fVolsinXQBFkg
5+6QngYERyHqH/q4g90rcy/WYUkB0CHJ7mB1pn8Q/GOT4nV2SsTB+cAgYTig
F+fQo7o/osjf3eHG4gJbL7s4iPvV3B2AplZd8Y1z0Pl5dNL9vxD3gcIP6OsL
Lw8j+EBXrTtegeB7AAX04twg4XQgFs4PCwWCY7EOIGc/e+sKsfdhLMSfW10d
Dn8FMgTj4Hy+klsO6soIPkj/Vcs4B3ar3AXB+13h9oH8WXoJwYfFLwA9OdvA

            "], {{119.03296875000001`, 45.24}, {120.6375, 45.24}, {120.6375, 
            45.93052083333333}, {120.38520833333334`, 46.27578125}, {
            119.88062500000001`, 46.27578125}, {119.37385416666667`, 
            46.27578125}, {119.09130208333335`, 45.93052083333333}, {
            119.03296875000001`, 45.24}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           122.52360625, 42.02}, {124.30860625, 48.04}, {124.8281375, 
           48.04}, {123.0431375, 42.02}, {122.52360625, 42.02}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{126.60346875, 
           43.}, {126.66763541666667`, 43.39302083333333}, {126.75878125, 
           43.732447916666665`}, {126.87690625, 44.01828125}, {126.99503125, 
           44.30411458333333}, {127.20430208333333`, 44.69677083333333}, {
           127.50471875, 45.19625}, {128.8445625, 47.41}, {126.318, 47.41}, {
           126.318, 48.04}, {129.468, 48.04}, {129.468, 47.41}, {128.2101875, 
           45.50541666666667}, {127.50617708333334`, 44.03541666666667}, {
           127.35596875, 43.}, {126.60346875, 43.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVA1MlVUYvlDizy0tQ9A0yDkKF0bNQscGe9Y63/nqGgGhoLusE/jTzXFB
wlVgCBp1SeyaPzAQ7BIiFnXrcheTsN0F4SIX2aCYFhbs6nAq1C0qDV3nO+fY
d7a7b8/9nvd87/u8z/suzSvM3BRusVjW8Z/x7Dl+NA2bGIZbilLmDGhYedEb
FyxkqLqccSImnGJ43ZXEf3cw2N09U/FLKLzX7QVVNSamB/+K+OWAiYPfnCra
1cBwlF83HEVRdeTbDws9DCuNcwdFXPFQ0H6MoXcq3u4Oo+gjP8W81M6wjdOX
/aFh86KxnLpPGDhs+e1XDRFXx/d/5WdYy88PPD/7E6nj1zoZLkTbyn1dkr+q
i+EKT7eqWcNt6R09pd0yvqhaQ8bWhlcaTzIceD7hWl+hiQU/y8QN9fw8piFp
94WpZ3g8vz1YF6XB4i8LfXqCgUtlqbhO0D929+Q9nQqfJ8hpnbmwqEPyo08R
oU/fxwyjpZFe6iMin3s/UPU2EqHvGy0MOic8XEOQ8kVmbViTqr+CCD131sp8
FpUQjG+5gTVuBi/lAU6CmNVbnnS8ZeJQarNvdoWJHZ0Ll1e+JvX2FxOh/3cv
Kz3LCDxv7kqIcTLcyOtPjKoiiHyhd/Ahh6r3XYLRFfs8/2xkWM4bur2ZABuq
N59mDJlcrq0+iW25DB3BaNvNXsl/dYOq5yxBZVjdudZshvMjIyO5E0Toa1/L
8EAgJ2SdofR+jiGWG2z1fZrwy1gGQ35/Yu2OxzXYHl0xfDyd4Rza7ixJ00T+
k88qP76oIWB1lidx/EjtdF5/pfTD2TSGapfLNeuwiQ07/uw38VBEcsH9gxqa
LtnsWTy+hH9g7++a0POpdKX/PCr0SeX58HIvf59AMeft2PyBTOUfnUr/Zcn+
W/LlPMRlS37G61Tcd2m91Kf8kHxPcpXf2inOLNnpbmNSjz1fUqFX30bFH6Iw
5tHjkPnbg1T62anu/5OK/CNLGE5282PR4d6+bXFBqfLvbF308zT3gxHunq9L
f7nUfEfrop65+0xs+GV0v4nj51k/u3iIYXJiYsIZpQs/xtarfi3QxbxlNyp/
Rurodq7y1ryn/DFf8gPvKz/cJfl/tzK4jP7MlflZ+Tw0JZ1x7Lbqwg/T7bK/
R2bJeq56GQo8gxGfz9DF/inzMdxuBITL/I755f3em/R/nGr4u0Pq1fCRig/I
/bWY75uZyfyfrylalnVNP8j3kbEeUgYkP5nvq/WhPXGBQYr6NQtqnj6o5vtH
Kut9x8RpA/ltoWIT39qfRnhOuYlv7dP/AP3JVE4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/ZrFRNBsWYLDDrnW14FObg4wvsg694dVYW4OBR9a
T05ZmuBw9gwQZLo5VB3XtApakuDwsAqoosbNQfzfz8WiixMcHJfzltzqc3Ow
UpA5Zr4wwaHQluu68nw3h4e6ExbsmAflr3Vz6LBmqback+CwZ/fu3da73Rwi
lrJLCMyE2nfMzSEwe1a5zdQEh2qQwDk3B29D3esZExMcdH4enRR/3c3h1mcl
hqc9CQ5A1+6Yd9vNgWFz9acN7Qh+XUoCl00zgg/Sz1EP4cvdcHNIk3wUIV4N
5V90cxBJPHxZuxzKP+XmEH+/ZMfhYmh4HHBzcJ/yje1+QYKDPEjBZjcHfc+K
0F+5CQ4XMpnnmi2H2p+d4DDtT9JJ/RluDjsuMtxjyoL4d3EbJPxCMqDypW4O
Z+o99temJzjcuwsEiQi+ByhAfdD45m4Ok4RWvDYD6jcHWajs5iBnke6yMhMa
XgJuDrZ7g6YpAu3/1K26P+Kvq0PmNglNR6D71PZHfOp+4+qwWHnnH3ag+0HK
Re65gt1zpQhq3nlXsHudyhIc/gKdJ3bEFRK/VQkOwKTB0LDb1eGCTH1/el2C
A9C3F15ucnW4HvZGXxoWvutcHfpLC6VzOxD8LSaneHf2IviqRVee2ExKcNCM
6T/0FagflB5+TIWGD9B8UHjumgkxPxNo//ID789cnANNb0D3gcLffj6Uf9fV
4UX6X4c1wPQl4V238clrV4eN0yfb5gPT3zcNoAW/If5tB6bPNBDgdXPQ4Ofe
ugyYfpVAQB6RvifHA1OUAYIPS/8AIPdjPg==
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
           135.45566875000003`, 43.}, {135.5198354166667, 
           43.39302083333333}, {135.61098125000004`, 43.732447916666665`}, {
           135.72910625000003`, 44.01828125}, {135.84723125000005`, 
           44.30411458333333}, {136.05650208333338`, 44.69677083333333}, {
           136.35691875000003`, 45.19625}, {137.69676250000003`, 47.41}, {
           135.17020000000005`, 47.41}, {135.17020000000005`, 48.04}, {
           138.32020000000003`, 48.04}, {138.32020000000003`, 47.41}, {
           137.06238750000003`, 45.50541666666667}, {136.35837708333338`, 
           44.03541666666667}, {136.20816875000003`, 43.}, {
           135.45566875000003`, 43.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.41630000000006`, 
            42.97375}, {141.41630000000006`, 44.4}, {139.17630000000005`, 
            44.4}, {139.17630000000005`, 44.9184375}, {141.41630000000006`, 
            48.0246875}, {142.04630000000006`, 48.0246875}, {
            142.04630000000006`, 44.96}, {142.67630000000005`, 44.96}, {
            142.67630000000005`, 44.4}, {142.04630000000006`, 44.4}, {
            142.04630000000006`, 42.97375}, {141.41630000000006`, 
            42.97375}}, {{139.82489375000006`, 44.96}, {141.48630000000006`, 
            44.96}, {141.48630000000006`, 47.20109375}, {139.82489375000006`, 
            44.96}}}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHsslWEcx8mKjuXkVkxzr5xyZ+6XX/K+70nIsSm5jPNE5R5zxqiW6DKX
qIllMWNppZglYRW5ZNZJLk0ty6YQopqhaaye876vnq2+2/PHZ+/7/J7v7/I8
JiglOFZFSUlJGS8xXpvwau6Yr/JYk0IDM5Glk0vBBnsK3tWeGaHgpptyQJ4A
gd7h802T7RRIVp6qGe9AcOmrpLWqgYIvi0bDQiPCNm8rpj3NCd+fEVt7ixBU
Og3G5TZREGq77562NYLXcrnc/wkFWzLVzWfsEYjx8dbPKPjtWZW75IQAYwPz
kgLfi5/6XNwQVNzCGqZAZ34qphEQjH/EmqNgrfrUo7mD/H4B/Zexe898W8KP
cwINTjM0wFT9zwEfBNk4vDSchv4kxwvlOJ4oorhLlkiz+UV7ITDFqjlHw+iE
xgtDdwQqOIHZApr1P+LE+y+nIXE8Nf+aPee3r4YGJw21KxIrzl9kPc3Wc9de
BN3LFhHCJhp6B9cbF4wR3N2W/qGzhfenz+fXxsXX1iK82N/t83Dr/1zchQN+
p9n66GkSFuj6LA0ZEb6dnrzgvB+BL1bPKneenwNi+12qwcA3y6K0E+5cf2PM
GLafKd5cfnKffziRcGYGVhEDkyGzynUeCBTHCesY+GhwVqrlzMdvYSDugHt7
nh3nX7+PO++ziPf3hmHrZ21MWNH/Zl3CbP0FfD27GTb/pHUp1796wql4YM1W
GG5+8f/xuGFBqmKobRgrKsDzehJrWiiG52UlwjBTwlHx5Yf67AlnBfu/kuH8
riqkIobtRxpLY8V8/nMMuNZ7HQuXINBUaJiBwOOXXUZDEKi6JVWPPCDM3qds
wtGWq703bBiQCxKCpH78fP/i5i8D98NBoTGavT+RAfz+XhqQ6oC+JAyB82Cc
SmUhYdaPHeF+m7I1tERx+Ybw89xDwe71FZmSP4J5Savh5hoKLCqs6Dma83+9
hILWCLOUOjz/ezpCFwvw/R/xff/D0ZXbv5xFQU5hW0I/7p/CflQaxdajV8T7
S+a+i0wIm0R33jm6k7B96lCLqjrPMvK+bLw3fwCMSwef
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxdVA9MlGUcvjoCoj/XEEWMGkZ/mcpohE6jPaO973cEpUgjx1zZK8ka6Sl5
WYCiEsSpCSGh6GBciVji4RHexOvqBsoFIRMhKbGZp94AsbvF0iRhvd/3fvmt
vu12e+577/m9v+f3PL+5zLT8nXt1Ol0W/8jfn+1dF15ygWGN/ByneKa6f/j5
swxrGwaCF2+jeMw1P8/cybAhOWwoNpciP7zE/Uqbhk3m9EDMUQ3/NNya1XSI
4bmVFR3m9ygaiWPi1waG/bW1tVGbKEINPsucAwxhQ1+ud3F+Q2pm3IIaBn78
z2crKU5OTA3OrmKQ4covKHLqDxfrdzM8vPECmtooPLk/z/xtB0N3fM0dbzfF
laWf7rWVM3Ty4wYvxfTClKjNZQzfOp3OJZMUDzZHZ+eUMkyx7vhZEdJdXHo9
40R9vIblfk8ulfBjkMH3Ff9/yGL+y1oJqY6JqUQLw/ITj5det0jI9gQZunYy
1CWdfVd/SMIMn2XyjQqBS76TFH3G9ojzeQMSzr1UVLZ5n+DLHJFwqsdKbtYx
nOnlz1+C//WDDAfXcwGDjHj7nvyW9q8Zuqremnf7ESOWBVbV/2Bn4HIlh0Ua
MavE3bOtXcMyv8ut4THL5MInPGr9cCPezFlyqaWXwXi5IGLB/UZFz5fPMZTz
J1RnxMWZMbfmDDFE2KTLBRPifknDDOMZnOCKhObi2OqMSwzyOCp4P67KxMYO
L8NqeQBuCbemBj+0XFP7OSIhIc+cvmyEYftrj4601Qg9dowxyHIGb5WU+S4a
Z7jJ6TpyJVQnNnrHb4j51HD9D3A7xvjV+SRJ6LMSx4Bf+OFitDi/K8BwLTJt
S4Je1B/luPVqZNr0KL2LZf6Ufvrf93YKR5YnyBRQ+9tD8UJoc3SBX9XfTEGj
XPN3/s7Q9BA33AqKRfx6+huiv/QXhZ+ujgm9JueKPPSMiPPuEIpAJzeoj2Ew
mHfsJ/jE3WM97RX+r/2F4Bi3WyHXc9W826erOonin01cb1n+6mPivfO82n8D
wauZcX3T/Sp/JYGS117hf/YxQdHo0wnGLrWfQoK/9z+QOsMt8lCRT5Q8hrQL
/oh1RLn/k3YNy35YbdOw7BfTEQbO3t3Csaxf6mGxH3wmUT+2UdS7bwNBXEJo
8x2rmk9eT/bP+XrVDxuJosdxnvddT32/4o8PxP2+2afm5SOi5Lfvcwa+inRb
i0R9P8//7LQt9pxiosz//UrVT9uJMq9svg+S5QVSpmHFT/1EyecazlcoD+gU
EfPh9Xl3No9T6FVuVfeTQ8yHNKn7wi760x9V9bcRxY/uVg3L+Uo5o+F/9yff
BnVJwRT/36f/ABpEhdo=
            "], CompressedData["
1:eJxFUglIVFEUnUkoi0oS262oIbFBCUlNlPIk+F6iJGk7mvZKxUQNUzKJsswF
Y1JLssURs1zQQUlHcaAh06yUSptchhLEGiRRQdpEyOh+/8g/8Hkc/rvnnnfv
2S5SI+KWqFQqL/qkM805p6P3kcCuqKLO3wc4FvmNQ5u/Gz053iRY18aWC5z8
cWtn4Cb5f6FeoJGPZZUu49hi9kxqrRBw0Pv2T/xiWGlwPXWzUqBAgo0hcDRc
N1slsG/F8JMLQ2yh/ny1AMm9OPGW4bj2w/4rdQJSO7WZYdrNy9HDIBDRvjU3
yciQoyn9+KVJoPLTUv/pBoaZrgSrj1Hg4FiWS2Mtg4+jwdXfpPAWU7F3rlnh
38J1ZbdfCiRLAlT/qvdx8LFuAZKfPNzM4Ff9dUrTI/tPNDE4hURqU94J/HGP
KgrqYghp+znv3SdA03Ef6WNYR+NRWwTSP6NWNyLr+Q4IzHXfiTFMMkTqylIs
gwLbSN5vniGjyVScPmyvX82R30EFVrufHQpf8LNX4eE0j+thHIXR6rQiqu9P
dNC3xXKUlKU4a4bkec5c5NB6ORqeU/+G+vp6bT5Hdl60upn8Ubsop/vyfYd+
AVJvr6jhqKq7pjnyXuBujMdccCtHakbYjKpXYEPo1We2Do7Z+YHM5a8FXKQF
98h6zp0CUjzcLRzWzAm3EpovRUeVPcShHsycyGtX+MJ+WxQeELTRvIr2t0YC
1Z8+FzCa2iCwR4Jd31Ir7zeZ+o9P0YKfCjTb1of+M8r+cyg/8YTxGlnPs9LO
6X1n1GlNlyl/Z3t23/tbIPuJ19v9XrK/l/J7VEKcku+HDwiRCl/M/39qNWLl

            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
           153.1600687500001, 43.}, {153.22423541666677`, 
           43.39302083333333}, {153.31538125000012`, 43.732447916666665`}, {
           153.4335062500001, 44.01828125}, {153.55163125000013`, 
           44.30411458333333}, {153.76090208333346`, 44.69677083333333}, {
           154.0613187500001, 45.19625}, {155.4011625000001, 47.41}, {
           152.87460000000013`, 47.41}, {152.87460000000013`, 48.04}, {
           156.0246000000001, 48.04}, {156.0246000000001, 47.41}, {
           154.7667875000001, 45.50541666666667}, {154.06277708333346`, 
           44.03541666666667}, {153.9125687500001, 43.}, {153.1600687500001, 
           43.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxdk3tIU3EUx1dLxYWGNdwf2WqKLxIVJINq9A269w5bxsLKUJD6TTBN0yxW
szJRo1hhCBW91HymlpWuHM4yJiqWhiZkST6pVCxLy8wK7b7oRgd+XD6c+zuP
7zk/zf5DO+MXy2Sy9ezhvuklixrLHASdHawN0TD3p8TO2QluhncdkM/SiInO
VmgeEXw02NRO7gxUys2tXg8IbOrciW5fBvEh/hnqOwS5EwZbgZaBm/b6rsJK
AjkbYHy3xGGs1aX9x8UMmKqNgX41BJErx6xZzxjYc050hdUL8dTjDFyLjLnr
nhI02llz0SE/4JPb/HOC3pJUrUKlQ5TaM/FCn8S8f1TimSmv0r5pAg/OFDqc
NJcF+fwS439hYMgavJotN2KuJT8u6JWQv87FCGUNM2y2SszHs0hc+0617VQS
gxzr8k5PJyOvn367oM/bBYLA2DzH0VAGVelJTcU/RX1WMOD0bmHr0Q2blcE/
aJ6pMYI0raLXZ4Dm9Rn8RuB+pA/+rTRC4h6b9s2L/VTTeOOa4N2xRMjXcZ7m
84cvNaJ5JiA2L0XwH3Q3gpMzUi8xf99P4tVcQZ8pRDCH53a4iv02U1jrOFOh
WhDma7hFIdqu3zDL1sO2MxOQScEasSx0iNWX+12ZQgGpL86+7JV4KupDz8Uu
iTn9G9oJErmFSBPzNROw3hrmOIXCG22R7xsJ9k5bfJtOU9jUc8WmY+f/nW3H
YaGgmRgJN9eK9Vyj4CwPflh9lyCDK/g2xc97gN0nfn52Ci0xa7Z4VAj7FdZN
wTKZmRxRKt4fpTBZf08+WkzApXsto/8yV0/bKonbQy7/HtlKo7+8YPpSGUFy
UY9zQwLNz/9rlfBe9OdoXq899wmOmUym2UoaTzR1RVobgTdnbcJ8/31ffwAP
fZCQ
            "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXbyYcY/q7WQHzZj+Q19/uzkstvwnt/5RskPr68Ad
cgLuDtdyDIMWvUh2eP8OCFTcHXhtZ4f+f5PskAYCVu4OzryskTEfofr93R3i
v+681fU52eHwV40Y/nQE3xgINtcj+FzXFxfsnenucN7oyEY+oP79EZ+6l65z
d9iw9ka8GND8oB1yrdn73B22P3dl0Hqe7HBsUrxO5Tl3B4eCcx2THiQ7AJ3O
0HDN3cHLvein/w0E/9329czpFxB8kPuZTiU7mF/IZJ4L1M+U9v2J4tFkhyUF
tlzXgebP+T+hzvpAssOnbtX9EevdHTLPxHqf2JvsUAiUVp6N4MsDA8SiCcHf
9ETc+1+pu8PulpoLxvug7s2C+I9rP9T+eIh9D4H8n0cnxa8JcXcQuHVRNfNg
ssPWRj/pDC93h45Az7kLDkPDx8HdYZLGW957RyHhWWru7pA06cOqKyeSHZ6K
e9cZ6ro7/OgLLmk5Awn/Z4ruDn3d22xNgP59saXRb7YYRL3IVWh8cLo7oMcv
AIdP40Y=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBmIQ/aMvuMTlXLLD2TNAsNfN4Wi0gqPgqWQHFxDY4OYg
57cmreBYssP7d+/e5S12c2BK+/4k8TBEvc90N4fntU7JwQeSHb5pxPQ7dbs5
vNu+npl9X7LDiy2NftINbg7iIvbHavYkOywpsOW6Xurm8Eqq0jh2V7LDvbtA
kOjmECInluW7M9lh0xNx738eCL586+tAC20EX2Sd+8NfrG4O/08cELEAmhcK
BFefu4LleQ8lOzysEll3/IIr2L47x5Md/KVfbGHc5eoQHdHM1Xg+2QFo3I55
61wdFF8/Mvt1A8GfmRS1zvARgl9btVRn8ctkB52fRyfF73B1OG90ZKPf+2SH
apADTrs6TNJ4yyv3NdkhAaTgvqtD8WLGPaw/kh1Kbjks5/2J4O+QA5oo4Qbn
/006qT9N080hsPH+TOfvyQ6CQDDRws2B13Z26P6v0PBzdQO71/FLsgPIuC+B
bg6ZZ2K9PT4lOxiDQKybg9lMLYmrQPcwgEA6ND7eJjtIeNdtfFLg5pCTOUV6
0iuIeYcqIfanPk92mDUTCBrdHKru5sVYPkl26OwAgk43hxM/wgR/P0h2CAI6
OHuim0P81523Vt2FumemmwN6+gAARzAARg==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           161.60320625000017`, 42.02}, {163.38820625000017`, 48.04}, {
           163.90773750000017`, 48.04}, {162.12273750000017`, 42.02}, {
           161.60320625000017`, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQnfkuysluRYrDN42Y/kNXXRxg/GqRde4Po9wdLoQc
XLFkHyYfqPrrCmZ3h0bLm5+Vjqc4PKwSWXfc2d3h+Xz7qJeXUxyWFNhyXU92
d2Du+HL7+xME//+rvdznPiH4X4WlZm/4m+LQ+jpwh5y/u8MTJs6u+aypDh4g
A1XdHS5//F7Rx5vqEAoCf9wcvDLzP7QKpjpMjtf5efQwgs8AAjUIPti9um4O
i6N/i7JC9V995+oQ6iCcyMyS6gB0vsadfa4OM1vCl7L/TnEAKf/V5+rw2qZM
y/h9isP1xUAHlrtCzHuA4HMdSqx5fQnB7xaoTVkA9H/JLYflvT2u8PABGlc1
ZTuCjx6+MD4A/1Ww9Q==
            "], {{165.95760000000018`, 43.8990625}, {
            166.29082916666684`, 43.589166666666664`}, {166.60911041666685`, 
            43.43421875}, {166.91244375000016`, 43.43421875}, {
            167.53588125000016`, 43.43421875}, {167.84760000000017`, 
            43.9275}, {167.84760000000017`, 44.9140625}, {167.84760000000017`,
             45.7846875}, {167.57088125000018`, 46.22}, {167.01744375000018`, 
            46.22}, {166.65504791666683`, 46.22}, {166.30176666666685`, 
            46.01619791666667}, {165.95760000000018`, 45.60859375}, {
            165.95760000000018`, 43.8990625}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ/fL4jN3TelIdRNa5P/zV5+qgmb9M37Au1UH6xZbG
c7WuDisUut3vFKY6yLe+DrQodXVIvuPGPCMdwe+cPf+rchiCz7LB1/ape6rD
vbt378b2uDpckQy8ddsm1SGm/9DXFbtcHcwfNxTcMEx1uOWwnPfLC1cHkP1h
OqkO5UDwXcUNzjcGgs15CH410IGJ29wcpvNXmWkD9SuBwEc3h8/zbHSuWKU6
aIIskHN38Nf7r1jrAlH/0Mcd7N4bAakOSwpsua4nuzsYrBS+8CQewa8/8rtF
LQ/Bl/l9+p1mZapDj+r+iCJ/dwd23xbe9w1Q96u5g+3b0pHqoPPz6KT7fyHu
A4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6r9x4Uf+aI4B9bWjbzC9C9aUDw
7K2rw6NebenmoFSHbxpAG7e6OvwtfTBnYhaCr2xq2R9bjOCD9G8Bxhe7Ve6C
4P2ucPtA4VF6CcGHxS8Ah9nmhw==
            "], {{170.08886875000016`, 45.24}, {
            171.69340000000017`, 45.24}, {171.69340000000017`, 
            45.93052083333333}, {171.44110833333352`, 46.27578125}, {
            170.93652500000016`, 46.27578125}, {170.42975416666684`, 
            46.27578125}, {170.1472020833335, 45.93052083333333}, {
            170.08886875000016`, 45.24}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYuker1csm1IdGECgwdUBxq8WWef+MMrdoenT
hoDsE5j8N4E75FqZ3R0Ozdx35OiFVIc9u4HA2d1h3euyx6/upDosKbDlup7s
7uDy4uaaW28QfGbHMxYM7xH86+5syxw+QvRbA/n7/7R/mf0ZYj5rEoLPdX1x
wV4Rdwe//bWyP4D6p/1JOrle0t3BwGrS6f1A82P6D33VkHF3SM49+u/TSwS/
4OF8+1l3EPwLvDNZcy+mOigBwaLfbnD/AH1XNWUXgo8eHjA+AHbdjHw=
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk29IU1EYxpei5MxMEkyN+ZeYIc6ajrTMp9w9pzKlCUOjRaLsUEgl2P8P
UpL0oQ+VlWWwGsxQkoSIcjSjKCoFDSljOJolCAuMRYFBatF7d0cHunC4/A7n
POd5n/ecnKajdc5YnU63jIaFRgyNMrPZfLVAIKtzzrbpuIKp+PLDz7Mkf0Zf
0uRqgelgMLi/XUHNzJnUt3ECjksv5vsvS6bl3tufokzrJw7Fuh6/VDA0m1Y9
TXo/jbTjkYKLtO5PgeQEl2UioVjy+QezaYmlAt/C4fCRYQWLNB9TJkCyg29G
FbS538cvbBGYJJ/ZfgVFqpGtAsXdS02jIckRvUXJ6s+YzvDd5jU4Se9114HC
0xsYTlTo/VVFAhSD+aGV4d3Y2NiKXIHUQT6zsJdhld/T+js5ev4ppunFC6So
313Jva0kNC25up0KWc4Ron0X9AKNhb9edRk56r2GzoEUTY+DY5/dbv+wRqB5
1NS9VM/x5FxtZn9uVK+ZR/zlmSSr/XGXSt5ltVp7KzT/5kaOkXmjw8QF6uic
uQaOfGrMzWqNW+ySv1IOcSs54ugOuCsFOmozv5Ss5XCSz40WgXHKYXceR5Xe
79ljkqzmH8iRrPbTkCkw7PP5NidLvtXT05MeYv9Y9Vs/zpBBuZZna/ncGGJQ
71/begG1PR8pz0heJRo7rjGwvqRjGRAYuEffWQYb7Tu5Q2AbzQdamOa/Jlqv
nUXyG6mL5lnJcF3VsUfPy5dMZbU+jZUcqT+g4D7Jwiaw7lnDj0SvgqCHjO/U
7tN2l4I7VNcUtP5f6VBwkM5xWOR7+f89/QUWz22k
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQnap5WqB9cZqDfOvrQItSV4cZMf+cd01C8Lc/fDk1
qDXNYfUqIOh2dTi4o5ctoDrN4fBXjZj+Ha4Op/sNy30L0xxuOSznLXnq6hBQ
3azvk5PmMNfsQmazohucz3V9ccHeHARf+sWWxnM73Bym7D9eHADU7wcUYPzq
5iDrEfAnAmj+kgJbrnBFdwcLA9a6dKD9P49Oil/j6+5wNe3qc67JEPnrye4O
X14fsHReguAvu3CjpXErgs9jbv9a/TBCv7r8lxyzswjzndlXvnO5jrAf7L47
aQ5/k07qi+1E8Ne5P6yakovgS3jXbUxRcHPYsLzmqx1Qv8fDKpF1j10d8hny
G1WA5tuCPLwdEl4CQPvrNj4R9waGX8YxxocGWxHhix7+AKWtr3k=
            "], {{
            181.11898750000017`, 43.42}, {181.8291958333335, 43.42}, {
            182.18430000000018`, 43.89869791666667}, {182.18430000000018`, 
            44.85609375}, {182.18430000000018`, 45.80255208333333}, {
            181.8335708333335, 46.27578125}, {181.13211250000018`, 
            46.27578125}, {180.4335708333335, 46.27578125}, {
            180.08430000000018`, 45.800364583333334`}, {180.08430000000018`, 
            44.84953125}, {180.08430000000018`, 43.896510416666665`}, {
            180.4291958333335, 43.42}, {181.11898750000017`, 43.42}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pyO5Ng7/9IcGECgwdUBxq8WWef+MMrd4fK7
k4edRNMx+B4Pq0TWMbmD1csopDvccljOW+Ls7rDPoenRct10hyUFtlzXk90d
ToirBT+1RfA59xsf/++O4Ge+1ukVCkh32CHX+vpimLvD8zmCS2XD0h1Axh+3
cXdI9fu2RyMm3YHr+uKCvUruDirLX3joxac7GEz7k3TyvxucHwQy4DKCD/MP
yD3HPTD5YP/sdIPzga6/5XDXzSG6PMin2x3qn29uDlOffJIXck13ACmvYnV3
OB84+fMMp3SHWTOBQMTdoeqP7bxmu3SHmP5DXzVk3MHqL1kg+H2rWuvtdBB8
X+YK7hRgeHWAwE83eHiC/Ou+BcFHjw8YHwADlLZj
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           188.3250062500002, 42.02}, {190.1100062500002, 48.04}, {
           190.6295375000002, 48.04}, {188.8445375000002, 42.02}, {
           188.3250062500002, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.9394000000002, 
            42.97375}, {193.9394000000002, 44.4}, {191.6994000000002, 44.4}, {
            191.6994000000002, 44.9184375}, {193.9394000000002, 48.0246875}, {
            194.5694000000002, 48.0246875}, {194.5694000000002, 44.96}, {
            195.1994000000002, 44.96}, {195.1994000000002, 44.4}, {
            194.5694000000002, 44.4}, {194.5694000000002, 42.97375}, {
            193.9394000000002, 42.97375}}, {{192.3479937500002, 44.96}, {
            194.0094000000002, 44.96}, {194.0094000000002, 47.20109375}, {
            192.3479937500002, 44.96}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVAtMVEcUXYh/LSrBxWoRtBXFT8VoqyF+Lk3mzYuUGoklmuAPNI4YBOs2
Ma1uqXZ1t6iI6Br5hZ9iY7sRVo2gBhFLAYWigAYB8QOKBXcRxWQbJb1vZuyb
ZLM5u/feOffcc2dqbGLUFm+DwRCNH+17uS18Y1cOg/sFSUtH1Stwvipike03
BpaeVZeneFNYvcgWnnuJQUzqjYGZn1CY3eoxz6rS8U1T+sRf6nS86VzcvhlN
DAqx3H0jBe+f4q/6PWCwQDtjKORH7Xzr9YhB5cDMmFQvCl8F7w4d28VgJ4Z/
+lqBpx5z/JIXDBAW9D1SYH+dpXDbSwbf4mlGfi3TWj05fQy6/CPMxaUivq2f
QS/SteQpkBy6silwQOQn2RSox3bC3zJI3zDH82eijnn8ah1nnMKzUAFn3L7h
r98wwOqdJ40K7E2fOCQa66NUhuR/CSiVDkOpW+KHBJothSETekW8fxXh+sQ/
Z/D4Bz8HLSacT/kT2W8W4fqGtDNQMeDzQwTKst1FZ+7J/pMJ1/OzBsHnYxOB
LWpG1KtqBg6KCTsIZCIdnwodJwYuq3SU6viZ/WJYsFPo7fyOcP1Nf0g9fyQQ
sBUTihi8j62ZZ7QQSMPxN+TLftMIrPeZW5KNfgjBgX6fR+BaWPDupAwGUSjX
9mKB++wMSjr9IwYrRXzAcdlPC4HBxwt6V6QxeNje3r7ORbi+XqkMgsvX9I8e
KvU+zCAQDbY4QOF+OZjCIK5mnn3PFwpUj6/tjvyVwQMo+sj0jcL5H7dJPzIF
lvSOOtpqZRBqfxdb87PwgxmxzWq1jsjUsWbHNqeOm4aFJQQ1KjCptjvBg9iE
Fxx+pXA9XTap/1jK9XmK92O7PXfmUDiI8u06JP2jUuG/I2L+hjixD7VHRfyq
vZTXO5Iu9DGfEP//Y5d+O0ch8v3kvK8zhB4pFZTrFZ8j45soaPtICgT/mE4q
/HxW1n9DOf9SnOfVK3gMKoyJ9pnre0H6d6TK55lUxkBLT/VVhb8q5H77q7wf
Z42ONb8cuK3j0+6iqpS/GbhdLtcOo8r9ePOunNcEle/bu2bpTz8VFqO957dI
f/iK+M1t0g/jRHxWBwOrNh8fwe887kP2lw3b9o9WuR/yusR8c0aIfo51M0jI
bRxWNlTl709QD4MhWoK34BfxUtR3DNL/8TLN3yVCr+XPZH65eL+u4/3Dw/CX
agpBuD51yFd7HpbWi/iORgZr+1OmlzdSMKL93XVyv+9R0e9fOr6F63/ydx1/
eD+19DVmHX94T/8DR3Vt0g==
            "], CompressedData["
1:eJxdkm1IU1EYx0fZl3CrxYyB4WpWNGilH2pUBM/CezLWC45YfihXgnnWlxAs
ykr6kIEZRS1GFEvWtFE4q9lwucFMbNWquV5sw73ESK2wCIyUYYOe48640AOX
y+/ec57/c/7nv6r+uLFhgUQiqcSHvelEVJ34TMFX1jZVs4NAgRW9OzMtJgI/
Ebcgv32DZSEw6woZZlMUMi244iyBG2mbdyBJQe+SNo9dIdAveRpLjlFo2r44
Vt5JoE6m9RyKc3YTWLTCcTk9SiHg9/u3+QmMtnVpvO+5XohAxKBrz0QonGEf
IgReysPfpK8prM8+v26OETjwMSi/FKKA0/ruJAicsyqLTM9EnqvKlWYCIrP9
bl+ey+IEvmRbjwWecH5H4Jr+8ET0EecwgWRQHqZu7scggeFmq/LCAwoqtqCP
QI+mpLHTRSFqWWjf7OL63RRsf+tfbbxJYJPH/svlzJ/XeTHvX9bB/58gsAvl
1MjpFNYRkauZobv/Yx2BJb+rcglkHRMsJ3Ab5fY6uV9LCQygXKiLwnTHmmBt
ToBJm3fr5D0Ka4O10x0/BFhZZJK571NgyxVpYX6e0z2834gwP+/XhxRyON7y
YSF/v30UMBqS834B9uRKHcXoH542+t0jwH5du36w4G+vAMUmmXbZkMiVJY2q
uhci3zU2zWTw/jQHrw79wf0sD/YR7g/2Z36aP+T7W1B/Ncbj5CeeN5yP+T8e
55wSoKH6lrEmQUFpaH08PiXAhlMV+xSYx5l1KDCXP682TeEoKymBbrTHgPlV
s1KJ+baaMVEVIhfy/w/E4num
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHtIU1Ecx7VlhqEiWFiKVpI5qJZoJsL0l3nuuaWpiyytmWb5OGaaLxzN
lIogS9NUWkVaWVRojEZorRLNJ8WGpsVCSShM1B6GpaFUdHbvtQP1hfPHh+38
ft/f49xVydk7U2Q2Nja29PD0LKAn/vCVwqsrCOjxu2OupxDMs9LBcvPoAILg
Uf2aEV8CbhHFhpHHCGZuZLwrCSBw+qPqUZ0eQVmduSFbyfhVCd9aG8Y4umZm
0TVMoDawj5wyIPg1ZDmRF0nAbDKZIh8iaPQ2/sQqAjxNv6EFwa3xCPWuWAIU
9bgbwfj6yuuX4ghcuUzVj8Coq1Y6JxIYfks1geBG5NKy7cnSfQfuL1P3yrMb
GTediHJPxxx8qIzv23CAgJaGP7CPg6zl7+N+7CcgV1e0F2RyQn2tagKrqeqP
c6Atf3q5OJ6AjBYwfo4T/PvHSv51HLic9Tr4JUb021PPwZCxKdEQIfpLaOSE
fhYhAh3TvmpnAwcZRY1ndoQSuOOYP9jWLPkLkuozivHzNjLWFeS4O/r+zxXt
NOAkJ/RHo2Csb5s0+YUw3rLSo1u3jUA4VeesmK9BJc67xglD9ZvgiI54cb6H
vLEwz94EsT5T2D+cyVhTSFWOodRWN2i3j4A1nfNtDCd75MG5sVL8ZgxOn8eq
RqJF/8t7xHxbeclfLxb6dz6EsXX+rgGMhf77Sv3swEL9Zndpfo2Mc+jCes9g
cX/p/zPowGLseeD3lqZ+pPFSqUadeTgYFjJmBMYLl6HVa1WMvX7P3nxN6ztj
lYyHpjn1ka5Uqf4JDMO7PymeZBNwsaofw7eFAS6B+QTsg49cH7jHWHhPWsZJ
62a7qhQYcprd5M/Spf2eE/fPQvP7WzXECe+n5bB0v4sD+wfaqfsaApv7iKy2
jLHgx4/xc8XFn8nfkVhvnrTPnQhe3L0VlZRB4JPqkaddPQIzGvLcniL6v1CJ
IGHxS7yIvief1ripc/T9a76efl6zR7w/fQyBT1BauJzut9V+Yi4S+rGGl/xl
ib+XhjLuXpJV3LyJscWjpCJNLnEB+77Mf2/+APbQBZo=
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxlk3tI01EUx5fTQvERISFlC3uuMgsp0cI4JvfOQlYtKM2RuDC6U6zsYWlC
lv5RStLLKDOticbUpSlzammtzMcUpURTNLR85XyQOR+Q2t3vN7tUF84fnwvn
9T3nuClOy8KFAoFgEbVd1KyodRQHm8ryCchT9abncQgWOM5ZIwmrReAbfyNZ
qyVwTbpycEcpgkpD9rmINwSSjId0TzQIQjPzCj7X/c0uTYxV38Z+uLYQCB5P
Xl9VhMA98lJs32cCAvPTISiZEAg1XQRyHc53QCWfL62HwBr6ntUgqLZZ5pzZ
S+Csr13b2hYE/qWTW9RDBHpinTU1wwiES7+XvhghoJHQHyf8h9tUZ3ztdjM2
1yM6jMH4Xrk4eZhAnlqt3nwKQ4VHlMqPxgug7h6xGETTGT5zAwS2p/1S7EvB
EL/uwXwhza8UZngdTMecPsHdBCbF8tS9uRi8/F2NVp0EGhsaGgKL+fh5rQT8
aEPHXmGY9kYSWTMBmU6UFKHH8NA+MGGe6nWiblvalVoMCW8bm8r1BIZpeUkG
DEVH6z0TyxmfbHeR5usYm9IdY2q1jDn9SxiHWF3oGn3J2DOnb8VMIYG7oe4z
1fUYem/Ohk9peP0kdYw5fWwC4M7HL90GgfI/3mNHFX0t4fr9Suf/L78zieVO
9hJwGEgRbzUwtt1/JEhF528ef9ASCTd/1MXrYZzFIL316PFAH4FZBRVkAkPM
0KbQVSMW/fox5FzdoO8fJ7CaFuT9CYO4yU8dMkdgsCRBml6AgVw8IFpurQRH
uj4bLzOm6yzu3Mk4w6uZXJ9C3HyMc3x9qR8QjIY9bb03YdlHFQKfbllF5Bjh
/OW3EWThMrefg4SPn4jA7X6LrbjHch/0Xsz9K9oJHz8a8f00W/YxCnH5tTWM
OT2qGCcet87K1lr6iWb3t3CPvwEZ4LVe
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbV2uq1ifluWwzv1hlUieq8PjloW//4ci+B9+VNss
98hyaPKTfmHS6+qQcnnP4xK7LAfNmP5DpaddHW6s/dvlZJLlIP1iS+M5TjcH
Iel5cZr6WQ6zZs6cKRmN4C8psOUK34/gA5X7zVZxdzC1PdDgDdS/6Ym4979S
d4fKRpaj/UDzgU5jaNjs7rD3qAfnFQ+oeR/dHfjr0vviw7Ic0oDgGb+HQ/6q
hBCjdAR/pTijxs9yBD+j4PPmulaE/jVbzH8c6keYD/If+yyE/WD3zc9ysMpd
cJlNFcEH6Z95wA3Oj/zUrbo/0g2u3/xCJvNcdje4+cYgcMoVbr/BtD9JJ3tc
Hd5Gu+bsLUeEL3r4AwCcaKhG
            "], {{211.20848750000027`, 
            43.36421875}, {211.9186958333336, 43.36421875}, {
            212.27380000000028`, 44.081354166666664`}, {212.27380000000028`, 
            45.515625}, {212.27380000000028`, 46.91854166666667}, {
            211.92343541666693`, 47.62}, {211.22270625000027`, 47.62}, {
            210.52343541666696`, 47.62}, {210.17380000000028`, 
            46.91161458333333}, {210.17380000000028`, 45.49484375}, {
            210.17380000000028`, 44.07442708333333}, {210.51869583333362`, 
            43.36421875}, {211.20848750000027`, 43.36421875}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           214.5299000000003, 43.}, {214.5299000000003, 43.50421875}, {
           215.5099000000003, 43.50421875}, {215.5099000000003, 
           47.48109375}, {214.5299000000003, 47.22953125}, {214.5299000000003,
            47.746875}, {216.2099000000003, 48.16578125}, {216.2099000000003, 
           43.50421875}, {217.1899000000003, 43.50421875}, {217.1899000000003,
            43.}, {214.5299000000003, 43.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVA1MVEcQPgnqWWw1RLjYItIYCRojtrXW+kNHk337VITyI6JQao5aJSOI
BCOlQDTkDBQvSFVQFMoFtbEieGBQ1IhoW4qxpwTUWkXRUJpWRZASU1Ks83ZX
3yaXl+/ezL5vvvlm3rVvjl7vZbFY4uhnPBOcZWm+yQi3qtMXv+HR4OoVF2tM
RXA8ijoT6MUhfeH9yF+zERKLLw2FBHDg9yOdq78xcXfWX8HuEhPn1jXtjt2P
cJiuu+XPITD/4pUllQgfGGc8hwtxrd6hhxEuD4UkFo/ikDTTE7boGMIWCp82
qMH/I51ZKScQCFb3d2vwXfud+lI3wio6N4jfUPB71qunEP6wrchzN8n4cacR
HhNdh0uDQ3OPPAxvkvnphRr8HUkFnkXY8/msf3/abGIRH2vi8gN05mpwbcNv
fkGUT7f3lPlrcIDkyW9EIKks24cZ2Fu9J/Q2KHyPwUDh8EdLT8p4289M6FN2
HOFB9qRa7maCz+Ojqt5DTOgb50LQKWD2LgY3Se6OclX/dib0jNor+UzOZLAj
vH9doBOhllNCGoPTAWu/WOgwcdG0ve13ck3sddBnWcw2qXdDBhP6u7YoPb9m
8DFuDe9HhBF7W6i/g8EJ1jg48qWqt4RBti8l2BFmUEO3uhjcDsvZWZGEEE1y
oVviKQkI9T22FS8uy/jl8aqe2wze7i0c3rYK4V5XV9dnfUzoOzsGIbg5/pnP
aKV3FMJUMtj8KZrwy6lIhOS20NKcDzXo8Qt6nh2B8Dt8/2ZmhCb4t6xUftyo
QXz/ukor4Tml/9nbdkg/1IQjFBYUFFgPmtiw490GE3eOWZAa1KHBPE9YTjDl
Z9IHnAOa0POdCKX/BC70mUh8qNxH7bM4VFP7qz5V/tG59F+07L8lWc7D81gZ
H5XLxX3nVkt98vbJ97YE5bfjHFJGZdR9lST1KGrhQq8yu4rv5GDMY8YGyT+x
h0s/b1L3/8MF/17q5/lzdCw6hJAdPslS/h2ni35W5CEY6cW+uvSXQ823TRf1
dDtNbPilYbeJWwZHOs/sQXja19eX5q8LPw6Uqn756WLeZpQrf07SITZmpiep
QvnDV8aXVCk/TJTxbdUIBUZ/3pL8umgeKuZdT8n30YUfPMdkfyutsp7mGoTU
qo4xZ0frYv+srEPwNhK8JL8st7y/9gV/jcMMf9dLvTb9oPKb5f56Qt8fu4D+
+YXDImtNwDDxNdbDYo+MH0/7as2zounNHRzeJ7sEfKvm+yaX9e4y8Z/1ca0/
ppv41f400uPzTPxqn74EfttmUg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3fJSzZBjSbbDDrnW14FObg4wvsg694dVYW4OnFcr
XqYtznY4ewYIMt0chNfIRKksynZ4WAVUUePmsOHRm8PPF2Q7OC7nLbnV5+Zw
mYX/Gef8bIdCW67ryvPdHKqEmg90zYHy17o5KCp8n8U9K9thz+7du613uzl8
7Pxl/mga1L5jbg6v/Hun803OdqgGCZxzc3giqvDdqj/bQefn0Unx190cim+I
KmzvynYAunbHvNtuDjOn5wk1tyL44p7BWnyNCD5I/60aCF/uhpvD/79XKl5W
QPkX3RzWum77/LcEyj/l5vDjcPqNqYXQ8Djg5vCg4qXaxrxsB3mQgs1uDid0
s0vPZGc7XMhknmu2HGp/ZrbDtD9JJ/VnuDkEAo27kg7x7+I2SPippUHlS90c
UlOs7/unZjvcuwsEiQi+ByhAfdD45m4O2sDg4gTqNwdZqOzmsF0mKqU6HRpe
Am4O1xYCPZCR7fCpW3V/xF9XB6bZ3J7CQPep7Y/41P3G1cGGY43MrdxsB5By
kXuuYPcsK4Cad94V7F4RoP//Ap0ndsQVEr/A8AEmDYaG3a4OmYxF6y2B4Qf0
7YWXm1wdCoDOe9sADd91rg4aUSnW9m0Ivq/kXt3ubgR/X9hxFv4J2Q6aMf2H
vgL1g9LDqcnQ8AGaDwrPnukQ8zOB9jssffRm8SxoegO6DxT+gnOh/LuuDo0+
HxLqgOlLwrtu45PXrg5eNW2xjguzHb5pAC34DfFvFDB9poEAr5vDQWB0VADT
rxIIyCPS9+R4YIoyQPBh6R8A3uFoyA==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4uwZPqI9d7IdGECgwdUBxvd4WCWy7rirQ55p
89OvD7MdVq8CAiY3hxsWCjJs77Idjk2K1/np5OawYpHyzj0MOQ6zZgJBh5uD
Rarkoxs8OQ6trwN3yG11czA58UgwXybHIfmk/rQ/79wcNlce17RSyXEAcZM0
3OH8HXJAHYkIvjzIgFZ3h7BXLCYTFXMc2K1yFwQvcneYd7rewx5oXqEt13Xl
7e4Oz9b8inkrluOgtj/iE/cZd4eiSzu3zufPAfun4Zq7g5PN3qAwNgR/Kevb
F0G/s+H8+0W9eyKB/gHrP+ru8KF53tms+9kQ8xch+HZc1xcXvHMH+7fmbbaD
n/SLLY2cHg4+womHi4HmAWVtucQ9HO5cDXvjz5kD5wstO/BeRwLBvzr7pbcM
0H/mFzKZ57J5OChvv8ggp5vj8E0jpv/QU4j75c1yHLY2Am044u4g+UB3wgKr
HAfmuWYXMmci+KDocU9G8F1AwMbdYVHGNolMC0j4LJaEhOcv4xyHNBD47eZw
pOuGVbd+jsNy3pJbDnfdHDzLtD5zqkPia94ON3B4lUlBw6vXzWFvQPascKEc
h7NngKDAzaHebcq3NMYchyyQg0zdHGpWxqrN/Z7tALKu4K8rxL4viPQDcx86
Hz29wfgA4DATTg==
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVAtMVEcUfaKCYgWlFLT1G4PBSJSAEkOKXtPMm6dEIiiKEYOCWreM6ypb
DX42oK6sAbMKurqCBgIGjbpmISoqshUFWaWIBaF+8LvGGlqs+MVadN7M6Jtk
83L2nTvv3nPPvWNT1ySs8JIkaQH9qc/I2h3lC00E2ksNMb5NMpR92m36z0LA
3BlfNcoLg2JosgTYCCRba9+EjsAwOnBGfdERDVed/DPl7QkNJ3qOuu2VBMro
de1BGN6ePdU35xyBSPV8g8GWeybG6CJw+U1osrUPhqiUixuyrxBYS+njXsnQ
HnHF6WggQGHpvw9l2OB9vfNuI4FEem7R/H5fPGbm0GYCT4NjTc5znB/3B4G/
abrmEhmMur0/5LfyeMNOGWq3b26uvEWgICWsp26Nhhl/voYP2umZIkN50dW4
FTSe3u7ZHyTD2sYlsQ03CVCppKwPCKI/vsITbwh8H4G75rkh5zrnB9cjps+9
egKPNgY6sBOxfCJqRb1FiOlbWE1AoYRJeQgcbVNeDDsj6s9CTE/bKZ7PcCOC
RdkP7GlHCTgwDdAjsMbPOpRVrOG0pG2+Y+0avnPjQ/aBfK535TrE9H+WJ/Tc
hGBo8XLz1BwC/6e6JweZEZg3Hgn7aauodw+CBLyux5/6YQJt6K8lCJwZ6a7H
mQQSqFzpTo5T1xOo8ATH9l7mfGuGqOc2gu7vMyMvGgjc7+joWNKFmL4ZegLj
XUndg/oLvQmB0dRg00bKzC89vxBIc0+2bZ4qQ/Vs//DfdATuQPlgY5zM8vfR
CT+ukiE8ZG77nFUEwm0fU93Z3A8vfyaw02KxDCjUsGrHe5UabvWOXj2mRQa/
vpNOp9N4I/3Arpcy03OpTujvj5k+iTQfWm7nzTAMm0r7VD9NF/5RMPefnvdf
SuPz8KOB8+O3YHaflMH1Me3j75PXC78dxzAzatlfNZlcj9xLmOnVsUXwWzGo
83h2K88/2YO5n3PE/a8xy3/iLgLVF+iRFJCs84zbC4R/Byqsn0+oH9Rwa4DC
/VUi5jtYYfWEHNOw6pf3xzVsD/1ncK+DwIuuri59kML8GFUh+vWdwuZNf1r4
M1CBMMtwn7Iq4Y8Azm+7IPwwhPP96Lxb1P748fzG0Xk4FNWs2zZIYX74to73
9/AAXk8/Ov+ri1u8z/dX2P7Jv0agnxrgxfOraeT3O3rxVzxd9XcF16uiTsS7
+P6KoN/3iab/NGAIjClMnEH3kboeYpo4P4Huq0XduSGuFgy+K995lp0U892G
eb3lGnY9Q5Jvnoa/7E81PMmk4S/79DPKYGXp
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHSMnluW7P8dhh1zr60AnNwcYX2Sd+8OqMDeHh5wZ
Smv25TicPQMEmW4Orx9wT87cm+PwsAqoosbNoUP8zh+dPTkOjst5S271uTms
tvwn578rx6HQluu68nw3hyD3op/nt0P5a90cfoY8uxywNcdhz+7du613uzmc
3PeyQH0T1L5jbg6HWmouBK/LcagGCZxzc9jjxW/QsCrHQefn0Unx190cvHlZ
I/8szXEAunbHvNtuDoVnYr1PLEDw39c6JQfPQfBB+hVmQPhyN9wcrhsd2ag3
Bcq/6ObQWrVUx3kClH/KzeHCjzDB2z3Q8Djg5rBj7Y34b505DvIgBZvdHBYk
Ra0TbM9xuJDJPNdsOdT+lhyHaX+STurPcHPQfP3ITKoZ4t/FbZDwy2mEype6
OdjO1JKY2pDjcO8uECQi+B6gAPVB45u7OTDrdLn4AfWbgyxUdnPoD/Sce6AJ
Gl4Cbg7rrpm8twDa/6lbdX/EX1eHW+d/NUa05Tio7Y/41P3G1UHEdnaoPND9
IOUi91zB7nnTDTXvvCvYvVH9OQ5/gc4TO+IKid/JOQ7ApMHQsNvVwdEs8UXd
9BwHoG8vvNzk6uBRcK7DCBa+61wdGPqDS1oWIviqfmvSLixD8Kd1b7MNWZ3j
oBnTf+grUD8oPfCvh4YP0HxQeF7cBDE/E2i/xK2Lqi+3QtMb0H2g8A/bAeXf
dXWIbLw/8zAwfUl412188trVQWlj6bQ2YPr7pgG04DfEv/OB6TMNBHjdHGZq
vOXdB0y/SiAgj0jfk+OBKcoAwYelfwDldmma
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxdVA1QVFUY3WFl+WkAsc0lEWtTCiYGVKYtkZ05s867b4d1EJayLUFwFcxp
b0CI5KII+If9YZA0a4KMWgyV2DpoDOsPaWU7o5VpOTBqA0SCZJoFARp237sv
39Sb2dk5++6e737nO+czOgvt+QEajWYp+0jfJ3qHdh1OoyiQniMEz15dnOsE
BW2+oEupIkgLav3tQDJFsTn00uzVBHuzJxe556h4z8kzJRkxKg54PLHnx+kU
8dm1p0pdBN/XzisLi6TY7fF4Hi4jeOqFFWFpD1CEXtpfdJzxp9Z/czBHR8GO
j8TtJLhmXu+wBlBIMHsfwTuDs7XJky6Er+1BSzvBn94sT8QdF/xJDXf7/ART
dwdHXx1z4TQ7HtFH8GT18T2fjLpwzOfzLZwgWDD63pX6ERf+dvqTpuvF+3jr
cGZHU5KKpX47l4gYS399TTf7f1AK+4WKWKcprFo17oK9Y9bW4R0itkdW1o2w
+o2m79ZoPxSBuYEV2+9xvPmEKOszYwqVz798QcS9mr9CDgZTmS9rUMTv+hh/
bDjFubPsGeP8W/QUB4qYgFOseNt2Y/7QDIqv6nITxqdasTHlsnHMSMHkMoca
rFh0bmG6N17FEv+NuSo2XCz1ZT6t1J9mxRttR50/pVJYe936xBCrrGeJhaKG
PcEaK0Ly3neniRT6NrHX/Qe/X76N4tdMRtAvotvfZKhaQiGNo5b1c73nUNxt
O8VKaQBdIuZYM+52PKf087GI5UdufbvJQVGdHj3Y3sD16HyRQpJTVynK830p
m2KU0Z1aLeLzikcLZi6n8nwamP5fd7yly8ilfD4mEXeGuxZo87gfLs/k548x
PGCwVczT8vpRKygO/2ywTQ6R+1jit5wn/33vJehvttQ05Sn91RM47U80t+Yq
+pcSlKx8xtvJ7tMSxgznIMi/mVOUnMP7W5zK/fTgMq7XhJHnYcLBz3cFEcSE
9y8TllJc1LGObwpoDyWxI3buf0+3gCsFP1z7iOmZlzD+Zd1pQfZPC9Nbkv/d
T/n760Tpv1mAu/GDzESLwr9TgJxXNk9JfucWAa3J+9rLTEo/5QLiBradtTA/
SHmofVWQ82iK5/z6VwT5/llGFUt+qJ+lYskve6MpGLv/EMOSfq9F8f3wSyGv
b3+I1wssFvB8+eakhGmU55PVk/wTGKH4Ya0g6zHA8v5m7EnH7XX8fn0sD3Je
1gtyficDKdgq0lRu4PUf0VJE2Sq8qzYJ8vz3axQ/VQvyvHawfWCWFsg2Fct+
Oi/I+dzF+MqlAX0h8Pmw+qy7tjM+rtdnkcp+OsrnU2qgfF94eX/zYxT92wTZ
j7ceU7GUr2Kziv/dn2wbNJp0BP/fp/8AfBZnww==
            "], CompressedData["
1:eJxFUgtIVEEUXZMy/G66kWhmH8U1MtPKX4pHrRnLsFqRClcMcyPJi4ZWYBGa
SoKVkGYpmlKx4vohbTMLUlGiJEop0AiDlpZIzD6igmLSPN/KO/AYDm/uuWfu
PVsyc3WGVSqVKkR80tmoX0pYcCIE6isHZuM4Vvi1ZO8f5iCOmc6U2kpnwsnp
Cv9YL/n/CxdCB7cUVjtwHHJo+WV1Jdg3hI1MzDBEzt398kRNKJdgZcgJfKsO
8CDEOI49zBtly/V16wlCru/EG4bSgoMDrZ4EqZ3dSwav820VaRsJup5NZefM
DI/JLdVpM6Hp45qoqVYGH9dvaQY/QqKlUNPRzJCpC2jKDlT4V3vnHnOQwtV1
a717QwgkCYj6vxqfobK9BCE/eayLwfA7PS8lUvaf/Zwhuup9e0M0YU6rr4wf
ZLioyi3OiiWI6WjHhxkS3u1LDoknFHxG881xWc+wnzD/6nZG2yRD0Zj7tB0j
+Ar5iH8MD+b3aB5xW70rh9mR+V9ItPnZqvBlP+EKPyLmUXyY41nzldleUT+S
bd/QfYqj1zJxR8fkef7J5zh+uST4p+jfajKZtl/naB/5VGoR/kQ7vds9+X4o
CEK9576RY3h6wVgSQ6jK2DF/4ClHfd/r/F1RBM+kq53Wfg6/xKOLEWEEjbTg
IVkvLpQgxUP7gWP1YJapX8xXREdVNMqx03cmp1ur8OX9blP42RvViPElrJMg
6is6ujMbvQm7Jdj07Tzl/ZLo7xEeO+kg8tFl3ZC0ZJb9d7kTzgh8N8p66Wob
F++7lTQV2iLyd3oouGaxXPZT42Lze8n2XpHfVAkGJd91tQIpCl/J/3+XT1Qa

            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.2004000000004, 
            42.97375}, {238.2004000000004, 44.4}, {235.9604000000004, 44.4}, {
            235.9604000000004, 44.9184375}, {238.2004000000004, 48.0246875}, {
            238.8304000000004, 48.0246875}, {238.8304000000004, 44.96}, {
            239.4604000000004, 44.96}, {239.4604000000004, 44.4}, {
            238.8304000000004, 44.4}, {238.8304000000004, 42.97375}, {
            238.2004000000004, 42.97375}}, {{236.6089937500004, 44.96}, {
            238.2704000000004, 44.96}, {238.2704000000004, 47.20109375}, {
            236.6089937500004, 44.96}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           240.68290625000043`, 42.02}, {242.46790625000042`, 48.04}, {
           242.98743750000042`, 48.04}, {241.20243750000043`, 42.02}, {
           240.68290625000043`, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4qWbeArXLM1ziOk/9FVDxt0Bxr++uMC2q9HV
wd5nGZdbPyYfpv57lva36fWYfGMg2BzjDlePlT8Fjc/i4dA84ZWf1hwo38bD
gVuy+PqnrQi+SSnTLI29CH5R/U3byKN5DhLedRufmHs4HDH/cajlXJ7DwyqR
de56CP6bwB1yra/cHf4tmTGN+yhU/pu7w335tS7Fe6Hu/+PukLHC9Ozu7Qj+
L/akYwc3IPis91nN/6/Oc7DjAobIV3eHNl1F+ZKVeQ4MIPDC3WH27QyG98vy
HPhKbjksv4UIzyCg9a8PIvhnzwDBXAQfFj5a8+I0Tx/C5KPHD4wPACCgwv4=

           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPb/ut9UGqXyHw181Yvr3uzrsY37eo8GX73Ahk3mu
Wb+rQ5lSTsUvxnyH64sLbLnKXR1O3Or6q/otD85XPCumnPoGwdd3/Jjs8yTP
4QqbVa5Cs6vDRzOpA7fv5jmcPXPmjM9sV4ctOs4y2dfzHASBYOJmV4epy8NP
GV3Jc/B4WCWidwnBL7Tluq78HcGfNXPmTEktN4cnh+zrt9zMc1jOW3LLIdDN
ofEn/8vtTyDyM3PcHDb08/gcfA91T4ebw92OS/cY/uc5fAN679BUNwe2p4kL
y4Ty4XyQf1LFMfnyra8Dd5xH8IHOWVzA7u6wO23DnnkC+RD/KLs7gMJPgBnB
L241XWHwIw/On+nSN+vP6zwHoOlfNUTdHQT2sAqV3MtzqBZZ5/7whxucDw5/
B3eHDuPaztfA8ATKVolEuDssljbirvqV57AE6J3rye4OSSUq0+XZ8+F8UHiE
iCD4hxbIxgrJ5TtIeNdtfBLu7vCHd59BpEq+AwMIAM0H+WepVr7Diy2NftIa
7uD4OqObDw7/dUwIPsz/MD5Ie8MvVzj/pP60P4/OujpEzG1QazLMB7t3ynZX
h1Wh81e/tUDwQf6/Y4ngg/xjZQ11zw5IemK1hbofyHd+b+HabpcPCa82V4ft
JyvfTIHqF6lxdejLfaUpb4KWHvUQfFD4/FdG8P+v+sLQLItIz+jpHQDwt1U5

            "], {{248.7312000000004, 43.84109375}, {248.7312000000004, 
            44.75}, {248.51463750000042`, 44.75}, {248.16172083333373`, 
            44.75}, {247.87625208333375`, 44.684010416666666`}, {
            247.6582312500004, 44.55203125}, {247.44021041666707`, 
            44.42078125}, {247.33120000000042`, 44.24796875}, {
            247.33120000000042`, 44.03359375}, {247.33120000000042`, 
            43.88192708333333}, {247.38552291666707`, 43.753229166666664`}, {
            247.4941687500004, 43.6475}, {247.6035437500004, 43.5425}, {
            247.7369812500004, 43.49}, {247.8944812500004, 43.49}, {
            248.16208541666708`, 43.49}, {248.4409916666671, 43.60703125}, {
            248.7312000000004, 43.84109375}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4kwnuxc3I/IdGECgwdUBxq8WWef+MMrd4cKK
JX4O+Zh8+dbXgTsY3B3qPrSeDKnMdzh7BgicIPyStnyHJQW2XNeTIeoXTEPw
z3Dn1ZktQ/CfhL3R/70BoV+8Sz753TaE+eXbJDQPHkDIg8w7cBahXynx8OXX
dxF8l+anX31fIPjuCjLHwj/kOwgCwcRwdwcdi3QXzm/5Dm8Cd8ix2rs7LF5/
b/eB3/kOxybF61SquTvEZ88qn/Mv3+HnUaAAC4IPco7cDTc4HxZeP1hMBM1e
YPJnzZw5U/K0G5xfCHSOMqO7Q1Ww/0+ux/kOMf2HvmrIQMJryw0EP3TKN7b/
ZxF846IrT/Ycyncwv5DJPPePGzx8QO5v3Yvgw+zfqLzzT/sCTD7MPTA+zD0g
vvtshH0g/vEJCP61R4Lvg9sQfDN+7q1q1Qj3wNIDzD0wPnp6gvEBli4O5w==

           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{257.3118000000004, 
           43.}, {257.3118000000004, 46.71}, {258.0118000000004, 46.71}, {
           258.0118000000004, 43.}, {257.3118000000004, 43.}}, {{
           257.3118000000004, 47.34}, {257.3118000000004, 48.04}, {
           258.0118000000004, 48.04}, {258.0118000000004, 47.34}, {
           257.3118000000004, 47.34}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           259.3355000000004, 43.}, {259.3355000000004, 48.39}, {
           260.0355000000004, 48.39}, {260.0355000000004, 43.}, {
           259.3355000000004, 43.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.45326250000045`, 
           41.67}, {262.13904375000044`, 43.01421875}, {260.78279375000045`, 
           46.71}, {261.48279375000044`, 46.71}, {262.51748125000046`, 
           43.79734375}, {263.61341875000045`, 46.71}, {264.23248125000043`, 
           46.71}, {262.27685625000044`, 41.67}, {261.45326250000045`, 
           41.67}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.7286000000004, 43.}, {
           264.3756312500004, 46.71}, {265.03516250000047`, 46.71}, {
           266.09391250000044`, 43.7853125}, {267.20953750000047`, 46.71}, {
           267.82531875000046`, 46.71}, {266.38813125000047`, 43.}, {
           265.7286000000004, 43.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5608000000005, 
           43.}, {268.5608000000005, 46.71}, {269.2608000000005, 46.71}, {
           269.2608000000005, 43.}, {268.5608000000005, 43.}}, {{
           268.5608000000005, 47.34}, {268.5608000000005, 48.04}, {
           269.2608000000005, 48.04}, {269.2608000000005, 47.34}, {
           268.5608000000005, 47.34}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3fRSzZBDtNBBZJ37w199rg5Ke3Wzr/IWOki/2NJ4
rtbV4aGowvdV7IUO8q2vAy1KXR32f/57pYMJwQ8K1jp37mcBnN8fy1i0/lOB
w727d+/G9rg6VAg1H9B6W+AQ03/o64pdrg6a32dxr3xe4HDLYTnvlxeuDiD7
XzwpcCgHgu8qbnC+MRBszkPwq4EOTNzm5hDZOz0vCKhfCQQ+ujmwX614qfam
wEETZIGcu8NWmaiU3x8g6h/6uIPdq/G9wGFJgS3X9WR3B7WoFOv1/xD8s+k3
RC+wFsL50s0HTgVyFzr0qO6PKPJ3dxBcIxNlwl8Icb+aO9g+MeFCB52fRyfd
/wtxHyj8mOeaXXh5GMF/WCWy7ngFgu8BFNCLc3NITrG+v/59AZxfeENUwfxj
gUMaEDx76+pQ5/Mh4R/Qvd80gDZudXXoOXBqIStLIZwvr/B9VjYHgg/SL85X
6MBulbsgeL8r3D5QeJReQvBh8QsATjfcCQ==
            "], {{271.0099687500005, 
            45.24}, {272.61450000000053`, 45.24}, {272.61450000000053`, 
            45.93052083333333}, {272.36220833333385`, 46.27578125}, {
            271.8576250000005, 46.27578125}, {271.35085416666715`, 
            46.27578125}, {271.06830208333383`, 45.93052083333333}, {
            271.0099687500005, 45.24}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {{{274.9359187500005, 43.}, {273.8946687500005, 46.71}, {
            274.5410750000005, 46.71}, {275.3384187500005, 43.8028125}, {
            276.19920000000053`, 46.71}, {276.8587312500005, 46.71}, {
            277.6123250000005, 43.8028125}, {278.5267000000005, 46.71}, {
            279.0932625000005, 46.71}, {277.9076375000005, 43.}, {
            277.2437312500005, 43.}, {276.4737312500005, 45.87328125}, {
            275.6031062500005, 43.}, {274.9359187500005, 43.}}, {{
            279.8906062500005, 42.02}, {281.6756062500005, 48.04}, {
            282.1951375000005, 48.04}, {280.4101375000005, 42.02}, {
            279.8906062500005, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrd76OnDHjkKHbxox/YeuujjA+NUi69wfRrk7RO2Q
a319GJMPVP11BbO7w+ZVq1ZpnSh0eFglsu64s7vDs7t37/aeK3RYUmDLdT3Z
3eFL4A450esIfhHzXDOGewj+W3HvusLHhQ4ga+X83R1SgeZmPC908AAZqOru
cIfNKjfhdaFDKAj8cXOYceirRszbQofJ8To/jx5G8BlAoAbBB7tX183hyO7d
u6Wh+q++c3WQBQrPelboALRG484+Vwf7C5nMso8KHUDKf/W5OmQAjTW6U+hw
fTHQgeWuYPPuXEHwv797947vHIJvMe1PUibQ/yW3HJb39rjCwwdoXNWU7Qg+
evjC+ACDb7mC
            "], {{284.24500000000046`, 43.8990625}, {
            284.57822916666714`, 43.589166666666664`}, {284.8965104166671, 
            43.43421875}, {285.19984375000047`, 43.43421875}, {
            285.8232812500005, 43.43421875}, {286.1350000000005, 43.9275}, {
            286.1350000000005, 44.9140625}, {286.1350000000005, 45.7846875}, {
            285.85828125000046`, 46.22}, {285.3048437500005, 46.22}, {
            284.94244791666716`, 46.22}, {284.58916666666715`, 
            46.01619791666667}, {284.24500000000046`, 45.60859375}, {
            284.24500000000046`, 43.8990625}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4vkT+KvM/hc6MIBAg6sDjF8tss79YZS7w6XD
TmszuYow+G8Cd8i1Mrs7FE/3fD6Nr8hhz24gcHZ3yDiwtGylSJHDkgJbruvJ
7g5b7MKjF8og+MLZAYpbZBH82ry34VfkIPqtgfyPHnr/GRUg5rMmIfhc1xcX
7BVxd7DUWilsAFQ/7U/SyfWS7g4r0ze/mgw0P6b/0FcNGXcHZ0bfFl1pBN/L
epdKowiCX3VxW/sroHuVgGDRbze4f4C+q5qyC8FHDw8YHwBjaHtp
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.81520000000046`, 
           43.}, {290.81520000000046`, 46.71}, {291.51520000000045`, 46.71}, {
           291.51520000000045`, 43.}, {290.81520000000046`, 43.}}, {{
           290.81520000000046`, 47.34}, {290.81520000000046`, 48.04}, {
           291.51520000000045`, 48.04}, {291.51520000000045`, 47.34}, {
           290.81520000000046`, 47.34}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rucGUo5vkUODCDQ4OoA41eLrHN/GOXuIGA7
O3R+BCbf42GVyDomd7B6nrgih1sOy3lLnN0d2NK+P7mYUuSwpMCW63qyu0N3
oOfcDzkIvo5qwPW/hQh+9G4fK/ayIocdcq2vL4a5O0iL2B/jqSxyABl/3Mbd
4VaOYZBQTZED1/XFBXuV3B0sZ2pJTK0tcjCY9ifp5H83OD8IZMBlBB/mH5B7
Eosw+WD/7HSD84Guv+Vw180htPH+zMOFUP98c3P4tH09c3tBkQNIeRWru0P/
u/pcr/wih1kzgUDE3eGJ89VD9rlFDjH9h75qyLiD1adnIfjvpCqNZVMQfD/3
op/6wPDqAIGfbvDwBPnXfQuCjx4fMD4AgRmsVA==
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4v/T704WX1vk4PGwSkRvr6sDjK8Z03/oa6Or
w+9fyw7rri5ycFzOW3Kr1tVh7f19fHNWFjn4S7/Ywljt6iDsplqatKLIIWiH
XGt2patD1Zru2xrLixxCgeBquavDhpqv964uLXK4vrjAlgvI374tqT5zCYJv
dFrg+Kn5CP7NGy0Lf88ucmC3yl0Q3ACx78+MIoc0IHg2ydWh1vPQ6k9TIO6J
Wu3qkPrP+dfbSUUOkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3cKuMWGHag8mv
FgHqiHKHq0fnG4PAFneHGYbluorzihxaXwfukNuP4MPUPxD65Hh+LSYfZh9M
PTr/m0ZMv5OIG5wvD7TA4rOrwzVrv4sPgfwXWxr9Zt92dQgM+CORvAAa3mdd
HXw3H/WQXAjlH3N1aFdIk1FYBI2fg5D4LF+MiN8y/lDu88Dw71HdH1G0E2J+
4DJoeG13dZCVPfn0/3IEf1fwTP/klQg+KD5FVyP0o6cfAEYEDkg=
           "]]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
           594., 749.6}, {594., 64.}, {18., 64.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
           594., 749.6}, {594., 64.}, {18., 64.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQnZn/ofVkSaDDBubnPRrdbQ6X8uPZz2ki+HtZhUTs
nwU4WE06Xe8xsc0h9/nvlR8vBTjobJr7fvmsNofoy3sei6wNcHjNYiJoNqnN
oWXe2VXnUwPg+rVWCl9w4UDwWcL4dDfZ+iPsY7jHxNnl5xA8TbGvdCqCL64W
zLp4EYK/TMdZ5vWWNofzIlbrN873d8jaUzJZ4lCbwxnXGvW06wEOh75qxPQj
8V1ufPjidbzNoVdALlfmdoADV4ZSTsWVNodnF5Ru/5wX4PDl9vXG4jtA8/a2
e/eZIviFNW9nql71h/OXT1v71dXM3yHb93Nf8LU2h5mZv8PDzvk5NNy0rYw4
1+YgfmX7mZfH/BzUF3RueHi2zUEoWKkzbpafg8WPQymrLiD4/YbluooX2xzs
1Pfm1yj6O4j2eL1iedTm0Mk+xXcnT4CDZOAt6ZrXbQ6mbq9XZPUg+IurshNW
ywXC+ad+fJcU7wh0CDu4YonfvTYHLr2wKwktgQ5fvCLbLE60OZw8W8BsVxno
cHzG7mkTFiP4ra8Dd8jNbnOI9MmxWzc90GFz9acNAdPbHIChs1FsJ4Jv2Bhd
/vkegl/CcyLu/Q+E/jJz/9IT7EEOfkkCEZYLEPxls48obADyfwGdxycX5ABM
Hce85yP4rts+/70yr81B41Db8nCpIAcnuxc31wDTC9MsDul55xDpDT09AgC1
8Ta3
            "], {{67.354, 727.6704000000001}, {65.9388, 727.4964}, {
            65.0688, 727.0788000000001}, {64.47720000000001, 
            726.4988000000001}, {64.00160000000001, 726.0232}, {
            63.769600000000004`, 725.4431999999999}, {63.769600000000004`, 
            724.8515999999998}, {63.769600000000004`, 723.796}, {64.5352, 
            723.0304}, {65.4748, 723.0304}, {66.0664, 723.0304}, {66.6464, 
            723.2624}, {66.94800000000001, 723.622}, {67.06400000000001, 
            723.738}, {67.17999999999999, 723.97}, {67.17999999999999, 
            724.2136}, {67.354, 727.6704000000001}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4nJdRfkvMqEOElOvcGb0tTksUt75p/1JCJy/
l1VIxL4Nwf+281bX31AE3/S9hat7ECZ/VvmcRcqTEephfD7/9VNSV4RA7JnS
5nDnemOx25YQh+Bpin2lUxH8IPUFnRtWIvja7WI3zx1F8KffndzeeqnNwZ25
glulIsTB+MhGvbzbbQ75ixn3sCoh+DfPfQ9+/DQYzmc92m9YvjbYISEEaMP1
NoeDlspe1ZODHT6IeQT8AZr33/nX29cNwQ739/HNMb7Q5qC/W52fuzTYgXXx
JCvG0wi+0u2fdVlHEPzAbKAPDyD4jk2Pjs9YiZvv9DH5TCzQv582BGTPag92
mFj326oAGB4z8oSaD9wKdui8dO8B92RMfoTllhNl94Id2EEO7kPIw/gg5x9Y
ieCDnLUoGMGPiN64/40cgt8c6Dm34VkQnP9SzZBjTQ+CP20TT+GaaAT/6vMs
7W/hmHyY+9D5fMsSf3RsCnJ4uX0983Og/wLY3E+u3hsE9z+MDwsfGH+r6O/T
704j+HwPdCcseNDm0CMglyuzOshhXxAwwTxsc7i857GIrGeQg6xFukvm4zZI
unFE8IU/OZ5Pcw1yWCClf1flBUI9jG8FjP7m+GAMvnvAH4niy20OoOC0TEbw
A3qn5wktDnbIPfpvU/WjNofvpQ/mCLKGOHCskYlKed3mAMxNOWG1CH5CXENt
CUsonF9WKM37IDfUwUXm9SOzewi+zX3/3uknEPwZu6dN4F+F4M/SAuYwYHhV
ALPRzppQeHjOe7/8mPf1UIeH3JNXNgHDW771deCOewh+3C5PHqbboQ6xmqcF
jvch1MP4S4DZRWgJIv/bVUasMPVF8NHLBwCFG+JM
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYm431VKmqnCHDczPezS62xx2yLW+DpwRBud7
v2IxEWQLc+CvMltttxDBv95Y7DZlF4IvJGJ/7M5VhH7JwFvSNa/bHGaCQGc4
nO+yNvNe4S8EX2L7RYZ7RhEO0/OEmg88a3O4AzI4BMG/x8TZJZ+M4Ee/7m7Z
VhThsEBK/67KC6D6hvP8ylURDkBTu/peIfgHxdWCWYHmN0517s5ZjsmHqYfx
fVt4/defQPC/eEW2WZxAmIfOh6mPFAd6wC7C4ZTRkY16N9oc9MU/zp3xOtxh
wqGvGjFP2xw69Fbkg/wP48e2TpkfIojgtwcsTeM/Feaw+1bX39SrCH5UivV9
//0I/ifH82lXl7c56Fq+m8KnE+5QMlmCJWxGm0NuRdVSnc0I/uTT9R77eSPg
fFh4xbOfkwxc0ObgYBq3y3NOhMOvt68PWK5sc2AAgQURDqsSQoLUV7U5TKz7
bVWwL8LBs7pZ32cFgj+TQ3peHNB+5Z1/2r90Rzhsrv60IWA6ML7XAxMKRwQ8
vaCnJwCafw5g
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLf8lJ6z2XqSDRbpLZv6eNgc4/9rRXJMVbQ5u7kU/
+S2jHPao83NvndHmYCJoZrP3EoIflWJ93183Gs7/0hdcotIe7eCXJBBhuaDN
wZ25gltlR7SDY9Oj4zNWIvgzdk+bwL+qzeF6Y7HblGvRDhP5q8xWr0Dw788R
XLp3eZsD2+JJVoxrox24ty6rPD69zeHmue/Bj1WjHb5Ovzu5vRvo3uUvPPT6
o+D8Lvnkd1GLIuH8eQ1qh9rEIx3+Xal4qbYQwZcTy/L9vAvBtw+P3rj/SpsD
F8ielZEOCU8vKN1+3eaQe/TfpupFUXD+uhvxZf5x0XD+TB/RHq9b0Q6PzaQO
RN9pc7i15ldM7tNoB2MQOI7gJwODY8uBNocFnRsevnwaCefDwnvT3PfLj+1H
8Ccs+GH4DDk+oPEDAGmjzds=
            "], {{108.17439999999999`, 
            728.9115999999999}, {108.17439999999999`, 729.7352}, {
            108.17439999999999`, 731.5563999999999}, {107.2928, 732.612}, {
            106.1792, 732.612}, {104.76400000000001`, 732.612}, {103.7084, 
            731.0808000000001}, {103.4764, 728.9115999999999}, {103.4764, 
            728.9115999999999}, {108.17439999999999`, 728.9115999999999}, {
            108.17439999999999`, 728.9115999999999}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4ujLex6LxMY6sNvODp3f3ebw8YtXZNuLGDi/
yzHh6YWmGIdba37F5Pa3ORxR2FCUkRjj8JrFRNBsUpsDaxif7qbYGAcnuxc3
1wD5h79qxPQHxTiERW/c/2Yegh8Fsmc1gr+Jp3BNN5AfPn/12hv1MQ5cbqql
TGsQfJj6N8VbRX/vjnHQ2TT3/fJZQP2XtVMlhWIdrCadrveY2Oaw6uMl36QC
BJ9pD6uQyH4E//rRXJOG77EOIuvcH1ZNQ/D/Kf79VjoPwf/keD7t6vI2B6Dv
Jr6dE+sg8/qRmRTQPeIeAX8knGMdvrHFz/DZ2Oag/x+o8WqMw/ob8WX+29oc
XLpznv+OjHF4eRMYQHsR/GtCQBPPIfhfbl9vLL7T5qC1UviCy44Yh8x7hV19
r9ocNGP6D33NiIXzD0YrOH7cjOCLXHC58eFJrMP0PKHmA8/aHFIlH0WIs8fB
+ekumfkfRBH8b9PvTm5XjXNYIKV/V+VFm4PFj0Mpqwzi4ObB+AfF1YJZX7c5
nF7ouu1zLCYfph7Gz2tkOdp/GsEXA4XLaYR56HyY+kXKO/+0f4l1eNo87+yq
m20OZ9+dPOy0NtYB6Dq2xsdtDmkgEIbg880xXrSFHcEHar59/WGMg69oj9er
Owh+0U/+l9uvI/gNN20rI4DhffV5lvY381iHNSAPnALKWxWc65gU62Cjc2XW
s6NtEHf8j3Xgur64wPZAm8OEQ8AEWR/ncOFq2Bv9nQj+TA7peXHA9OAETBbP
q+IcuLcuqzw+vc1h5u5pE/i54uD5Az3/AADsuaYS
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYCYmn9uypsF+Mcwg6uWOJ3r83h5rnvwY+PIviS
LGF8uofiHNQNOdbIPGpziEqxvu9/Ns7h+uICW67HbQ6b9fIWM8rEOxR19T35
9LrNYVVCSJD6gniH6f8n1P3+1ebQONW5O+d5vEOXfPK7KJZ2B8eEpxeUXsc7
PIoQ334RyOcESTAlwOVh/FtrfsXkMiP47g+rRNY9b3PYeqJs3/wmBL90sgRL
WBsmH6T96D2EehgfZh46n3EWh/S8VQi+67bPf6/Ma3P43BdcoiKf4FBrbxq3
a2abg11lxApTWwSf45xk4K1gBN8IGExROQkO/xT/fisF6i/KmPi2pjzBQeFS
fjz7EgS/nFtFow7I36XOz70V6F5xtWDWxYsQ/ANv5tnoLEKoD56m2Fc6tc0h
tSM59o5bggO77ezQ+d1tDh+Tz8R6CyD4FS/VgDEVD+dPPl3vsd833uE30Lv/
piD4M4HejVuO4MPiGz09AAC0nfOq
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vqsPSWTdyQ66Pss43I73+Zgx3V9ccFaBD+E
dfEkq4mJDkU/+V9uv97m8HrqJp7CGgSfU3penGYxgt+gdqhteXqiQ7bv577g
a20O81evvREfl+iwoHPDw5eX2xzC3ujvVvdPdDgnGXhL+kKbw9Zllcc1nRId
jEHgOIK/4Ifhs3X7EfwXHnr/FVci+BPrflsVTEGYZ+nqXvRzcptDF9CaqVWJ
DgYztSSmTsLkw9y/bltS/c1ehDyMn1DmLyeWhOAHTVPsKzVE8E+W7ZsvJY7g
3y/s6nvyKwHOf/PITOrAaQSf3XZ26PzNCP6K8FNGRzZi8mHug6mH8ec8k13+
4kEC3L97pk3gr3qW4PBy+3rm50h8WPjA+FtFf59+dxqJDwq3B20Ot6VrEo3u
JjjsA3nsYZtDx3KgA9YkOMhapLtkPm5zOHZna0vNCgRfHRid4asSHBZI6d9V
eYFQD+Pf7vqb+t0mEYNv8eNQyipg/M4JBaYABwQ/RsHxY7JLooN7wB+JYmB6
uAu07oJ3ogPImlPA9OLy6+3rA4GJDtoSU69w3mpzOA9KJzmJDmpPmuedfdLm
UPlSzZCjJ9GBY41MVMrrNoeWeWdXnV+L4OvnLWbccxbB39nL9kHsRaJDHchD
TxH82SB33WtzuHTvAffkl4kOUgeiFRyB6Zc9foaP6BFE+kfPHwB5M4tr
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxl1HkwVVEYAHBRlv7AeCVZqkcoirTS+oUozZR4pETeuR5SjZDpTZom5FiH
abGMLaPUkN1Uk4nikcFYGkwJlaXek3XUZEnLuaPrzOTMnD9+c79z73e+75vL
RwFOIgU5ObklZNuSLU92eu26kqBLDBTMnrlY9wGDYNn927uFDHTH/hJNvceg
kVtZvcqVAXvHOa3gdgwyf9MfKfsY0DHvXa8oweDZY6cgliD4UmQ4GHEZQ2BB
XLdfKgLBQG56rRuGP2WhkyWXEGxjlzOG4eAnK3/uoc6OKekb0qNO6lDx058T
ApvGkpPUJAsj51MYdo5bHrKfFUKixZXNfA8MWZ4bm9TVEKS73Htc6I/hU5Vq
xjZtau79nLez3zmKoNrKwCFUhOHpt18dYiG1l6TdVBRG3bi1ttQsmZ7fZKM7
3P8Qwfhp6/2yEAxTKb13oioR8Nps303cxBAin6as8xRB7nI7w5B4DMk2cRek
7ggO8oSS9koMqseL74ocEeh3z1z3r8VgOzs6/MoKzdf1DQbrVp9OqQmCOFL+
wW4Ms2pDz4p1EJDu/C77iEGLLYgGgpXxDl+X9mMYj2wQVCsjIE9DJ4l9fcga
E0KUZlfL1AAGpbAkm7iRxVaZyfYtl9F4zonZ0xZfFNGCufxKX45k7SWWsnm6
ULcHnFVqCaQ2GozIas6h51Vi1zJjFdTnAiYiG14sNpcfF895x41nEB6OwNhC
uUCX3M91i0keL5rU9xjwhL2kv9pkEEk/2LbnNGJg2/ROimBDk3p9RQ6G8x8C
YxN0mfk5qcMQ7Hdr9Jo5A+6kfV1tGJzZObVk5vv0lrrIvu/qih7qaMajx64P
Q3nm+KPXpgzIDpv94ZP84MHHKtWlDEB4f33qwL/5k19sHTYBGY3n3CSxLjy3
hrpTPGRkAQzUeOd7CYgzm/NbO12p7YNm1IZ8qfPCTxzJFNPzAifj7JhU6ie7
pmu806g19Ro+H8ig+XHxnEWr+91WRTEL82TwfC7qeygDVU7J/ARy////F38B
l3IRUQ==
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{158.6228, 
            732.8439999999999}, {158.1472, 732.8439999999999}, {158.1472, 
            733.076}, {159.3768, 733.076}, {159.3768, 732.8439999999999}, {
            158.90120000000002`, 732.8439999999999}, {158.90120000000002`, 
            731.6144}, {158.6112, 731.6144}, {158.6112, 
            732.8439999999999}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZckEGH5JdnhR/DjpbNftDlMOPRVI+Y/gg+U3XKC
LcXh7KrzV8OetDlcUrr9s44rxSFV8lGE+MM2h4lva+xN+RDyQs0HTi0UTYHr
DwFSRxQw+Y/NpA5E32lzKMoAmiCOyd8XNE2x7yGC/+L3yo+XnrY5GHGskYni
SXEIO7hiid+9NocNIAUsCH4+yAE/k+Hqz38HWvw7GW4ejA+zD+T8uE+YfJh7
0cMHAA1UoKs=
            "]}]}, 
         FaceForm[
          RGBColor[0.32941180000000003`, 0.3254902, 0.3137255, 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAWIQ7WAat8uTx83B93NfcMmWNof986X077K4OXzbeavr
7+Y2h5NP7Zfcv+ficFeFrXHq7DaHl1M38RTqODkceDPPRmdRm4PVpNP1Hv/t
He7PEVy6d3mbw+wjChuKMuwcrjcWu03Z1eYw6W2NvamcnYPBbnV+7t1tDnPf
Lz/mXW7nwKjdLnZzX5tDwYfWkyEPHRwWdG54+PJym8NMLYmpV046ObgH/JEo
BvIPp6xKCNnk4vBBzCPgz6U2B5h7hZsPnFp4EJPvlPD0gpI0gm8udSBawdEd
Jz/RKNRAy9PNYWpqR3LssTaH14/MpA5IuzpcE/rkeP4cMDz45hgvmuLisC9o
mmLfwzaIOhkXhzXdtzMYPrc5SKgFsy42cnHwlxPL8v3b5jCBv8ps9T9nB9mo
FOv73O0Y/Ng7bswV2m4OOpuAIcHX7pAq+ShC/Lo7XP+LLO1v02M9HSrNVtuF
v21z2Pmn/cttcy8HaX1gDByGhre9F9z9YHeFIvh9Tz7JX9L3xslnPycZeOu3
l8PZM0DA0+5QJ2uR7qLp41AyWYIlDMj/xhY/w+ert8NZa7+LE3+0OTR47K+V
tfBx8D7Bbjs7uw2uHsavOq5pNYnbxwGUfFSAfBWv6mZ9Hm8HFxlgSGa1ObRZ
XDua+8XLgeV5j8bbXEz+ClOgTYbeDsaLtpj/2NTmoHla4PguC28HkPUxWzD5
kZZbTpTFecH54Xy6m+b6Y/JB0ZMPTL+XfZMEIiy9HJZyuamW9rQ5AEM1emO8
h4O/g3Di4fI2h2Z9n2VcbW4O30sfzBFMbnPgUdGo67np7NDIcrTfMBOTD0yl
UzfpuDjkVFQt1SlEyK9XfdI8r7LNIaEMGJOnXCDpZgIwvoDO3Xff1cFT77/i
31VtDpau7kU//d3h7t2xnvl5jweCv7Wl5sJmS3d4foSlZxgfPb8CAPX/p3A=

            "], {{34.050399999999996`, 727.7284000000001}, {
            34.456399999999995`, 727.6704000000001}, {35.871599999999994`, 
            725.8491999999999}, {38.4004, 725.6171999999999}, {41.1612, 
            725.3271999999998}, {42.1008, 726.7308}, {42.1588, 726.7308}, {
            42.1588, 726.9048}, {39.931599999999996`, 729.3175999999999}, {
            37.4608, 729.3175999999999}, {35.7556, 729.3175999999999}, {
            34.050399999999996`, 727.7284000000001}, {34.050399999999996`, 
            727.7284000000001}}, {{50.2092, 726.1508}, {49.559599999999996`, 
            726.1508}, {46.91479999999999, 725.9188}, {45.1632, 723.738}, {
            43.342, 721.4527999999999}, {43.4, 719.6315999999999}, {42.994, 
            719.214}, {43.342, 719.0980000000001}, {47.0424, 
            718.7384000000001}, {48.6316, 721.1511999999999}, {
            50.151199999999996`, 723.448}, {50.2092, 725.7912}, {50.2092, 
            726.1508}}, {{47.6804, 733.7256}, {45.6272, 735.9527999999999}, {
            43.574, 735.6048000000001}, {43.2144, 735.5468}, {43.3884, 
            735.4888000000001}, {43.562400000000004`, 731.6144}, {45.7432, 
            729.5611999999999}, {47.2048, 728.2040000000001}, {50.2092, 
            728.668}, {50.2092, 728.668}, {50.2092, 728.668}, {49.6756, 
            731.5448}, {47.6804, 733.7256}}}]}, 
         FaceForm[
          RGBColor[0.6117646999999999, 0.745098, 0.23529410000000003`, 1.]]], 
        
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxllA1MjHEcx5ObhV6QLKKhVZeTyInE/AiFWqmWVqFFZaRSwu7nNfwb7XQV
14u7knOdSG5hkreYymIyi4TR1RqqU6FYXub3dG6P6dmePc9n+z/P//v7fr/P
My06MSjG1MTExIdO7pqt37tkXjnCXO7IYeCrk4wvjxvK/cLIzPu5xAVBO/q3
8xx28M22WSkIn5/5R4/JY5CaYysI3Y3Q4TTHrIw4uyREsQ8RWuk1PvkMpmqT
t2TtQ/DviSo0K+BZlD6h+dM/nCVWt/qdZiB9K78mId7l1xN1hzjG612AP3Hz
k2/B3goGcbGxsU7EQZX2Rx8Rc/t27UVo6shrWapkwI1XSMytKyG+7KOThCQg
XOglwVoGP0vpRsxz0qPwKdbuCGoXm7iiSwwqlN2albMRejS1a+ZfZFBDAj/M
QsiIf//DpZRBkypp8XFXBGcad7KGwW3Xbal+MxHu1Rev8FAz2H2naJKbCCHM
8+rDXSoG2hsyseMMhPCLm9LqihkM1GRvjHdBWFcnsIo9wyCkTX1aQBwozU0I
KmLwiuZUCRE2VK0yX1bIQPGABBDfDfucEaPkOWVLlv6Wgmd760V5zuTXU60I
PtF+EwWhlnryf8GxpVHtbjjoowVxvZv8ZyvNX9uc3jCb8jrw3fxm2kI+X07P
AxjKxn6cJ1uODRvKxvUWpqJ0+XCeOd2OIxBKDzic7CWu5nwaiWDlWqEMoP31
o2Tob47AydT+7dMLS4SXkb4F7qQ3fLPXu4YxCAP7t95qJH4DGouv1oa8ddSf
KplYHT0BwezL8l8/aP7vwW1qO1uEE7kJ4xzIr6j2p9NfT0Tg7FlNfqa+Ao3U
DoGW2+nIbzE3xxQEktP9nvJZRg+cdcTB5yLKKI/0Bm0n5X/olHfGzEpDfyw8
EWT3+4SRNYbvw8Mb4UponSDzGelZZW4q8kMQd42SRbxlgz3tDKb9D1fX3/vA
gF4T77ye55YACv4UwtHOtZX21AdJxIuOPDmxuyRCTnqFqusx+lyEvsQj7uFK
Q9/j83Gwh1sp/+d7Pjr1FiDcaIr0ldD8mYErE0crEbjPSkr+2JT76KqKEG7v
zLE9l2/QLy1GWE6FtiNO7tfN7VIhNN4dW3/e6H8JQuK4w9Wric/9lgbWllK/
Hlv3dVN+lyZTImV8vsb/yf9s7Mcf+tITaw==
            "], {{438.62250000000006`, 
            726.6560000000001}, {437.06450000000007`, 730.779}, {
            435.52787500000005`, 726.6560000000001}, {438.62250000000006`, 
            726.6560000000001}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxllXlQ00cUgMMhWFREEA/GIx5AkWIUaa3K8bSC2hFBtGI1MjQCgoMYpFJk
F8tIWbQMIFgKChUUdcpZpdiiqJCgIgIRCxblCkHEIqcttcUi9IWY/BzNzP7x
TZK3b9/73u480X4PXx0ej6eFS4xLG9d6vleDwI7CMuXnBIMdWXPO3h8i7/DK
ojuhh1MYwJerI6r+IyDyjGzORRa5rRr++xWBF+8LE6TIUruJczfzqIYXmrWs
ztPmWD5LkpmhS8GJsl0K5EH74lXWehTuz28ampPK4Mcbep4nxlNYXhugE4Hs
Hu0RLzSgIHOkbPZJBj3H0xRsAoXUIOMo3ikGMekddpcmUggdd+d6J/LW+ce8
XCZRiNmldWByOseVoTcywn/g2KN4TnRuCcf7q3bMrivF8z5zcd6A8Tu8Qua9
V87AN1xq7KZP4eIB/0TXWwxOPaTCnToUMH2tpAoGSx7IzWNHsB5G21cU3WFg
Ke4Oav2X48tlS1uzBzn+eqCisXqAQHPhtgof5G9G833W9RK498+Wx7cw3lHD
7/okXQSk9ptHLZBteXvsz3USWOP9pFZ0m0FkvcWmvscENmHAQ5iPubPPdmcF
gZ94VxrSbzII3KdvZC0nkGh3vj0P8/d0NTqY0UJg8FV9WLYU+2czs9GkmUDg
4oWu2RIGtf2GOgONZKzeLWUMdJOf9y9D3vr4fNraN7g0w0zgcJpjZb9asb7+
04fai5FRJV5ZGgPBrPGV0iYCG5cfW92G/eD3f2Zdh/up++XdErvGt5VA3u4j
+luwnwOd2YaH2gjETHska0hV1XNCO4H2ZT0GYuS1d91yruN52TkrU0vkD24P
pR1/QiDEP7F3GP0xlmbF7X5K4OCJGbq/I/tInl126eJ8nHtTNnVl97us9tt2
XYK86eK7rPY9+UiQoKuQ810ZX+8yFy9dRzfE7leOR02Eef5XOB7zp4RofL/3
0fILT68Rje+epaWLxaVE47vSj40SovFdef4IKVc/uwPTXhSVE43vynq43yQa
39Ws9l3Ncre4FJmE46yROHeLctX85WI8W0nUIRH6E73oQ+KN+8Wn4Ibo1/QZ
hVdNMZ+R+rCuC+ifc5Slvgvmm9RLnZLRz8mByd7P8TzrFeFTN6HPL0PNmx1L
VD60IT8Qn3NZhfVY8v2waEMlg8zPjTM7fyHQkCV2+BZ575rIocQiAocvdUyv
Qna2H90dj/VWzmd3JdePt9m0YJ0iXKa6nxIfcqz286sbGWZub3BU2d0zzpj/
9Z9Dm269wW4mWfWx6Kcy/BQ8j1D4YuQR+sl3LC/gY/7yePGOiwrV98G4f0KC
lW1cB4E9fn5+t+8ycCoJ4H+C/u3LrNNrrGLw55Sl5r+hfzXV1dV51ehbxIVg
aY+qHpk1DJo/Ftk44vzn5uTk7JW9nt9B1e8n3mOQOvf8qAfeH/19fX0FyEJT
2c72YdX/ebUM9lnIA//SohoejZ7gt2ISx+EKhXuSKR2r76cy1X4jZhSiuzcX
t2K+e7zmMTFfdd+H4HltnkcWWi1Q3YdVUo6xnQVPr3GsDM8/zXGdq8ioGH2z
bzDIP4OsbR0z7WTa634spGP+lKOfZx2CTY6aU5ipu82wF312Faz9YpElBc8K
3ckuyNvDUmLDrOiYPzL0/488+yBfawrFvvnxAcr3YJzgpYENhWAHg4YFqap5
DFhMNfOfX9PTViOgmvl30k4qv7qUe2/U79vbrJ73/wFNEkqV
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllA1MU1cUx5tG1LRTMNHQqamC1SGNIwjIUNAjMCkqM4JixSodBgUZaAQj
tqciAtcNVIpQaEE+HDAwtnyFYRuGhM6MoK1fmes2nQJSQXHzAwmCEr3NY3lm
u8nLyy95597/Oe//v25xByPjuRwOJ4w+jvfvhorCBz8jeP0lmp5ZSMD624R7
n47lpS6Nw65aBKvFYtF/xHEu0gBfHYFX95VGUQmCW9PhhK2UPfd1CHiFCBzH
KiEg2K6fMX4GwSjMGfbWEOi8KMl5eQph4ydc8SDdT21ZkvEiE+GFvKK+8hwB
kf2zu1eUCKF53wy+LSCgGNl2SnaE5Ujz5nudKSwXJcZsiUlAKNXpdCZaH/hE
9Ugch7ChbWTSt4iAPeHC0cldCK/uRMQ10fMd/VZEIyweK+X3UH3zjEf8nSMR
brvfGz9eSuD90pv9hyMQurKOfb+2nICTPDDrl3CEa0PJO/OqpvoLQ3i21SiM
ryGQvlrluS0UYVY7d2BtPYEq0W6f8WCEzsr5Xio9y45xLG5muXuT/3df/0jA
PTV9QQqtL+OHRx0wMfPdQfdXrfPbs7qDgIfB3r5+I0Jsqlsir4uAZLj+QPBX
CHWz0v6UXyWQfe3N2M4ohOjZK1qCugn8bdV87ilFaCl/Xve4h0Asv8pp9h4E
vlppdbIQuHvSVeUUjyC333IvsxKImDj7+l0SwvULX7b53CRgeBjrKkid+n+3
CIytzLVHK1iW5vLM5gyWXS7mG+bmIDSZ1L61tH5R/qf1m3MRnFdQBTfo9yH9
wrx8hKwZI6FBlGUpiX6iIgSTTSaJsbJ+cujdYGF5eqYmRNzLMrVXgbWPOf8k
9Zss3zwqeUSg43hXirQYgWerPlQ+QPtZf7nEV4NwI6dm+aidQH928LTz1I9J
P6UVvnlMQBW+t/VsAUK/Ym5D3SCBhQF8ZQzV94ynViYPEdB6C1btPo2gNo96
vBti+i/+lplP1BMCGdw1c2zZjL5LlHkeE4k9JxBqDgXxbJRLq7ufJ+P/ef8+
uv4hsEOwa+ZKPcvvH/yw7q0BYTltyO8jniMNaJVUsjxQW3a1l/rx8qRYfKYB
oUgwLbrhPPXHmlXc5kYmf81lVH86/PFrE0JDWJ+ilfo5+YvIalULQiPHZLtP
81mrSJJfakVYQu3uSdnZv3ckpA3h6TLvmXotgfknfITnjAh7e7yKZZS7t8c/
1LQz8wiknCYuqdJdYfIi1E7ls4vJl4uWyZfjPvkv/3uffACFLhZk
            
            "], CompressedData["
1:eJxFkmtI02EUxocVXkgUsjTxViR9sD5IiZGkT0kR5CSVKC2nTrfMcpOpjeho
Yfqa5liiOfOyFRNNnGShMg3z7kq7iCW6dF4yMxBMLQsyo7+I/D+8vPzgPec5
z/OePWJ5uMRKIBAc4M767e34dN65lBCVEDCp1jJs8mWpVHqqk2HUM1Qo1xCC
h4rzI7oY5kIE86ISgtOKPFvRzXBW09vztZhgfvc7Qt/D0Dqdr5UVERoddHEj
vQxDs1OG8kLCrPOZzKU+hjK96XuympA8t1q7ZGJQR6X1eqoIK82G4aVXDDZr
ioiUfMJkSdPRvtcM1ve6H8bkEnxyd5ll/QzbdjtNhWYTVBMlTa4DDI/2RR9q
uU0ItBvRp3A8Wq8t0hLPzjN/hd+UPNeI+j8UpBKqy3u8Brl+d72svQvkBOVL
naua0ytuyFouvEqIPl0WHsbNU9qeSNsTCfATteZx82uELV2rCQTPnPmwI5zf
tsxOmYuYkBHkJ/rD5WWqUGW9jSHIIuvi97YzNNa4/3MVEZaHhOKGFwy65/U3
Ei8RrocsxgYaGXYa0/3VFwm2kp/N1xp5NrhxP9LA83q+MwYG/0+aSF+u3mo9
kFoG8hivTI8m7Pe1MbjVMHSIvT63cHpx2ie34qsYjPKxL5ZYQqjY8YL5MYPk
pH31dDxhgYL8MnUMSfYDBVXSjffBlVw/ydbjB5MIVSnH7JTlG35vygjNP9Y+
upQxjG+p7xhUECYsFktbKcOJZwH9C8oNf44cm85JJoczeHavaz3sk83z+Zg7
dVfy+Po0RXtwoYrvfz9ndczI7Yva1uNNKqevdPi1I+ABoc+c+36xgt/PzX39
D/ZTW/Q=
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxdkwtMU1ccxm9RUXwkwsoEzSjoiuIwKpbVGaefkxIIggPfxDGGUFCKEFyc
j3PimHiMY2BEB0UqBCp0REFEZIigpiC+ykODqS5WRMZADKQOm7poZae42Myb
nNz8knP+z+/ziUuNSnASBAH82P+xn9b2aeQU9V6HnruWMLwKK7peFkBRN2Lr
2qNh0K3ZdMrJnyKkZ5+4Xc2Q4tutujCHIqX/dYVrHkOAkLg8fhaFbr2Gbj7O
YNr2bLXRlSIoS9X/+hhDaqTy4NSJ/+dfbOQ9S1raxcssZCz/3VyGAxXFcvdh
glJF3Qg9wdCdkxZt/ovAft2P54seDFa49BC0GQwGFa9n6PLsV98+IkhUKpXB
hQxGP6JtNhK4J0pWzCni97VepZFdBDGi9HN7eX975k1+6XKPAIExDaFlDPmV
FoW+g0DeuX3cJxUMc9Oe7yxqJ8hbnaWaW+ngrUf1lqTzDl7RXCV8cZFhhkdN
w33+3h/DgdZ6BkviyqggHl/qnPGrtpFh9NAU5SWefwn/1l1jiN+nd1v7gCBy
NHietplBqojfPMFEcGBH4/fHWxmaVBFLc3h/w4EzcpW3GA5r/pQt7idQ2GaV
nL3D8GOXb8TwEMHBa7dLEtoYyv7Q9Z5/SWAcVD/x6WBwL3cSKd4Q+3oFoZOh
43N5uW48fc+L7ndLw6Y5+AfbT6ZqMYXYkpoZxd+fPufd9mAmxfLutdlWHr/z
uyuNgg/FtlsL8zQGXv+kj7a8lVI8qtl4o+X2u/ne9aMoL2zxTrvJQOVmmrmA
wrNpQXIg7ydFneMbtIjCFscD8H79W/8pnM719XV2/s5cPo+BkXhX0xIK7e8J
lTlNDDd+nrmmWUZx3bs6PaTBwbU3d1+5WufgI6ti+zprGDTjxu+S8fl8yF3O
y1KeVDFEWUUhQ5wz95a+DT/DcPWx7UXMM4KTBQUFnr8xbDix1MM4SMbyDZxm
iDVlfSXl803m6/AoZXh6yZoWan6nv4pihvpvkqrWjRB8dvjjhxGnGPSyqZJI
K8FRFy/DLq4/YWWvfhWfv90/HicZvgxtUAaIKB6bTKYmrle1pGzUjfvh73vh
cdM5u+m12b3THFw7MTqjR+xgux/7+D5eeO6eMKD+zw8SCrOuNSyfxzcXZySL
+D7segnmftXvl+knzaeoTk86Fs7rXT/7SIzzQjom97Na3t8Hfv8XtlDpmA==

            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHfSd0UNXptbBx7zTMWF7mwOMz/wkrnjhzjaHN57F
duelax3OnjlzhmdPm4PC+1BtYSB/1cdLvov2tTmETrGQCJeqdZhT+4PH+mCb
Q03wRC5lyVqH/RGfulMPtzlM0klgKhevdRBuPnBK8Wibw5V/X3pWidY6WG05
UfbvWJvD1kpOayPhWodZQYXfGk+0OZjOncvDJ1DrYBq3y3PNSaD8AcN7L3lq
HZ5dULp981Sbg8OzD2Z3OGod7LiuLy443eZwg/e22FNmBF82SD565e8aOL/q
4cOAS19q4Oa93a30I/59jYMqW+NUZaD9SdOS5799WeMgus794axDbQ5zmFmK
TZ7XOJTvmy+1fi+Cjx4+MD4AYQSS4w==
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxl1HtM01cUB/DKwxGmQzC4AoKPqUNAt4GMwTY5IiAqqFDFWRBQZISHFEGs
IhdbKZcBEgyPQAuKMiZM69gIYx0gpeU1LCiwDusDInPAAhhZEAc4507TkZ8J
v+T+8Ul67z33nm/vmqO8gAh9Fou1CAcHhx6OR3yvydclBB7OpkY/aqcwb35T
meXdVgpVnma3lqANTUYy55QUPAZvBG4QE0gf95eFKCgYeotivYsIWH0wsK5d
TsGBf4EdXkBgpGftw9kmCj+daOWmXGRs+Vzlt+0C48nBY5v1MwkMrFssLMT5
nzjm/qOgBLq78GumcJMz450hInDrZD7bAPeP/MNhIiqNgPG9r+MPtzCum3ql
1rQyvv5Xn5+yjYLb+JeHstCnfCfDUvF8j2ceOKnQFgaB7yztoFCjzskyw/Ub
GxoaStDc3xdFcNBquelt218o3Fvj0pKDPrrsC9da9EBQRfiQgLEy8dlQXgoB
6UrusZc4Pz2KvbWcTwCcQ+ozcb+ETYIVsgQCf9YK91hhPXa+hnpZcQTEjxWf
mWL9N9sqWewYAgEym/SYZsbE3TmEe5lxclD/2EwpBTOf6qlS9CpsgKaEgsa3
6f61WAIxjSfzZyQUrvh3y78/rrsPNjr0unx3II9AtP6lj+PFFN49WEiKTuj6
928xhcpstzBRIoFpnshRUvx//5MIzLblhfqia6zqNhmfIZD3NMXdHF2bEzFq
iee1M49cNVhEYe5Ho7LmVAIvbINzleiMgrL9LwUL7aT98inUd/RlbPZcaG3e
qvH3/OnPX815EejiWi9vRH8l3xCj3sGs92x9Tm/9TsYCrmNt5W7G0cLwRo4f
AfcUengILZWsHmvaQ6AX42aD9ZvcOP3e1D4CLj1R+gRd4ezglBdA4M7WFGqN
9xPt9qlFKYdAcZxZGgvvL3hp5lnpfgJHLlede4L+7UW1dMsBAqMefQXGpYw3
4vZJlxgLC7dnSxWMacVG81HMr7XGTlGO64UN96y1atXVl4r7mWKcfDAfEfYH
co9gPf0fKdLOYH6W9b927cJ6C9gGgXEdzHl2LdGzfx/zZz483OKN5z3YYWDS
ji6a0BiJ8D7a80IdXDspbPlhVnZqp+48AvTM9kPDPLzPqF1t9zvQH9KE8gFP
Xf7GO3X9l29baPPvdgwl36FgoFbXJEUxns+ntn9733Ba8+2rXu26/+O3b/gb
i+xrifGYP8fkoEBc36d3kqPEvEnEYvHPKgr73g55XniWQMu0bTCvG/u73Ng0
Xkhgwl9ms/4uhdORT+tU+D6wtF8PBZe3jEaqshl3aZ4Un7vIOFY61heL79GK
1X9L7HE++/zKgnh8rzywAee7dXlKlhA4fuXXxQ9UzPunzVN5J+P59/E/XDiF
nQ==
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, CompressedData["
1:eJxllXs01GkYxynZSNvpYlVi21NsKSdrtRXiyda0lXYVUalNtumymmzaOsJb
rewrpYvJLWEMaXKLXDIuMS7DGNcihXDkmli2tnJvn9mfc357Tn/8/vjMb97n
977f5/t93q+cXXdypyopKSnj44rPFHyehnXpHHlLYK3fBiduMoVECwfHk+8J
CGtVTfuTKHzInQ5lQwSsnDprrBIpZGiOlp8YIaC9qnnp4XgKAvOVdQvHCPwz
Xufud4/CvJqNzweRL1WnrIC7LD+L+W395RiWz1gPOulGUpAXWSW9wvq++5Xd
km9RWJNg4dA0SEBdsSCYQqXTWVLbQ+CaDce1nE9hoKzIitdCwOZqyIk5ARTC
u3RE9x6zHHW/6eprOcvqw1FH0ooJfOvhWB+P/EzKM1HKJzBk2x7bxGfq22YR
uFeybY1aIIViv6ca9hkEFqjYf24YREEM3i8/SyOwVWPKis24n11GBnG1KQQ2
XjnePYr1/tNP9CkbpkYMiPD8ScdaTqons+w14H1boOBhKf/L2Ek9sN6fxh6O
9qiP+4ylyyZSCaz+OXuLtZBCM2eq+wzcT5ffyBorAQW9MEPO5UwCdfmz5Ucj
KNhNi+F7ZBPAVipJblM4vylAFvCIQKH5jo+qYRSiG5zvbCwgUC7c9PBmKIX8
Ai39m9LJ/oVQaIyrELWVEXDJ/f3mWjxf6Jbu+rwqAnMvSuRCPP8IymdQx3Kg
qfL24iaWi62SjkW2EYggQxqeuP5qlotaVieBFLejAYb4vQsTR/UaXxFoqPpg
236Lqdf7msDudeky+3CWFfr4Clie4pacZSRk9mOBXGXhRSOiGX27sV7gfBX7
KtTLPHtpWxD6Y8+bK3of71AI0nWSxHYx+mmg3h2loTlfdBBYvu964Ttk37X1
Uh7u17jg4tmXIgrG2NDl6Kdvpicuykb/duuIen5oJPA1/uAVR0Gavm+Jaz0B
nb2HzCzR7/EVIuHiJwTGtYX+E8hB3Eu/7K8kUHYmT5CdQOHN4ZE5IajnH0Hf
X7HGvFg6OD44j3oL/VuCNTFPHt8lWGgVMPvRvM/k6X4ugRL+gZULMH/ztHie
PWLMxzTZI07KpN7Yf9N02ZnIB8z5uOiPAJPYlxppFG7YRzdEo598zkZPVKZT
dGtpqGcS05+2hxROn+h3sEsg8PDteN2QmIKryYVMiCcgmS3v4eWwjHZQ3ZDH
sveP2j0mRegn/yyXMqzXGpxheriUyXtjOgGOoqCcQm92s/hNDuM3ThUFSV+k
+XEp40elGgqLn7ge2PyYZUU/6p+ybHo9Qu6Fel9X061Iq0Z/Lzvnv66VQOKi
vYe0q5n3Y+0E5KuCx7yxvnTUp6Srm8CymExuZSWFUp7JhQ+9jP4jFUz94H62
viJ/W99/yqqKBuVSkOHfbwywnOpePKryF5OXtxLM407r8tNY3yh4zNmvmMJ8
fdtp7R2T+UQ9xMN7LG1wv2b67kazUA+7PI8B7+cELBQDrJxC36kMTc8alhV5
aSljudXA+XUizqf0WYKDIbh+/cq6sC4JgaiFq5o7ZMx59THP/nr5u43xe+i2
FxzUWzFO9KUsK/pdUMhy3w6xbqeE8Usn8rZzDzoc8imkBHIvLXnE+H0h9luu
7mJzMI+AFv+u3Qs8/6DZqbH1Eia/lTlMP7IKCYzF/f2kP5uCimJAYX/DMe/a
yI3aXgeNZQT4/V6Wu7IwH3NxoJUTaBo+92u4mJk/PtUE9FDg9kzMq/J2n5k4
T5pANHMestvlax1uDUx9Q/SrQdzcmmLMI8b/hl0G6mldvjoV+9/bOp1rl87o
aYZ555q1/mSI/ve5LXhX1MfcP2qpFGrGk7cTvD9MeVG1JSmT8/h/99u/r6h9
aQ==
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPSVrft/xhjqH+qw9JcYb2xxgfItOxwTWtW0OAh//
9FfW1zk8iStWfLmizYHj3/ZJd2vqHFpfB+64t6TNgYG7eKpjVZ2DzX3/3usL
2hy2rEiy7Sirc3ilZsiRM7fNQf56W9fGwjqHCYe+asyZBTR/43FD+5w6h2qR
de6J09scbGOK7rxMrXMIdMs//WsKVH1cnYNghOWWjMltDloKt7bUh9c5PLug
dPvmxDaH6ezX4gr96xwCeqfnCQH5qb1VHW1uCP6JE5E3hO0R/FqvFZ9/m9c5
fJQsYz0B5LcIpd2yM6xzMAaByVD3atU5dG/mn78QaP8RhjkfJ6jUOSwpsOXa
Pg0oLyX0PUIeEj7FM9scfl1g/aorVefAdmLvM6U5bQ5GUe6hwmJ1DvlCzQey
5rc5RG27Js4pXOew25OHyXsxxL5//ED1jVOdtZe3Ocw4sHZ3JV+dw5vAHXKt
qxH87D0lkyM2IPjMwABfuLPNIeC+0fLTQPOETr3ItTzY5nBAxrYuX67OYUae
ULPCcaj9mkD/VEVf4zrb5mC6IbSJFehfBhC40OZwVi6D1c0DwT+qrcyxKgLB
B/snrc7B0P/KfkOg/iw+gTMXC+ocJr2tsZ8KNP+Ot9Ti0uo6h8/dqvt/HESk
D6eEpxeadiH4sPQDAGrYCDc=
            "], CompressedData["
1:eJxFkm1I01EUxpcMjVooRFP8UCZh6pxmhJlvnCJJCa05QaMynK5pIWo4dAbn
g9mZSBqmaeb7a+o0XTmKyqaWq2wS2YtFzYGYpWlNJ5mV1R0i/w+Xw4977rnP
eXi2y9Jj5HY8Hk/Ejq1uG6NC/xSEgeGGcKGWYI3T6l/Zu/YShMwMulcqEO7K
u4oj7xBkOwVLU04j1Lv6mZrvEXzkL/wLlSMUvOgR8R4SRLQM2eckIVTogjze
9RPo53UKYSLCiNFo9HlEsDdVbC5KQBC6LV3XDBHk5M0I9h1H8NDHL2ieEFwM
nbM4xyH8aZ8fFT8j6DP4SlZiEEbLCm93DxPwYqoCl6MQwjaMNWU8Jzhq3n1j
YwTHjRUSn6X9HLe5fE4fDEHoE59VdrL3Mpk1My2QcVapyw42/1BumGXrHoSX
7h+Wa9n/2XFJP+p2IYhv1XxXM32W5cR8i3j1fnyQQJH5/rdChPCU7ziVatuv
o+hxrRfCBQfrwZo+gp8tOF7miWAnUgtVzJ8T6TezSnau+hHP/NsUa9A7Mn6T
M+0h6eXYpidZyzE1e21RdxHw29rlGsYBzldaF9sJFo9kaCc8V/3sbGX9BqXK
zRshOc/BmtxEYPZTCZ19EA6jdjK7nkBelFtg8GX6+ocbPtUQzM6c/6X0R7hv
N5kgrSJYSQsZGmP7CyKl3tGVBNXCB1++Mn+UpS78txUEQfpgAS8UYdxkMp0s
JxBUfZM5HEDYbBt4lcCp4/XsugiOdZcGeqYlHE8Yu6f6jyEsjEbJnK4RlJ2p
K1afQug5l1IyV00Qvv5yQDTLT76q8e9IA5c/c7kuiNo4XsvnfxKNSxc=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxllWlMVFcUgIdF0emglAIqKYK4sNhUq00RI3o0oBRBC1QQC9SOgrsgqCDF
+2oNl1hFghQZFgXZlN02poIg+yYzDKhURAFZrQiDGtfaQXqG53iNTnJ/fHnz
zj33nO/cN0sc4OanJRAINHAF4tLENWFHXdqgAQeLVb9YCtOG6Z7jd8hHvPRS
w0EST2G0NNsxooOA2POXjlxkU0l6fWEXgReW3tFVyNzh/Q+FPYy7xQ66/n2M
k/2sdnsNEFgRTn16kC9GmOkM3Cdw3fzuvzMlFPx0AsxdBgnYtOzQOoysK7/i
ZTREQL48nJokULjQrpUPwwQke/WPChIp2A84C3YpCByc0HD1PrLeridWghEC
kT4aQVOTGV87WJYSdoaxW9HMiNwSxgHSTSY3y/G8iwv1tDB+v2/wrMnVFMyr
rbsmPSBwMWh7jEstBc9ZAxaG/QQwfY1T9RQUJo5P7O9hPfQ22l5qoNBf5L5U
0s44aHJi9pa/GS+zXZhFrxPo+NOjfisyOBot1JATaH7p3leL8Rw8lcU/NxKo
WuY6Ng/5kWOzjm89gVWbB1rEdRTsTKJnXKghsA4DHsJ8eqNks8cqCRQKituS
ayhY/hVwt7+cQMzXmb15mL/B6VDwKiPwbLQ1NLsK+3fgSGZTKYHdX85xya6k
ELUkRJ5dwte7s4JCRadXieIKge/7MpPs3+PyFOMFdmcZq/rVhfWdu/mngiB8
H1USVCRRGN4a+Hs4xne2ObayG/vRaVP24sRV1i+Tec90TTG/vC2/6rhjP/MX
6N9ZhPlHGrXL2yR8PWuqCPQuHhYGIgs+KzoQguelGVaGFsgPpoi3OdURCN4e
o1CiP81CkZdJA4EDsdO1byGbCd2PCBqZbx0im+6n0o9Z7fej6Jc5cTEfs9p3
N+mt12mxzHdV/Io4Fm+j8+7lI/GMS71rQswTGY/7k8x8P8Gl7Dt3hvluMMny
tVUq813lx8Q05rvq/DbprH6Pr5DKvRnMd1U9hJnMdzWrfVfzvfVR8fJKxulv
or6bV83Pnx/GW1R59JAY/VkVfGa1Me53Mh43RL9aNxvT5nME3rSGDmahf5qy
6BtjKQROKcJXxKGfskuj83PxPI49YQbr0OfL5VHnXyXxPnQjnyoW6T9PILDw
tFL87TUKPmlhu1KxXm3pgXa/IVscf1CzFutJ/uifJkXWjNi2wDGWn8+ha6wf
H7JhwZqeMDl/P60tZqz2M6QsxXj9e3y0ovGcA+YfpuzK4koYi7w/SXVAP1Xh
P8XzTM/0bYxFP82WVxeYYf7Jbbfn7qzin+/D/Z1vx4yuriWwzd/fv66RglLr
xpAS53NP6s2Jd6QUCjclPD6O/jXJZLI8GfpWO8UuvImvR2oTBcmRxlcvWwjk
5uTk7JS/nd9W/v+iZgobtutKRXh/PBoZGSlAnu77jUVyJ/++oIWCdcCaJfm9
jEvlwV89VTC2sXb63PkFX18nOb/f5f8IRAy5FnVhvnPOH3O11uDv+2A870Pb
wcN9Wtx4faVVjLGdBf+UMlaFNzvL+KaLWK8IfXtlGhz6gzYHmvMjjRKS3vZj
AjfuTzX6+SNt71o5kYMZ2h5TFOizMDTvi34dDjzrtaeuRjasHPNYJOTG/ZGj
/5nPM2xNRRwU+eWf3KH6HqyLr63R5WCfnbBttoSfR/Op3Lv532m0IS9Sj3s3
/0qn1yf363Pv5k/9ffuQ1fP+PyaMWGY=
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxl1H001XccB3BdFouDpTMpmZqM1KTosKV9iLOe7lpmkXRP81Rrng5lI50v
lS+m3Iu25HHoesod446Gduchl7oXI3EXEfcclzyUh2qL2qdzc37n8Dvn+8fr
nN/v9/1835/v97veK8jFV1VFRWUZjiM4WDjU/nPKMhkk0Mn20nXvpPDiuYF+
ooyxT4Cf+mQ3gW+TxiPJfQodZEQcfo8A76w0Ri6j4GSZ5/5xG4F9WiyL2D4K
vz/0HBlsIaCWuaPd/BEFvnR/z9+NBOLj4uLMhijozgVtfCkiIGt9/tUFdJ+O
70/kFoGxFbyzAnTp9ck93GoCz8w8ufXo2God2FTF+MeswIq7FYzPZezePFvK
2EuYWJx/g7Gxa5FsN3epbxuXhZyso+ChEfJlfS7jgZJ036JCxoPdGyIdBQR2
6CfnC9HH49WvXC4jYKB2WJtdT6H/k7EbPVjPe+52QgXaxFaDza8kwH3XSNLZ
QMEy+uj30zcJXFmNH9ymkGbfvuISrs9Ib2fqMNrw0uMplVoCldPz92zFFIT+
AksXzINTvVeL1UKBzQ7yz/uTgKFCGN16h8LYr01jBPMrMfTwqZFQSE6qKBsW
KedvbqXg4vn1s2MtS303x7lyWkChy9A4NU+01KEnk8ZrSylY8xyWTeB8gi6r
uobfKEyFXew8j/WEj5haaQixP8fEfH2s13l+bc6BSgqNmjqxybieiNxXl59U
MevVxwZP36QQ8VrLMwHzGG840XOmmoLU/EFaLOaV/Y1bVGQNBTOVpu0K7N+W
8sxJ9VoKMffLJHtKCNSw5JwU9OtRzqrRAgK4u96X1Srzk+QyXujnYr9ZX0U2
4211F8K9spT/b0af/2KtwjqTwoEHovIOHs6HcVtkUFg10Jram0RAAwM2Saew
sbhqeWUK9kuiN3swjUKUXcQc52cCc0VPOwTXKHyux5JwrxLY1Lor0g9tm/1R
glkagcmJiQlttHvfqJ15lvJ8FKRSyB0Z89mK9VfzrPmOaO5M5IA9n8BUBx44
9LpXaSWHCpbass9keXQKhZkczdGjnKVeeL/wQ493Go8zTlb1PvXCm4CpyH3K
Al3uYGrw7wkCiVcDV3qj59hmTir+BGaDLm5LQ6s5BDhkBBJYeUcRIEM3r5nV
lQYRkPPTG42vKc+bTYgyz1z08BaroplQAmaj/Rq+mA+r7Vas5pm35wfz+yB4
n9+GMAJeblG932G+JX/xugTo3vLD4uuZjLfjo5fN+E0/9vcydsWAM/B+ERc6
u+1ET9joJzc9pDD/Q6nHEZwvwX/4ZUs/BZu9Bpyw01hPXpWvdADPI9n6JAPr
jWsrs/jlEbOe4qcdbMdBCrX5a9r5AQS0T/8DYrQ0WHWX6BSBdR4+n342pPy/
AebVnRdsXzyk3N+hmGeBa8a51XIKm+UmBfGYtw5u4INyph+L/YdRzONDCsz3
7X272Av37f9MkLqs
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxdlQswlWkYx0+q4yRRKFHucilEpVqpHpd2F6FUxlqjUhjkkm6UnC/xdrMb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            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXcHG+1dYqsEhjE93k+2WNodfIRpPT4g1OJyzq2mz
3dzmoNBmMPGpcIPDs85f5k6b2hzezlRlzBJscJj3fvkx741tDjvXShW+4wPq
DwWCDW0OShu3L5/H0+BQLbLOXXF9m4PWkj9LqrgaHPh1N81dv7bN4YjtNLsp
HA0O3x8av/Fa0+YAtp+9wWHtVcODi1e1Obj9S3jwk7XBwZBjjcyuFW0OYt+2
HL7P0uBweqHrtsvL2hz+fozbGgTkdzomPJ2wBMHPff575ceFCL7rX+mFPfPa
HNreTPuuDTTvz8qPl3jntDnMeshWc4+twWHS2xr70lkI96gDLbwzo83hmcSE
vfuA7v10yTdJAMhnKf7yI5YXwTfi/BitLoDgbypee2GWUIPDXt3s0jNAfsMm
zfAdIg0OIY+XznYBmp8ScVT6JjA8gUHNcGB2mwOPvGDwIokGh3t3796tnQv1
PzD839XYm9bNR/Bh8QEACp2/uQ==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxllns41WccwHUya+hi1EoU0sgWJVK5vRm5xHEpQnKdlEsmJbm+yG+UhJ3k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           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ7bXV/3jyngYHYxCY3OZweF7Zj+wFmHyrLSfK6qa3
OTyeKshiurDBISm84c5qIF83+nU3y6IGh28aMf2HgPxF75gn3ELiizfJTNmw
GMEvXyca1bykwcG+pi32IZB/sPj9w6ClDQ4XlW7/lJvR5rBBeptu17IGB/ML
mcy1QL5kWjV70fIGh8hP3aryM9sc/gTZ53OtaHCw6HRMYJ3V5nDfnvn6IiBf
TOH7rNdAfoDZU673QP5GbYd3onMQfI41MlEtcxH8WnvTuF8HEfyDzZWL7A63
OYiET62dDuRfur0pLP1Im8O8GV+TXgDtX+f+sKrkaJuD+q1QD0sgf4GU/t2W
Y20OmZ+FylyA7v3y90pF5vE2h5QnOm84gf5Z9fGSr9KJNgeJL6d9E4H+fbJ0
9pEFQH5+yYqd+cDwmPd++THuk20O2amH9E2B4XXz3PfgZCA/LezO0l/A8NYS
TZffB+T7PLh2d8/8BoegHXKtr4F8WeZN16vnYfJFQQ481+bwfMn3Xv7NCP4e
2YdbHgD55fvmS/kj8e+qsDWGzkPwj91sP/8BGF6Vk0rOqmxpcNja6Cd9Ynab
w6fq2f/WAPnA4Eu5DQzf+jMPcy22NjiArP8IjI8v8b8K+bY1OIQfZ+F3mwkJ
T/3tDQ7tYjfPXQfG3y0DWV+OHQ0OSpleRyuB/CMCapvuAPm3HZbzmgD5/Nf+
W67Z2eCwae775WxAfuTsmwerdzU4dP0yd7oJTB+Hns6bnbwbkX5g6RWdD0uv
AJ3zZPc=
            "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvebocgaJrQ0ObwJ3yD191uYA45fccli+9kmbw0JT
HeOgLQ0O5+xq2vY+anPoFjWdcWxTg8Ovuqw9Ig+B/JhYa7uNDQ5q+yM+Zd9v
c1D59u1K+PoGB5v7/r3T77U5RDxiTBVei+DP51oq83MVgr+d77eW2soGh5hr
r2YkAPUvesc8YdbyBoc5RxQ2fHrQ5tBzjucr37IGh4+SZawdQPsb7Saqey5t
cLD8/UEy7AmCX5wx8W3MMwS/8U62XssLhP69JZMlUl4hzFc35Fjz5zXC/uUh
c2pnvEW4Lz0NCN4h3A/jL07Y7Jm9HsFf9dCjNwzof6BzypYC9WenHtK/Cgwf
VbbGqcpv2hwcA6IFwoHhl9LE/nnJK0T4gtQ/fYHgw8IfAOKYxX4=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBWIQLVI5qeTsvQYHl+6c578ntjn0Ju1cevUQJr9d7Oa5
8mltDmGT/BftONzgIPNiS2MfkF8Slzx9xZEGhw07J5gsBfKfH/vSsvQoRP9u
ID9/2tINS481OLw9nH7jKpB/7tC8sorjDQ5lPh8S/gH5bD4PrsmeaHC4q8LW
aDq9zYGnzbfc8GSDg/OlKV2Tgfwz08UT/gP5qV+2rTGd0ebg2mg3sf0UxHzp
mW0Oly+2MAifbnBQAgKmWW0OUr/Ud0QA+cZV0de0ZiP4pZMlWKbNQfBlo1Ks
7z9A8EtuOSz3fdTmsJLZrYUHyLfodExY+rjN4ZhYk0wJ0L70tLS0Z0/aHB5r
7ttyG+ieac7dOerP2hz8nhl5iAD5HGtkolSeI/yzf76U/l0gP2U/o0MG0L8/
gh8vjX7R5pD9M++BNDA80uXtDp97AbHfAhh+PEza7WYv2xzuJTKciwCG93Fv
886FQL6G+q3QEwcaHJYU2HJdB/J/em71b9+PyQe5L+1dm8OmDCvryqsIfvtD
5SSvaw0OJ8v2zbdC4msDI9RvLoL/70rFy2fA8Fps3TG3E8ivMPC/sh8Ynnfe
B4hwXG9wmDVz5sybwPDW5rY82QnkX8hknvsNGB8MLUofom40OEStTm5yB/Kj
o3g7q282OJjG7fI8A4y/pyGup0NuNTgsffTmcDqQH/Ui9rzW7QYH+dbXgRJA
/i6R8Kl/gfxFrts+3wWmB/0V+TMv32lwsMpdcHkZkO9T0tx3+G6DA1vjVOdu
IB+WXtH5sPQKABvDZWs=
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxllXtUzGkYxxM1KW3JpTNNUkmXM7urtClKnqRVyi2s1mW1mBaD3EqaLu9P
etPWTizRzdlC1EhEyIbMKG3WptVlkTTVhO4ppGjbZ/aXM87xO+f3x+e87+99
n+f7fJ/nZ7Y+0FcwUk1NbQS+2/BVx3c75XX3NxA45h63lUMofGSLhdlOvP0U
HmpNaYpoJJArHm1yP4pCsu70soNNBOy0coyNoikE7fPvSFQQSDeaVreRUujv
UW9vaibwz6kds7VjKFiEckt2vVCxTezQovMvVSxyM6kqaCFQ6DVG/U/83uhU
0PLEVgJMonucD3K5sN0gqI2AZ0Po+HK8b8OFvZEu7QTG+s3Mt0au3WaY0oZc
2x+xZc0BCkfi06LDOwiUu4bRmxhvnDySz+0k8KBvWVMz5iPbLI27hVxnoclU
M2y8G7owntYkuRTzfygdmPMCOYrTO68uksLCmqwYz24CjaHjc62Q0ySbkn17
CAzyMuJdcb9mrkaF7DWBMer8mInD9yX3EdD76tKJC5if3rgBGjhA4H03N9gj
nsLuRY9rwj4Q8MADfA5RuPbrJJ50kED70gKTkiMUlpd1HBiF+/3IU+HXJ9j1
jLcEXOoX/3I8k4K8M6fuWC+BpO0GUWrnKWh7u6THY3yjBa+vbs2nUNXOfOeP
+ZtvXlDCvUHBrSpczQD1RPlyOcVsvVag3mXBt357UkKh8CXfcxzWQ+eQ6C+P
UgrjzOX6C54TyLrr7ej1BwVGdtnwgGI43jIKA+eeeOagHziztqX3Ikc8W35a
JifQGTbHwfWeiifkzm8ILacwceFPVlHvP2ffApPoNvz+RsbITOcBFds5GGfn
vSNQHdJimYe8h5Nn3/yWra8L8n0QfOC9IdDXYN9+D+MLWVvk74j6ox1XzfuE
lf7IKlVxRJ7CUIh8vFFyaTHyxv2c3lGlrF4EWXovwyP4LgWDPr+Bi8j2oatr
WlGfhBlivzZkJfohe58z2zntDav/bdRT7lBNyjG+vhQdr8rbFCQm7k9m9hPY
12JpZ11IIVsgDN+J9Z60aqNz0WUKWTlHTLOHCNTYSaO+z6Hg2yweO0WdAWfL
ENvAMxQy9dYuqR/JgI9jrJvaSQrvZvITUjUY1m+4zs+nggAOA+b4nJRQmB0R
WDlnNPN///AvsP1hrMPApkcTTK/hfb0Fid62ugy01msJxl+n0JJS5ijSY2Cu
f3PF3CKsf3CYWIbsFOvmr4HxF7nOCpqqzwBis76U7Y9T+uy6QEZh/hdt6VPH
MvC8wrz2+h0KXbx1ogDkBqnL0vpiFdusSZBVl6hYWb+nqG9X1YxHYjwvWS51
+Rv1f/Xt88P1XzCwXh8LhvXjmF6Jtcd43c7q7knBelsZLklMw3wUP+w2s0F/
Lf3yWr6RNquP/yf80V/897la/07+nLVx4ITjfv3obLhtwkCB4LzYC1k08MbW
bBIDV3sHq5LwPuHqo49NeQxo4gASYjxrbkzfb8plQBjk0w0Yb6rT9foMQwaO
X5llmYT5WVdY9ZyeyOq1A/XYYqt7pxTz1eqdNygqoNDE/eZ1AuajyEwtJrns
fBrEein9EIn97BdgsWK7Jns+ScN6Os63zcL6K/32KJGC+9Aow3MjGFigHDCH
KSzZXb/SAP2j3C+PY/1S9IGdx6ExbL9fwn5KKza96IvzsGfoZudZ7KdX3GAN
a5x3faWiaslb1t+SCFa/39HfaAfz2jAKlfaS/j6cb++WNWXyRBQ273UIWPeK
wMOjP1/u2sf2RzfOx+6zd71XIj+oS70fjfNUt1BdcSuEgpP1j2d0O9j7d4Ww
8/Ngm4qV/SJ+qeLJQntnJ5w3xhnxz2bgeTrBd65GK4b7JRTjJcumVzYO93eY
6v9ET9tM4ESo+OP/6z+HDkrw
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxl1HtM01cUB3AQnSxOprFkIyjIU8RHR5CwKeihhQ5MKw+FOsXAxLar5TFE
tjrK44R5DTo0CoItUEVEQUCRKeIAxwTETTOhgjKnNkBI6gYLm2a66WTHdOQm
45fcPz7JSe7vnHu/1217WozCzsbGxpZWBK0ZtIrHBu137EWoX7hlR1Yfg/BL
kT35yO0e7KoVkp1mxjmMmxj4Pl5jKspDECWO9p7sZ/DxleqBxlyEJX729eV3
GdRPrHynLwfBXb2+Wz/IoGtNw42BbIQ7su3ztPcZ1BgW/3JVhxBkjiwMfMBA
1hUQbcxCeF/k1D73kXX/pC8QWhQNB2vNDAwpqdK39yC0Rrw1Y84QgzGvwr5v
PkdoX6HJTB5mYN/j1Jj+GcJDzzcwYITBb1ECi38mgrPwoaeSrLmX/ng0A6Fh
wO+7KnJdTu422IXwp0/8oWvkC5LgUPGn3M0OL3wlqdzC527xqcncznZN91p3
cr/ud75qupcSB45zVw+Pde4zMijyt63fSr5ZGda8scI6vwmyQa/Xf1DOQHxa
HVzwCYL68LjOtYzBnDqtR5EawVxyabXEwOByj2mfgwbhZe3vpgY9g2vyDbH9
ZEeV69ok8nJBpyU5BWHvr9Etr44xePbyPdFgGoI0sCAkj3xXevUnCfW/IL/j
B1vyhUlB5bLd//1/KYP9jgHHWOZ0+7/+ihicSdPfUcime6q+c553k24Dd2lv
oM4rCmGdjm0bInuc/9EvMQahz/3nv1xo/+6nX3oZNyEkfS8siScrbxxIWBaH
kJDhpj5LnuU7Yp4tR+he3LjLnvrLCFKeiNmM4FN1WVFIXthWsCr0I4Q3FU+b
pTSfyRpZ+QOySqlUSsqs/Wu3IHSpBh2B5vvktLvjdbKpeP/Xhyq4j4zr1gUc
5546T5v+/qZYOff85Q4qlzhu7/ux4fpN3Gsf1cVdj+GWD9sqnkRx27X4ewdG
IsgmEo015NCEEMNhmt/fOTvbdpM7Ro1lYqn1fGVky+2cU5b1CNGTEp98uu+t
i4Yu5kVY6wWUh4Macfe74TwvR6sbFbckPE+3b/qUlIUhZAnOfRhCeVvVYRal
hyLU5noUp1MeU1p741VihKpXhVGM8rqn/cVItsh6/3Ipz+xbb01xCILQU1ar
pbwnVcyM+AMQwv5xrrxF78EC+dHsUuDvxVfQdi4haLqvuNCNtDCYem/+76n6
fwF7/izK
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxl1H9Q02UcB3BgJDVNWrZCEQihQMQEdIHBySe6TuVYnprTNn4Mkwh3gAVE
IYhP6GOIIG2QbPyGGT+FPAkwUH5vAk4QCRDCch2oQGkpOcSwz25xX+743j1/
vO72PM/neT7vPbb7I3eFsIyMjIxx7MZhgsPvz1hHpzoCIzNHDv6iojDv2Mv5
q3raKVz48FbaD7UEnjMfT37SSiHRtkJ06UcCxyd31ge2UAjec+YTTQ0Byw2j
9qomCo/CsxtFFwiM964ZmblM4R1JXcCn5xlLnD0HfasZDxaeUFecIzBqv4Rk
4vzD3TlvpVQS0FzFr5kCz//6jfAKApeiZRamuL9UKXnz13IC7MHiQwFtjGsf
/ts/1M64/K8+fmsHhdmS5wPuo7/weyA+gufrqfLpMsf1VpoKlr+oplC3Oidm
I7qxoaEhG51iN6Ddje5v4nQ5XqHg2/aA8xl6/0v7Nteg+WIHraKMsfeUX2FU
CYHK1cIDszjfNjR4x6ySAPACf0rG/V7bnulJiwjcrSEfWGI9UUN7XSMLCMh/
a/HiYP08bplLbR6BXfXWxyXNjBO8eYHCPMZxooEJXQ6F0AHnch3aBhswlE2h
e9+m3IR8ApLGaJlOQWHDiGe6SYHhPizQaWY8wc/og6zctw/JKUyM2tyfLjT0
by6LgtuXn4unsL7pyGNuiqz/+4/1z3RIg/zQ7uCytfosAekf8d5ctMeMmdId
z+vEDbW5dYaCKPVm4slSAv84+p9uRRc9VQ6XlC32Rv0no+D53Zbod1MWW5+3
avz9qvWPqhxOEbgqtFrRiLaT3g15JZVZT9BhKTdLY5wfFMGeW+AVD+ny/tME
vONpwG10TWLI2eR0AtcxbtZY//gJTmvxtwTce8NYCWgX/uT2KCmBa1viqRXe
j6znby8dOivi5SQjvL9lF1dGHJURCM4rTfwd3bn+HG1H3/Hpy2DnMF6L28fk
MiaZ76VUtjCmyrXcO5jf8LyJ9MNo8VjvGst2Q333cD8Oxmkb5oNz5dljIXrA
tSXpK8xPqNUefjrWm2FhKohQM+fxXWayzgHzd89+m1SD592rNjVXoctLWzZN
4X2opEHOmzsp6Nh9p8ZSDec5ihb1G9tp8X7DfDtuqtGxMWnG8hRD/iY7Df1n
n1xsbtXW23HXKIhzml4Yy2U8n099/3YscFJzV+H7KsP/8dkCuzYpWAf0+XOL
EwlwfVY2X7gU86aQy+UXuymYeRxzmv6eQNu0o3+khoKN17CHFvMztbPe+o0e
Cpbj3UvT8X0w0n+9FJ7wPiqeq2Lcbq1+GnaeccY3XXIxvkevvv5YsQ7nS6I+
jtPie+WDDfhaY8hTKL5v4QU3lgx3M++fPk9FnYzn38f/AAsihUo=
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk39MlHUcx08spqtW5E8mENaYGTVyeUTk8F0i4jko0VFzhkpxSBzhoFGm
5L4TP0QnMU7jNxQcKL8EY0EO7/jRIfHgnQdBEvGja8VxAyIQyabD+tzuj2fV
sz179nr2PJ/v+/P+vD8bY5Oj4twUCgX4dj5N95tO6OYFrvicmfYoJ+Q8Xj29
9g+BloWlwQ9LCHZdxhvXpgXCf/lo9Y0CgnQqvL10UiBp8l6NRx6hTvPwprRf
BS7uL0l/8xxBlFlqG8cFQrWayXu5BNWasyrV8L/500GZKyKx6kif6/x+HSGq
s7ryhlmgYmfLQvp5gttWj8BtkoDz8818XvuRk3Xh3QIWs9msYT1ZqqkHbpsE
4tVqdVgx4eNl+T9VdQqsiX8i5KkywvYQx/BMu0DMspTG49yfVTHuJrUJQBnT
uruKEGMa8K8yCrzYl7Dcu4ZwoZIFMeft0Go2XZL5YM63i0e/kjnE1KB4qZlQ
9tcWewPzs5hV3rlCyP6SX3B9P3fxud5A0DWOX/XtEHiBr30dhK7Nwbpp1rf3
77Cn9SaC36MPNYd1CZx61/D+uW7C/JMKPy33N6tcp1NLhJvBe/QHuf+dSxvK
668TBqJnAq6yP6c7esvjLISJ4fq7Xuzf0FSBbaOVULr9QJZ9QDjHq1D0Ee5m
3h5Z96PM/kM9xQmjMkcmFn3gZRNYvZicEcX/vxOakPw8z3Pbz69l3+H6J7yD
4kPtAm9LAXklZtZ/LFZpcgiMNkV/19Xr8rd+SuBCcZfvsR7C3hX9u2hGwNP4
XKKS+5GCfL3svwssxXIB7rfa+kO0eVbg9ez893TsR6Zam9vEedN/E3fpMyPh
T7bTb07gmu/llPBWmb/uSWtrb5E565XDE31NhMOzB16Nkf7Pg+7BSbYGwsss
r5U543jF/Yg6wq2RIZHaK1BUWFjoWU0wBi6eD7juOs9RSdgx4lMbzf4m8jjW
VxBOS/s7HRZX/mq+ICRveMSWZBXwz1w7HFlKWHA/VKDpF8hZ6WNO5fytOqua
+m3AtT/riwhbOL5v3RQYHxsbM3JeD52s+ySC9+HW9xGxjzEXW2qtzaMya+bO
SFttMjv3MZDnMe+Z9qCjwLUPhgmBuYvde/K5vtZQ2BbqcOUljPc19ZmFhB6e
x+WUo7kRrNeQ7h20i/13xr1eT/jvvv8DMN8Exg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbf3i5ppbjxsdfMw7HRO2tznA+MxP4ooX7mxz6Jgo
tGI1kH/2zJkzPHvaHJSfNM/zBfJXfbzku2hfm8Nes69T3j9qdJhT+4PH+mCb
Q8A0xb5QIH9/xKfu1MNtDreZOLvqHzY6CDcfOKV4tM3hT3aw/8wHjQ5WW06U
/TvW5pC7MlYt9n6jw6ygwm+NJ9ocdHer85++2+hgGrfLc83JNoe3Zz5+t7jT
6PDsgtLtm6faHDbHB6oY3Wp0sOO6vrjgdJtDfbHblG3XEfyFUzO2zbiM4Pvf
9TTUvYAwr9PrFUvJ2UYHVbbGqcpA+w9v77qx61Sjg+g694ezDrU5JLyLcoo7
2ehQvm++1Pq9CD56+MD4AJfkpak=
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk3kw1GEYx7eiU0RqSS0Slq5ptOnQzqMkxco1XappmF1bbBqk1Kj2bXtl
RLEIbRlHRbEkIS0dypElNdQ0ETWK6dRJCT07+8dvqnfmN+98Zn7vc3yf72MZ
EOojHM1isQA/zX3yss2JrfMIVHCOvzPMorC52mzghR2Bsq9DrQcUFIr4A4Hx
NgTcXh40bk6jIJ+rahTOJiDpGcw3TKWwz+SoA59D4JKfInqznIL7eufy/aYE
XOJCegYTKUy9M7LRyPhv9jFgOPjXNXO7Sdr8j5IomElmXk0dRyB7TdnX6GQK
jZ2yVTo6BDS/22G+2Ml95VNGEWhSq9UhWI/vj+2GqmEpBIlEItezFNYWTuyR
/JbCtCBzvtV5ChPe+r8p/SWFHaPCiqKwv7QCb4PEn1IA3o7KdRco2IauXSoZ
kIJjy64xs/IphHrd9XjeL4XU1XEhtoUMbzt197v4KsP8GiVr2XUKQbkXvkTi
+3nwkddfQWGTRwhfifGtx0pTclQU/P196nsxvwMe39sUEtoKz1/D+rxHXLk5
NRQ+VR6+oz8ihSO7VRHyWgo3m8MX+WJ/H3nsJFEDhcw31UVzsP81Q2ZZBY0U
FKN3Oh1DfY7dfpAlbML5HLcY93oigadv07osH2I975pSlPpEM14Wq4VCjYO4
t9OI4W/EKW8Rm2E2W1/WPYOA8fdQmQ++X9DXfmhgFgGnzg3x/RjfpeFKuJ4l
gcCGhakKNdY/84lznBWB9pKNdfceaPWNsCZw8ew9i731OL9SFz9PWwKmVfOD
ediPvFvOVXIJDAVgAOw37NC6wGT0l1f8mT1JqIeX0ci5g/YEcsqFhQlVFG51
bLn5Afm+RXGYWyXDpfWR1bfKGI513vm6pYSCfUazp43O/9w6drmkS0lBN1lw
gyDLorKHBVdQ3xj3hBW6BDLS09NN8yjEvBJn9etq8/XmUtCLSSrjoL7BOA6T
bAqCffVNxeO1/svPpLC07uh7Huo9N2b6M89zFKpKHucu1iNwagJHHY7+a3es
/lGgr90fkwwKg6p8N2tDAi86Ojqq0K9crnnKNNyHL48FAVOQhVGc9mg2w0sU
P9t+z2BYs4/DOI/PppG6vWnafZBZEOi7VOt+BuP7iSc36llp/eKK+7ryiSjy
NM6jOEycKMB6qV2iiwHqr7F7QQ6Ff/f9DxKz4fU=
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTrFd+ciuSYHH/NOx4TtbQ4wPvOTuOKFO9scgmzb
thQD+WfPnDnDs6fN4U3/91WiQP6qj5d8F+1rc2h/lLFwu2yTw5zaHzzWB9sc
pJymzpIF8vdHfOpOPdzmsHRdzTR3mSYH4eYDpxSPtjkcEz8enSjd5GC15UTZ
v2NtDuahF41UpZocZgUVfms80ebwPW229GSJJgfTuF2ea062OWyvSGVhFG9y
eHZB6fbNU20ONdxHDX6JNDnYcV1fXHC6zcFDfteCOiEEP9vxzqEEPgRfsnOv
7VcuhHnB32IFbTiaHFTZGqcqA+3vTf73pIm1yUF0nfvDWYfaHLRmnfNTY2ly
KN83X2r9XgQfPXxgfABKCZEu
            "]}]}, 
         FaceForm[
          RGBColor[
          0.41176470000000004`, 0.3686275, 0.28627450000000004`, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllglQVlUUxxEx0BAhIrVRliSEkNQxbFSM6weyxijQCBkiA5KYmsomXPaQ
i44bIhGLWKiIJCqQAhogQu5KxuCIAaJllOWCK0OCdt7lnTkhb+Yb+X2+795z
/ud/zr0WwWt8QodraWkNg88p+GjDZ4xdRcEDXc6C/rjyTtspwZCVf4p/Jf43
8YuayDbBfNc9uzVDj7PsvuDzU9sFa++F/wDWtk1/6zrwsq90HzuP5Oyud7Vp
Wodg0xe0nDQaxVmRjclysxuCaZSNXlfXB545NnP/J/qcVc62ipnWKVheLjyj
OZtQuOVGNvDqP5+XPDRQ4wNm9oEn3A3V9W4KFmmxwuO0EWdnPT/cNA9Yr3TC
4mXGxKfNy8LDZhGvH3Gutms2MUT5j7cDrbdlFWw4l/ZbesJdX9uR4mlw8H7p
wijeqsf9LTHzKJ+bC7Z+86WG8q33f7T5XSfSw88A3nQive41Lm81cSY9ZTzO
pDcy1gMZ64WcNU5nkQHw2ouLJxoDy+/rBeuwfC3la9jv5x7f34tOCua6Bl4A
Djk/NbuvTrDbgREWKyDeO6s/PRhSR/nI9WvFgE6Qb2uAW54PcFiriXnPR5yF
gw3u1qj1mqvGB3wJtndwUNcD1nf3fa8J9Qb+bNmczgWziKXedkP5RUvMHaty
wTz0QanMoYzvS53Sif3O6ozpSiPOOQaF2kDx/AjltE2leK83gTAplE/gsPAj
x5MpX7db/M3DSaQH3/Ni68JE0kv6PYH01AW1N8eT3iVJk7J+iaN6yHjjqF7I
WE9krDcy+gHXQ7/gfoP6L4H8hvGiHzEf9Cvmi36W+qWQ3z+YAU8q9YN+Rtzl
tA3UL2cyl07pTaN+Usq7NZ348iV4SolXRX3cHXSYWOZzhNYDlapNy2m/JVCG
dRUUj89LF+u9P1C8IYb+s44epXxipsHAOUb5svv2YzMrSQ9Z/yrSy77ot7uN
VaTno2avYMNq0hsZ64GM9ULGeuJ6WG/cD/2A8aBfMF70E+aDfsN80Y+oB/oV
9UI/o57o90F617xSD+ADZ+CPwqGM/YbcmQ2NVCZY/OW0fTbATytLr04/Iphl
GxwA3/GBuXxYsIt/wcbf8oE5fEjNdzdndV2a5qxSNd4CNb+DYqAu+Xzge2D5
fS7UB2yZ8T3Mp6L8n8xzOLsK4UwHXv45PNmcWSnClQi2aSM8Waq+JTQfkOXv
woYyVL+pp0CwhTCu34gg7gcbZEcSS39HcRb6BBIGVtKas54zCzhWdgBvg5+n
xnDWsfJ9S68CdX7FchatnDO7BNsP4Zdxzu7HO9oHAsfC9nrQr8+sA7Y35MN8
mvx3p16Cmj8wuMiuAngX/Cw8T60f9O80xaC5gpkpLwJ7JpbfHvs/luvnEIcq
fZhEnANh1icK1saKR0cCP+8eHz0C2EcxKuyX0fDUOiBBsAtgy2BgGXe8YMnQ
BjshXnlOAUeE7bgXH6euHydYsF9y+0rIr71i0Vkd4O5iMAzkf/waGJYLNhHk
6gS9+koeNntxtT7RnDnGiyXDgGXfRKl+iFXnXQSxPL+9iKcohfEkjtoJC3jQ
envmVz7ud6P9rih1d6V45PnsQvG2QPv6z6d8rqwYXjDTmfJVxusqJ9KjC7bt
1ZBeMh8N6Sn31ZDeyFgPZKwXMtazEZbdrqF6S386kR+U4zfPifzydq3dyihn
8pNxav2FwvnkN+u9VaGHXMiP+9bOHXXNlfwq13EnP8t6epDfxymBeVI/yHng
RSz19h/K2G94niN7dQftPmBLLOO2oX7eqKwzmfp9vNIQVjQP5HlnSfNC6jOJ
5om8j1jQvJH6mNM8kn4wo3mVDOOyzZTmGUzfc9GmNO+QcR4i47zc/QAMb0ws
+9eIWN6HDGkeP4Hr1R0DmtfyXBtN8xzvwzjv8b6M5wHepwfdP0bSeYL3cTxv
8L6O5xHe5/G8evX+/x+GT9PK
           "]]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
           622.8, 681.6}, {622.8, 680.8}, {46.8, 680.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 680.8}, {
           622.8, 680.8}, {622.8, 680.}, {46.8, 680.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
           47.6, 681.6}, {47.6, 680.}, {46.8, 680.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{622., 681.6}, {
           622.8, 681.6}, {622.8, 680.}, {622., 680.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{148., 524.8}, {
           182.8, 524.8}, {182.8, 523.2}, {148., 523.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.8, 524.8}, {
           217.2, 524.8}, {217.2, 523.2}, {182.8, 523.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
           73.6, 596.8}, {73.6, 579.2}, {72., 579.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.6, 596.8}, {
           149.2, 596.8}, {149.2, 579.2}, {147.6, 579.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
           148., 596.8}, {148., 595.2}, {72., 595.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.2, 611.2}, {
           148.8, 611.2}, {148.8, 596.4}, {147.2, 596.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{398.8, 524.8}, {
           433.6, 524.8}, {433.6, 523.2}, {398.8, 523.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.6, 524.8}, {
           467.6, 524.8}, {467.6, 523.2}, {433.6, 523.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 528.}, {
           398.8, 528.}, {398.8, 526.4}, {364.4, 526.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{329.6, 528.}, {
           364.4, 528.}, {364.4, 526.4}, {329.6, 526.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.8, 422.8}, {
           274., 422.8}, {274., 421.2}, {238.8, 421.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{274., 422.8}, {
           308., 422.8}, {308., 421.2}, {274., 421.2}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.6, 422.8}, {
           494.8, 422.8}, {494.8, 421.2}, {459.6, 421.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.8, 422.8}, {
           528.8, 422.8}, {528.8, 421.2}, {494.8, 421.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 494.8}, {
           164.4, 494.8}, {164.4, 477.2}, {162.8, 477.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.4, 494.8}, {
           240., 494.8}, {240., 477.2}, {238.4, 477.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 495.2}, {
           238.8, 495.2}, {238.8, 493.6}, {162.8, 493.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 524.8}, {
           183.6, 524.8}, {183.6, 494.4}, {182., 494.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 491.6}, {
           309.2, 491.6}, {309.2, 477.2}, {307.6, 477.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.2, 491.6}, {
           460.8, 491.6}, {460.8, 477.2}, {459.2, 477.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 492.}, {
           459.6, 492.}, {459.6, 490.4}, {307.6, 490.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.4, 524.8}, {
           434., 524.8}, {434., 491.6}, {432.4, 491.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{382.8, 494.8}, {
           384.4, 494.8}, {384.4, 477.2}, {382.8, 477.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 495.2}, {
           383.2, 495.2}, {383.2, 493.6}, {363.6, 493.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 528.}, {
           365.2, 528.}, {365.2, 494.4}, {363.6, 494.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.2, 321.2}, {
           236., 321.2}, {236., 319.6}, {201.2, 319.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236., 321.2}, {
           270.4, 321.2}, {270.4, 319.6}, {236., 319.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 393.2}, {
           202., 393.2}, {202., 375.6}, {200.4, 375.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.2, 393.2}, {
           346.8, 393.2}, {346.8, 375.6}, {345.2, 375.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 393.6}, {
           346., 393.6}, {346., 392.}, {200.4, 392.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.8, 422.8}, {
           274.4, 422.8}, {274.4, 392.8}, {272.8, 392.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{163.6, 219.2}, {
           198.4, 219.2}, {198.4, 217.6}, {163.6, 217.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.4, 219.2}, {
           232.4, 219.2}, {232.4, 217.6}, {198.4, 217.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 291.2}, {
           164.4, 291.2}, {164.4, 273.6}, {162.8, 273.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 291.2}, {
           309.2, 291.2}, {309.2, 273.6}, {307.6, 273.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 291.6}, {
           308., 291.6}, {308., 290.}, {162.8, 290.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 321.2}, {
           236.8, 321.2}, {236.8, 291.2}, {235.2, 291.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 219.2}, {
           198.8, 219.2}, {198.8, 172.}, {197.2, 172.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 219.2}, {
           198.8, 219.2}, {198.8, 189.2}, {197.2, 189.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.2, 324.4}, {
           460., 324.4}, {460., 322.8}, {425.2, 322.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{460., 324.4}, {
           494.4, 324.4}, {494.4, 322.8}, {460., 322.8}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 422.8}, {
           495.2, 422.8}, {495.2, 375.6}, {493.6, 375.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 422.8}, {
           495.2, 422.8}, {495.2, 392.8}, {493.6, 392.8}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{238.4, 320.2}, {238.4, 319.8}, {
            238.4, 318.585}, {237.415, 317.6}, {236.2, 317.6}, {235.4, 
            317.6}, {234.185, 317.6}, {233.2, 318.585}, {233.2, 319.8}, {
            233.2, 320.6}, {233.2, 321.815}, {234.185, 322.8}, {235.4, 
            322.8}, {236.2, 322.8}, {237.415, 322.8}, {238.4, 321.815}, {
            238.4, 320.6}}, {{237.2, 320.}, {237.2, 320.}, {237.2, 
            319.11629999999997`}, {236.4837, 318.4}, {235.6, 318.4}, {
            234.7163, 318.4}, {234., 319.11629999999997`}, {234., 320.}, {
            234., 320.8837}, {234.7163, 321.6}, {235.6, 321.6}, {236.4837, 
            321.6}, {237.2, 320.8837}, {237.2, 320.}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{276., 421.8}, {276., 421.4}, {
            276., 420.185}, {275.015, 419.2}, {273.8, 419.2}, {273., 419.2}, {
            271.78499999999997`, 419.2}, {270.8, 420.185}, {270.8, 421.4}, {
            270.8, 422.2}, {270.8, 423.41499999999996`}, {271.78499999999997`,
             424.4}, {273., 424.4}, {273.8, 424.4}, {275.015, 424.4}, {276., 
            423.41499999999996`}, {276., 422.2}}, {{275.2, 422.}, {275.2, 
            422.}, {275.2, 421.11629999999997`}, {274.48369999999994`, 
            420.4}, {273.6, 420.4}, {272.71629999999993`, 420.4}, {272., 
            421.11629999999997`}, {272., 422.}, {272., 422.8837}, {
            272.71629999999993`, 423.6}, {273.6, 423.6}, {274.48369999999994`,
             423.6}, {275.2, 422.8837}, {275.2, 422.}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{185.6, 523.8}, {185.6, 523.4}, {
            185.6, 522.1850000000001}, {184.61499999999998`, 521.2}, {183.4, 
            521.2}, {182.6, 521.2}, {181.38500000000002`, 521.2}, {180.4, 
            522.1850000000001}, {180.4, 523.4}, {180.4, 524.2}, {180.4, 
            525.415}, {181.38500000000002`, 526.4}, {182.6, 526.4}, {183.4, 
            526.4}, {184.61499999999998`, 526.4}, {185.6, 525.415}, {185.6, 
            524.2}}, {{184.4, 523.6}, {184.4, 523.6}, {184.4, 522.7163}, {
            183.6837, 522.}, {182.8, 522.}, {181.9163, 522.}, {181.2, 
            522.7163}, {181.2, 523.6}, {181.2, 524.4837000000001}, {181.9163, 
            525.2}, {182.8, 525.2}, {183.6837, 525.2}, {184.4, 
            524.4837000000001}, {184.4, 523.6}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{436., 523.8}, {436., 523.4}, {
            436., 522.1850000000001}, {435.015, 521.2}, {433.8, 521.2}, {433.,
             521.2}, {431.78499999999997`, 521.2}, {430.8, 
            522.1850000000001}, {430.8, 523.4}, {430.8, 524.2}, {430.8, 
            525.415}, {431.78499999999997`, 526.4}, {433., 526.4}, {433.8, 
            526.4}, {435.015, 526.4}, {436., 525.415}, {436., 524.2}}, {{
            435.2, 523.6}, {435.2, 523.6}, {435.2, 522.7163}, {
            434.48369999999994`, 522.}, {433.6, 522.}, {432.71629999999993`, 
            522.}, {432., 522.7163}, {432., 523.6}, {432., 
            524.4837000000001}, {432.71629999999993`, 525.2}, {433.6, 
            525.2}, {434.48369999999994`, 525.2}, {435.2, 
            524.4837000000001}, {435.2, 523.6}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{366.,
            527.2}, {366., 526.3163}, {365.28369999999995`, 525.6}, {364.4, 
           525.6}, {363.51629999999994`, 525.6}, {362.8, 526.3163}, {362.8, 
           527.2}, {362.8, 528.0837000000001}, {363.51629999999994`, 528.8}, {
           364.4, 528.8}, {365.28369999999995`, 528.8}, {366., 
           528.0837000000001}, {366., 527.2}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBC8KXOYNRMIKhsccPEvKt3++S+vweF78OOl
s2+XOaSBQQOEPobgX614qWa4EcFnAIEFCP0wPsx8GD9JIMLSpAWhH2xvD8J8
GB9mP4wPcx9MP7r7weY/IMw/E+t9or0IyL/HxNl1BWp+Dpr9QP7pdycPO+1A
8MH0GoR+GB8l/ID8jKvPs1Y3IPSDzW1DC782hP1wPtR9MP3o7gcAHJzdlQ==

           "]]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{496.8, 421.8}, {496.8, 421.4}, {
            496.8, 420.185}, {495.815, 419.2}, {494.6, 419.2}, {493.8, 
            419.2}, {492.585, 419.2}, {491.6, 420.185}, {491.6, 421.4}, {
            491.6, 422.2}, {491.6, 423.41499999999996`}, {492.585, 424.4}, {
            493.8, 424.4}, {494.6, 424.4}, {495.815, 424.4}, {496.8, 
            423.41499999999996`}, {496.8, 422.2}}, {{496., 422.}, {496., 
            422.}, {496., 421.11629999999997`}, {495.28369999999995`, 
            420.4}, {494.4, 420.4}, {493.51629999999994`, 420.4}, {492.8, 
            421.11629999999997`}, {492.8, 422.}, {492.8, 422.8837}, {
            493.51629999999994`, 423.6}, {494.4, 423.6}, {495.28369999999995`,
             423.6}, {496., 422.8837}, {496., 422.}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{462.4, 323.8}, {462.4, 323.4}, {
            462.4, 322.185}, {461.41499999999996`, 321.2}, {460.2, 321.2}, {
            459.4, 321.2}, {458.185, 321.2}, {457.2, 322.185}, {457.2, 
            323.4}, {457.2, 324.2}, {457.2, 325.41499999999996`}, {458.185, 
            326.4}, {459.4, 326.4}, {460.2, 326.4}, {461.41499999999996`, 
            326.4}, {462.4, 325.41499999999996`}, {462.4, 324.2}}, {{461.2, 
            323.6}, {461.2, 323.6}, {461.2, 322.71629999999993`}, {
            460.48369999999994`, 322.}, {459.6, 322.}, {458.71629999999993`, 
            322.}, {458., 322.71629999999993`}, {458., 323.6}, {458., 
            324.48369999999994`}, {458.71629999999993`, 325.2}, {459.6, 
            325.2}, {460.48369999999994`, 325.2}, {461.2, 
            324.48369999999994`}, {461.2, 323.6}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           199.6, 218.4}, {199.6, 217.5163}, {198.8837, 216.8}, {198., 
           216.8}, {197.1163, 216.8}, {196.4, 217.5163}, {196.4, 218.4}, {
           196.4, 219.28369999999998`}, {197.1163, 220.}, {198., 220.}, {
           198.8837, 220.}, {199.6, 219.28369999999998`}, {199.6, 218.4}}}]}, 
         
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBDwZDqAaZ9sB1z8lR8v+SYpZTso3/5Zl/Uq
w4EBDLIh9AEE/44KW+PUqQi+MQgUZ8D1w/gw82H898uPeZuXI/TPmgkCCPNh
fJj9MD7MfTD96O4Hm/85gyB/xt3J7a0G2Q6m7y1c3e9AzZdEsx/IPy1wfNeO
xQg+2JwehH4YHyX8gHzGPaxCIpkI/WBzG9DCrwFhP4wPcx9MP7r7AbMBwbo=

           "]]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{176., 375.6}, {
           225.6, 375.6}, {225.6, 302.8}, {176., 302.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 370.}, {
           223.2, 370.}, {223.2, 305.2}, {181.6, 305.2}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 376.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
            304.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {175.6, 369.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {223.6, 369.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {175.6, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {216.4, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {216.4, 312.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {175.6, 312.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MBjkOELrUAcaPvePGXMFdDOcvVt75p/1XkUNF
xArTs+I5DmfPAMGbIgcGEPiWDeeDldumwfm7b3X9TZVOQ1XPkAY3D8aH2Qfj
c3bJJ7+LKofzjzitzbyXXQ43b9ZMIKgsh9sH48PcA+PD3IuiHugfmHkwPsw+
sDpJRHjA+LZc1xcXAN0H45vZ7A2axggMn1ADrZWcUPN/FqHa/7MI1X1APuM9
Js4uTQQfYl4a3DwYH9W+NAfNmP5DX+HuS3Mw1FopfCGlHG4eOHxzylHDP6cc
NX5A8lD3wvgw/8DMg/Fh9gEA81Xd9Q==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxllQswlXkYxg8qLUdxHJH7JUWhIZdueDmOy54jl1TohgZvlEz9dTGiG5ba
WGkKq7bLRFthEzGrVoq12tqiXKKbiNjtZmRV2n11zsw3U9/MN9/85sz/8r7v
8zzHJGJTYKQij8eLoHf8yz90dk9AGMLrogbJNl0G0kZlZ71IhJ905z6cocng
5z0BPoXxX7Pd5PP6ofYMOjPHIrc5fc3j+122ZvB7V8W+pLCvOcrI5XrJbAYm
7xtrc9ciPPv7enT7LAZt9q/m169GiFAPXmBvzuDAJq1fhlci+H9/JC7HlEFf
i3+2OAThYuGrIk9jBr3hJ1ovLUPIdAvr9TdkUHvSu8ciEOG2S1Laan0GkHJJ
cMsXocTraeI9qi9qpCf8hDfC7FVZdRXTZfsniBAETf0b83QY2DuG9yc7I0za
fVikSrxG0qh8xZFj9ReXS/fO5bhMqe+AhSVCsRp7UEvsXLDs+DkzhIGZtpOt
6LyiXt0d8wwR8vPo0WMwdt7ou7zpCM8z3jvtMWDg9mbdnw+16L4jS5/1GjFI
cyhWNxUgVEVeOOhD9Soo2VRIpiKs2WKyXoX6cSlkuDpUDaHeuGyzhQUD0TrN
tDhVqocK9pzDQAVNN2xXQfiWrzgn3YZjs87R5AFbjmMTpK/DHBiUtK/d6kfr
WweOPrk2n8G76geZY3yEyEWP/dQWM5i+5HxU2RSEt/vNfwt2ZWB1d4NtoAZC
3eKA/zzdGViL9Ae7hQgtvhHq7R4MbCpunt6igxBYZZga68UgJlfPTtUAIZg2
SPFh8PiJ6qGzpgj9H86+EUgYBFl/HPKyQNg6sfHKGSmDp/SzIvXXWaXtVLwv
g9SkO+UdjhwPxKeHlS7iuEt0v84VEF46aOfMJA4dpgI85Hqh/drPHHt7n+Z9
sUdb8onO8114+d05KQKpTcuYuKpUqY/vj5A2reP2CN1vhrl/28alCJL6jvS/
vBkUr2iy81iOcPW5e3MQ1SP22jyaFYzQnSgsSRcz6HHUre0MRdiCP/xTI2Iw
geSwcRX1t4YdOuomX096btx69biuq0zf4k0cK98cLJgSR/pJMcu9S/0s7xPz
mmIRBmkcH8VyPyFCdt2wxY/esv5Zkj9PiiuHnOn+LY+eqGqGIwyN3du+nuqv
3Jd0Zx6dnzoYUGXoxyBvts7hoBXEdokrW/0Z5JLd/wig+kt41dqBDE4r1EzM
kSC4h/Xe6SbO5kt3rxUj1Go09V9YymCSQOja4IKQHFPDNIPk7MTxjnk7M/Zb
c2yV6XEwfwbCAxK0Ga03mhbjO6SPQOMQiAIYaJzM4ku1ZOdF0P1Gl2us7CN9
qf2q2PNIKvf/N/K8oHlk15s9KpqA0JybWZ7lKfczj/LhWHHKM3eZ/+0/RUPB
DeOyiy5yf3+I/qzn3QsZzKpLK1rxPlpWryPH4/nCbDlOfDHT1pvyyYPkXEnr
zccNbsmA5BeSQPtHjT/kvxynliPzFWheDRKnDBMG14T/Fi6YKMsbA0POX5/r
J7/PjTulUDNV5oc5lA9e1SblxtMQSP7Nt7QYBPoU7jpD/mg9Fe+sImSwqkNn
iZU5gvFIvqqPgPKI2ltpLfM7asj148Rx942YSTddOA5Z3L3T3ZPyjlfdpi+Q
5xHl397aphOpmrK8FVJeBu/qin0plM+D8rXZtHPURZvBl/8H/wNdeqMx
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfwuysnuRIbD0wtKt3/qlTjkHv23qXoSJj/48dLZ
RwxKHMLf6O9WnwzkF357WGxU4qBlNel0/ZQMh0dVIuvYTUoc/rR/uX19aobD
vbt37841LXFQZlDVXjM9w0HB7vA6BvMShzmLlHf+mZnhsGz2EQUDixKHT98r
+ILmZDjMCir8lmhZ4vBY8L2w1PwMh2+zuD2DrUocCj60ngxZlOGwt2SyBIt1
icONxmK3KUszHJr8pF9sAfK3SWg2Wq3McEi1vu/Pa1PiwL11WaX7WgS/cVee
ud5GBB9k3MEtCP2R4tsvMuxAmH9wxRI/h90I+/+ck6nn35fhsC/iU3cq0H2c
XfLJeQcyHETXuT+0grr/0qEMhxsxHrOEgP6TfBQhvv1IhsO0P0kn1wP93+Cx
v1b2WIZDQO/0PCFg+BxKrFndcTzDoaIcCIDhBwt/WPiixwcAdFnAYw==
            
            "], CompressedData["
1:eJxlkwtMjWEYx1sUWmIlqqOdIpdOlPsl0T+XUqGSyj3CPG5hvXIdI611JqvO
qZBySyeNpEQX90tFJVoXJoZiLOq45lJ4zmr7Nt7t27ff3vd9nv/zvP/HNmTj
3FX6enp6rvzp/jBbftu/lvDCJyYpdIBA8KFZ5salElM7yvOLCUZ1pzZNlgs4
eW4L+HmbEHvr69D6/gK5Oz9lP7xOCDWNuOElE5iQtd5YU0SYE9J7foGlQFp9
7ALfS4TJHEBrIdBqGHyo/LzE07OTVFczJT5WkVkZkN4RfzHf78aCEk4SRuuW
lYD3qfrYJ6mEGe2yE8acL2XRL/O7yYRmXo6spy3qy9Ogw4RR3c/2P2LNelZP
X9OSSAizXeNlwPpbzKySRyQQnifmOafbCNge3LJZpuZ9ivuwi+ud1/2Rh6GK
sEVl0TXQTmDD3d85O+MJIxLbQjwHS8zdMAoaKsBya2rr/ucEZW4vuYOA0bTW
6+OYZW8v7jVxFNgX5q7+VkOYEO22bNBIgdrA905F1QR/xYMpLmMEtOUfW7dV
EdwvfW7vM17gYQ0fqCSYDM9JOT9R4ECcaUZTWUf9s1wE3trUpKhLCEX6jUvD
pgg0RqRWKG4RWE7dQAi8eLO6/cYV1vPoaU6tm8DWhvvF2jxCevIdm+ypAprt
JfaF5yRe7+/zY61G4mVGbQ+OniA4oHlsP+b9qRWZPkc79L/m+BGvv87ulkSY
VqVW5roK2BW0RQnuT05Ki8aQ9ayyfDU/6SAhsskv//mkznxKQnF88LCCiZ3+
iiL8jvF1d+J6M9LmQBVJcHxmZ+jG/XjnvfjihghCRWSafQD3Sylf0bxwH+G7
f8NpmaPEWR4vd6gVEuvk9BoisN1k7jNPvp8bWNK1cqBAELd7CMf3ZXtX8fuP
ud/zsAHnX2Rt5vKY/TJY18BogpexvoMH+0vhHF+2J4ZgvXDlJLll53vGEbSa
Yu/WvgJ1pcnvythPS3UGMxfg0zNd2Y/rrgiVRR8B+72FoZePE8INSq++MRWo
bnQJV3B/f535WDWbWf2NByJL4sK8YD+7Aom79FDKG27yfPj9cc8wE9ikjbxX
zfN57ZiV0xLOn6987FzG/tA9jynry2gKb/BiP3nvvtDYj+v5d77/AtGezhs=

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnRNWu27bpwwHW67riwu0Shxg/Gedv8yddEscIt7H
FhR/znD4phHTf0i/xEFXUf7Lmy8ZDrnPf6/8aFjicJ/V3D77W4bD46WzjyiY
lDgEPyh/VvEjw6GivLz8u2mJQ+eGhy9Ff2c4aAG1l5qXOBxo8H676W+Gg8es
oMJvFiUOk0SvLTjEkOmwyuL3B0mrEgeG/EYWV5ZMB2/zTscHQH7eCZ2M4+yZ
DrH9h76usC5xABr/o5o70yHV+r4/r02JA8i5SfwI/grTs9Z+wgh+h52RAas4
Qv+36Xcnt0shzE/52PGdUw5hP9A6d3HFTLj7lL2qm9crZ8LdHyn1tM1HLRPu
v4TZVafCNTLh/gdZf1EzEx4+zzcGz/TXzoSHn8OS+/v4dDLh4Qvjw8Ifxmd+
Ele8UB2hf9XHS75KqgjzjYHgsxLC/r0lkyWOKCDc57sS6CE5hPufXlC6XSmL
8F/dD57dTDII/zslPL3wSAoRPkYca2SkpBDh18cpdyZYEhG+IPd+kECEP4wP
ix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWF
Hyx9w8IXPf0DAC7YWH0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3bnh4cupjzIcPv+9UpGpVeIA49vVtMUyqpc4hASp
L+h8nOHwN+mk/jXlEoeXUzfxFD7NcNDdNPf9c4USh/qbtpURzzMcTkfJCv+R
LXG4v49vjvGrDIcH/r3T86RLHLjcVEuZ3mU4ZEx8W2MvWeIg2DBJ9NrHDIdP
l3yTBMRLHEomvPLr+pbhIDFpWUiMaImDYbmuovyfDIdb574HK4uUOLyPLfi8
mTHTYTa3Z/AroRKHgK0fzstzZDr8Xvnxki+QH1a7blsSP4Ifp3la4LgYgl/x
7Ee1jSxC/6It5j8OKWXCzT/TVFbiqZEJtx9k/RedTLj7wOoNMuHuP2Ptd3Gi
SSbcfyDlOeaZcP8fTlmVEGKZCQ+fiBWmZ62tM+Hhp+xV3axvkwkPXxgfFv4w
/op65SkXdRH6Iz51q/43QJjPGsan+8kYYf+GnRNMnpoh3Hfg1ELXMkuE+y06
HROWWiP8t879YdUVW4T/1/ZxyvXYI8LHNG6X5xkHRPhpt4vd5HNChO+y2UcU
Njghwh/Gh8UPjA+LP5h+WPzCzIfFP8x+WPqAuQ+WfmDuh6UvmP9g6Q/mf1j6
hIUPLP3Cwg+WvmHhi57+AQMSXhE=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSbW+wS7b6ZDnlDzgVOOJQ4wvjEICJc4bGB+3qMR
i8nX3TT3/XN1BD9bT8X3pVaJg2b83vKDQH5UivX9ft0SBzmxLN/PcZkOP4If
L72tX+IgdFZMWTUh02Gqc3eOulGJA0iaLynTIcAt/7SUSYmDxlvefRtSMh20
YvoPbTUtcbAuONcRlJ7pwFS0fmeAeYlDM5firxNZmQ4dIGBR4sC4h1VIJD/T
Yd98Kf1YyxKHGAXHj8nFmQ5JAhGWJlYlDvVbhM5Oq8h02HqibN98ID+nomrp
mjpM/rLZRxQ2OJU4HIhWcCwsQ/DDIpq5FgLNv6vC1ngVGD56eYsZbYD2e5t3
Oio4lDg8NpM6cBvo3l2ePEzZdlD3JkD1W5c4mEsdiF4Qk+nABwowoPuB1uk4
Y+Gjhz+MDwD8xqmS
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllAtQlGUUhhdcdrlvXOIqCIgLQoKgEG1CBxjEhktasTJeKEBqP0Us+vCC
ycDuJoiYCAuNAgESGUhAcl2GFAKCaFBZSAdYRmXKMLAgkZZBsvMHzt/kzuzs
PP/s959z3vc9n2PcoTcTtDkcjhi/zC+JePTpW8MErLhi4w2WFJ5xkqmsoz+Q
wpxyNHup53lu6jt8tVREQfTB9SzVf1gxrCdx6iIwYPb4kNyfgmNDmd3eawQS
5pprCl6jcNcgv0raRiBtfzsdAgrHLdVPapoIXLjbucUkiEKXRmyyu57Al0Xd
DvXIrXWrfs2pZrmvw1xTcpHluVD3wekiAq4VLQkPsT+/kNDkY4UENlwp+eN9
fP+JoHgz3jkC3p2yYxMBFJwSj6ZW5hDwOJASPrOFgvC7k5d2niLgUJ8sOYf9
u1kVDOudJCCNtJ3c7EfBbm/eTLWMgPDoxjcUPhSe5qYtiqQEjLFAnTeF9iOd
AzfSCczf2zTd70lh9dSErw1yYZNIqHmJ5ZlL34e97MaySpHdIHChUGx8RHce
OaxnJFPgTKEoqvTy1/j+6Fca+3wdKVwo7o1MkBMY4okOvmtPwZov79Jgf+Je
ruC+LQWmXUk2gYlU89peawoWa9dtv32GwAEP54gq9DOsj+9vm0eg+dHSsOZF
Ck3yj29u+oxAR395SLM5BYfA2fjwYgJ+izPWh80o3B/anhuC+qbkW3FvmVLg
+xdFraliWdQy765fx3LCXz/HljcSiGl73VCK57OX8IkS9datWT2K72fsc0X/
dTBe3hYU8uN21ZpgPqKYjxUFX5uO3WWYn3W8jIJgWzZf/2ePcWdeoBXLt7w6
ZUqcZ7Nv7GQa8u8+lnnvYf1vPJIqMroJpD4Qem0zoeDpcjxGjvUKgk8nuggo
dO/n/TjViTw4dkVsROHDBcGDlmsr8xhQWJOFCn+70p8+BSZuSsyr/46nW131
KDD2RLcQcM+0GInUpdCjbpI/aSBwOV7K/4hPQTtlPEmN+kztaLXXQcZtSNRU
syxR2Hqf/orlf89XEkhXo2P8FT8qCFTPqiLikKOiZfrlZcv+lyEv2d8IdPuc
AHbfy9Vd9n8S89/12HXPWWQvg9HByvN4njEU+0U5tNrRbxxPfB3Z6OrG8264
H1IUpAbnm2YeKAhwlLf3ZOH8aiYg+bi/n3yxvsCQ5cnFqlkV6qVBuepkz3OD
oDR2J55PP/jb+juYV5XT2EIA1stxfWgUkEkAfGLaTmH/KYVbleW4b7Wh91KH
dSg0mg5YVOA+rlUMjiVzKWwrSRcG5RIos/Ec37eKAmP3L/nL/39bmwKzLn/i
PKkX/z6Tq0UhNHlBQDC/2miItdZKfdTLbte+V0s5FBDf8a9c0RP5BabdKpYl
Y8E/BbWyrNWuY2qOeVGhwKFYb5QJ9A/L94MJj8JZw/CMOzeX643osfdlVPEJ
TY6A5Wf36T+3RmWf
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3XHp3gPuVZkO2z7/vVIhWeLwZ418h+RSBN/C1b3o
54JMh0PNlYv+Afk2s0Pnr56b6XBtcYEtl3SJg8ySXZOTZmU6RMsK20jIlDjo
5S1m3DM900FPxXdlhWyJQ+FP/pfbp2Y6BO2Qa9WWL3GYaH55+o7JmQ6Pl84+
8kChxMFfTizLdxLQfJvA/8eUShxWr70RXzYx0+Ftjb3pPZUSh8fvP8osmZDp
0CZ289x3tRKH/xPqflsB+QobijIENRH8XZ48TNraCP6L3MjVybpQ9wD5Z4W/
5rfolzj0aLzl3Qc0P9X6vn+vYYnD60dmUgeA9v9NOqk/zbjE4bkrg1fYlEyH
7FKfDwmmJQ5NgZ5zG6ZlOgCtm/jWrMThB9A762dkOiQDlddYlDgcvbO1pWZ2
pkOtvWncLssShxfb1zM/n5fp8O9KxctlViUO3JNXNgUuAvrncPqNqdYlDrYh
un+Kl0Hs57UpcQC6tsBvNYL/AKiBaQOCv7Cfx4dxS6bDib3PnCYB9R9sWx7u
tT3TYcKhrxpzgObvNZipNWNXpsNRYICsANr/tWjTc9e9mQ5J81bUJwPdl+n7
uS94P8S8s0D377zV9Tf1YKZDxg1RBXOg/25I+K15dijTIU3e7nAe0P8n2G1n
Xz0M1C8QYVkCDJ9JQOefPJLpcDpKVrgGGH4VVUt1nI9mOhi/4ZpQrYvgzz4C
dIA2gs+w83qMBzB+POY2qB0C6peNSrGWV4eGN9D8D8uPeX8Hxm/Gbeerh4D2
H/6qEXMeGP/A0LxgfBCRPkDJU3g/Iv2cej2b7/seRPrKAVm4C5H+QPo3b0Ok
T3B62IxIvx9WfWFgXo9I3+jpHwAteWvb
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHeVk9+KmTpbD0wtKt3/qlTikSD6KEP+eicEPfrx0
9hGDEgc/B+HEwyB+4beHxUYlDop9pYXSPzMdHlWJrGM3KXH4cvt6Y/GvTId7
d+/enWta4iAVwnHR/U+mg4Ld4XUM5iUOU76xxc/4l+mwbPYRBQOLEoeX3jFb
3jJkOcwKKvyWaFnicCv10s6tzFkO32ZxewZblTiku2Tmf2DLcthbMlmCxbrE
4fzVsDf6XFkOTX7SL7YA+WtzeNSv8WY5pFrf9+e1KXFg4uySfyyI4FfwBd09
KYrgv7i55leMJEJ/QPas8jkyCPN3/Gn/clseYf9nJQbV1UpZDvsiPnWnAt3H
cI+Jk0s1y0F0nftDK6j7c9WzHG7EeMwSAvpPwMxmb5BmlsO0P0kn1wP9Xz5n
kfJOrSyHgN7peULA8Nm5NT5QBRjeFeVAAAw/WPjDwhc9PgAu/LYo
            
            "], CompressedData["
1:eJxlkwlMVFcUhqcItCKKAVqWYcqgFFFgGBFlhvUHKqSAFkQpRYoWF7xXRZSD
iWI0hJgGq10UIamhSFHRpnEZtNXQ1qa12KQuKYnFFbGVcUEHAREqBTwvkLxE
b/Ly8uXdd+5//vNfv/x1C1bYaTSaOH6Ut6ngXdEVKdH+/q7qwimErEehTQ3B
Ki/J8N+wMEjCqbW+KMaXEFCzeHBvoMQXv/YF3vQhfHv5StYaf4lC1/JfUrSE
ULt0S4JeYn7+5OwzXoR9Rhrp9JaI4QJPPAm2nITYVe4qR9mXmj90UbnK77OS
bqfR+rn8/7CltMf4usQsZXkTEvrPzikZJzF3SFvnzOdVHmtrWqqRsPEysJ6n
N1rLeocEwt74zucrHcHYNM3l00GBYj+R4sD6rQVDuPCfQFvVqchDeoLnP9ke
Pwzw91VfPt7C/ablnnxc1y9QssfTPsufsNyLNzAbq/7Pfy9AZXbD6YNAwjkW
uCFavsJ7dzS6+AYRXqu+vqIlSkJ7/2TZJANh0/npkbvZb1NF/NJ3ZhIuKgaa
JTJnXIqNDifc01+pcY+QSPq+d8g9gqBs/3OWxKQQS80xM6G8o2/eJ8bR/tOi
CbfpdKKR59VkdzevOJZws7WsuDlAguW0TgXhamRqfa4f6/nrhuXveEJhxNE1
O3keh/ad0x9PIHzNAha5qrysIazW0Vnl7LzbZHKUCIJttgdzac/x9E7NqP4O
rr/ZfK33G/Y3saVyR2McQTuxPWQy+2Op6WpwZD25a38fDusV2N6Zcbotauy8
LoHm3UuCz5jH8vVIYHhXelIo97t/YKbV8FDAcMvfMZ79aK+Nyxl/X+Di9gPT
F7FfZcVJlc+sAgOZ/x7UGlQ+mnxnc+UMlRU5LtMIRfmzyzvuCTRmnbe/PJUw
H24f//ZAIJ3j3cLzD367O7auU2Cxzi36KudFp1wIm0CKs11QMueL47he2yOg
y1ke5es1Ns8+gScNzan9bxEu+Wz7vOC5QJ4SsDcJFb7LbNdHBFb/SHs83QnK
ODMdJDY6/PGT1ZVwwaT3aZ4gMXiku2Ue886Uh/bhbiqfGJ/Yf1an8nM2cCvP
MyZjJOmwG4HVrSsKkfi51jv0Iz6f49++MlxCGY8r69sfl1NhNUmkbj1x14P7
efl+vwDzC7Xg
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{189.89365, 316.48}, {190.571775, 
            318.328}, {190.58315000000002`, 318.328}, {191.24902500000002`, 
            316.48}, {189.89365, 316.48}}, {{190.29177500000003`, 318.832}, {
            188.73515, 314.8}, {189.27765, 314.8}, {189.72565, 316.06525}, {
            191.417025, 316.06525}, {191.85365000000002`, 314.8}, {192.44165, 
            314.8}, {190.879775, 318.832}, {190.29177500000003`, 
            318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfgy8QwHjjUyUSm3ix1g/LNngGBNscOE4BKV
6eqY/G8aMf1OxxH87FKfDwknix3KprntVNTIcJgswRLmd7rYwUXm9SMzzQyH
PKHmA1xnix3ehjy7HKCV4eDFw6R9/Fyxw2vN+L3ftTMcri0usPW6UOxgOzt0
vrZehoPYzXPfJ18Ems/j0xhvkOFwOP2G6INLxQ4nD4j8kDWG2PfgcrHDy+3r
mdPNMhx4mbTbp10pdniauPDaFssMh7V9nHI+V4sdLKQORC+wzXD4d6Xi5TIg
//4D7smaTgg+z+SVTRfdEfzrJu8tXH0yHE6U7Zt/C2iew7E7W1v8Mxzidnny
OAHtWxF+yuhIUIbD579XKlYC3Rej4PgxOSTDwbgq+lrWeQRfWv+uStsZBB8W
fmDzUjD5O+RaXweeRvDNxCctuwIMLwGQB4H8NJCHgOGzSS9vMWNyhoPHwyoR
PWB4hACD/39ihsMMYAA7AN0797hfql0CkK/+6j7HtWKHXo23vPtiIeHdfr3Y
obaze5ttdIbD7w+SZaw3ix3OvJ7N9z08w2HZ7CMKBreKHcr95cReBUPUswPT
w7/U708eAv3/tsbe9B6QvzPjtvNVrwwHB1NgiNyBhocLgg+KbilzBH86MDkY
62Y4zJoJBED7xLN8P/MB04tfkkCEJdC9EUDtG9Uw+ejpEcYHACMjPyY=
            
            "], CompressedData["
1:eJxFkn0s1HEcx280a7oZhuhGerLbbkZLqO3ykXYyzKJQaTNl+0gqvtVoUuvB
sxQX65Yxh4w8xLnzsHOoFDM5Dxk9eCiN7IrVjqzU55L9vtt3373++H4+7/f7
89kWdSE42ojH4+2ma3jte2a8ytIQbDeEmtU8Y7DOh2XB8foXDKRwSiVIR7jS
XrzF5RWD2y4BFaYZCPKLYtOwXgZB2vsRq8SD29/+TOlj0CwIc0/NQhjRWPRi
PwON2aM9pTkItb5TV60GGMgVHstduQh6YURul5ZBS47JQkEewo0dUq1giIGx
bKPAoQDB3yPD23GYAXWTlD8kff4pT3eOMIhY9VnRFSGsDifOVRC7lVLBUo7n
3o3XCSs5/mXLRvOeIIiP/JEIieNCr9W61yO0+vGNRFS/VfIhYKIRwfOgndqZ
+hvsjioRhkz2x01q/+tpQcgpPG/pQ/pLMuqnYtoQJEK5qpz8zZ4V6TerERqK
vj3uJv/j4qRwYTtC/1LIx3LKp8/8ZaunBuFE9embaZTfoRXdfAcxlS8J6eb4
jSHQ5xxXLQ4GTncysDYMhDhlmd/WpWGgiro+Jqb6wc0Od6rV5P9kthSov1Oi
a5C0jcHX+Y59ctKXp0v2amph8MnKviea9OcbBtzMoGnh9VZnFYJxkftAjJJB
Unjl3kAFwjE61k0MXCnwbson0ztyxlzB4LNX2cSBGgS1c+xlfiODFTerM4uV
a3ozGxjEivSF7+UcT889aOAXc1ynJMEy+n+JFNB/w7r4FCKk2oz1LxH/OEcD
yUfosOid1SnW/KnvIfB8hXIP0mfHRi0T7lLeyu+/h1UMkm+5BDhlI2Tt0oQn
kL8v1C4+E8FxSbbJj/xHV0UeDaZ9NBKl2RynfCbbaQHT1/KK1XD7/W8enRyv
7/9fS1l7Rw==
            "], CompressedData["
1:eJxlkntI01EUxyXEMgxKwz+ChLKpM5upGSwVT0qiJuajP6R8YSqXtMRu5Ssq
Z5Jhc6SbhiYpztfmY2qPOTVnaWk4ZzGf01TCRukwzAQfSWcs+YFduFw+cO45
33PO90hcSljCLhMTE1e8hjdBEnsxTE1ANYingcI2X4r3mLmgp8Az7RO4dP/P
uQuhcpsRCu/iJbGaNwy7fZ+adO4i8L4wxiljlEJZz/K6XQcBxVikf+kYhQ39
grJdTiBaEWDBG6dwWuURHPqKwI3VObfkCQqsTkcvZRuBKMHb3w6TFPoVcr5Z
CwEbQwHkc8nl1aFNBII13QcCtRR6D/O6nkkJ9E08VMuQfdSJI7o6AjyRb/4i
svL+eb1rDQGpRCJxnKKwluW5u76KALijAuRFJdc2sJJhsZ2uJbyUYW2zgyVX
SKDikPO0GPMVRm75rhcQiJ0fPnoZ9QSYa251PCJQYG4zaIX6Ix8LISqXQFLn
zaII7Hdg3ls8k03g1x9NOhvnY7V8Vp14l8DC09mezc8U5BpO0VAWgS1+iF/K
MIV2vtlP60wCnOljZtkqCgq/L0Ex6bifXDFb9JHCGdvArJw0AqMuPTkZHxj2
n8s8yOll2OHHzJ55JQXT8Nm0RPx/sngzbqCLQnGrRapTplG/VkGBbcm9uvyv
/tJrCriOT09Qn/6Ot3v0SwoPnINq9vIInGgtX7Jvo2A9WuGTh/1poXbfisyY
/xv2f023Ue/STAGj/VgCAl+ry3pnGymkNuRridDoHwH6y1O0dkqI88X1JOuk
FKRot9pKhtOfD4+b1jE8tMLiTDYSiOC+6L/dYIy3R38YxiPC/FfuTXhloJ/i
9mNEE4Wk46slUZ0E8gxHxvgzhF9y3bKN8e9O3un/bf4LiJaI5A==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlV6pkOdVl7SiafKHZ4H+Vk9+JjBgb/bY29
adypYocbjcVuUz4B+VwTqnnPFDusOX817M3nDIdqkXXuC88WO9TJWqS7fM1w
qCgvLzc/X+ywZGrGNonvGQ67rsd4zLpQ7CAHlM78meHgYBq36+TFYoeS3j0z
9/3OcDB+wzXh96Vih5TlRvPb/mU4TDBZ+ujN5WKHj60nQw4yZjqE8elumnul
2CFSfPtFBtZMB+kXWxr9rhY7WKzL4VnOkenw70rFy2VAfo/XK5YtPAg+c8Cm
Q7MEEPwiad4HuiII/bfX/IrJFUeY72z34uYaqUy4/bUpCVw1spkOEZ+6Vf8D
3dctn/zulnymwzr3h1VXoO63U8p0KPr20HgN0H+zy+csUlbJdDCY9ifJE+h/
xntMnF2qmQ6v1Aw51gDDx+X7frOvapkOQoJAAAw/WPjDwhc9PgCOR8sA
            
            "], CompressedData["
1:eJxlkwtMlEcUhQGl8QGoAdFGKigCigUkiDyi7KEEo65CIIoEHwWMOBOMRUbt
Si2RFAOlNiVExSgPddWAi4jorgj4KA+hKtEIy9PHgovACggVDBTUXlqSP2kn
+fPny2TunHvOnUXR34XuNjEyMpLRN/GvyLsYdN+TI6HH0X1auYDOJf2cwkni
nozkrQ6OHMq4NTOaSgSKXpbpYuw5nLf/VnFQI7ByzqrVa2w5phXYROhvCtwO
KMq0XMDRPZY/GHpDwCG+QV8+l6ORCqQVCyiyLtj7zJK4OrBtofMMie129UdU
mP5bf5g4daitydiEo+4xLar32NvOZu0nhpen1L6X6T7bQb/z7mMMqbRq1QKJ
X3nvqRpheHQ+UONxS6B0PGVo2wcG8zITfQ7pj8vf4Zg9xKBYEdwgKxVQ2t8e
T3lP+ybLU6yp38Zsq/r4PxksXIqz390ReBfxjV/3IMNDt1PjHfckJjeUA78L
BMMyKsCL/49dl2zKL6kSON7sK1eu4lAnBS3IqxGYOj3Ndhf5/Wxx2+jdhwLh
vW5lTis5+ir3NGvrBPZHe/7U6c6hC/41s/CpQEjsme+zXDnyHsi91tcLmDuF
eYQv5//0/0YrwDXzlxlTXluyfhwxaxaI+bIjPHMRB8mJu9MiEH1ElepiQ3pi
D26MaxMYUViE7qA84LmzdP1zgaWzZqodzSXu685IbvpC4o5cWcR0Y47qlpQn
RXTelAIvJ78n9Ce2Uj8/+LQI8vdFLHVM910KgmU7+SP3+tn/XJNAV6GDfko/
w8Jjb0MU2sn7DAyRX49Wh9ZPzlcXw2knw6ta6tfZN+PRZz1D7aG7ua3kR2x7
rqy1gyHG1q+yn/wyU18+XNPOkNF3RKaukXhde4KVa5XEE3Ly7wuMKU8yDZ3f
NBCZwyjP5iSx9gTVN9B476X8Nd+GLIl/wzCsKdDup3nJO1yzzLeH4fWls1U6
mq+CJ9qw3l4GzfuPDSXFk3kOMKT5R3amF1F+O18d8B5mGDGjASsUsIqqrFf9
xWAaRhN0VUBl/WnU3ohjdm7U1qMFAmEJR40zyd+TAb/s7VIJWB/fYJhqIfFq
ufJ5+nyJk3PqrgRTno2G0zp/qjd47I/N/ks5wn1u1n64JuBjZ/PAy42jleJR
kT7npNJ9tzw4OufJE6/T+/zv+/4bNPDeow==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t010wHjjUyUSm3ix1g/LNngGBNscMZgeO7
doRi8o95m3c2HkTwWU/sfdZ0pNjBNWfu0sCwTIfPf69UaB4vdrBS9qpuDs90
mPS2xr70ZLGD3q1vAVsjMh307qqwHTxd7GBUrqs4PyrT4dV9jtQtZ4sdXH69
fe0Qm+lw+KtGjP/5Yofw2nXbHsVnOszm9gx+daHYYb44o0ZkcqaDEghcKnaQ
PfnUfkl6pkOE5ZYT34D8Cl1F+S/ZmQ6/V368dPZyscPsg59+qRVmOvglCURY
Xil26GiNumxTjsl3MI3b5Xmn2OFOBkM+Yz6CX5SabGGYkelQtm++VD4wfIC+
0T+TlOnw9ILS7Z03ix3+O/96mw10b/DjpbNZbkDdGwHVf7XYIVh9QacBMHxW
gALsYrHDlHaghSGYfPTwh/EBayTFfw==
            "], CompressedData["
1:eJxllnlUjWkcx7OlIluyjZwYIilyDMn2syWZKUJjDJPJNDxI8YQoS5JllJJ1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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLWuR7pL5PNPh2uICW64jxQ4wfoPylIu3jxU7cFx0
Z1N7kekw4dBXjZiTxQ73mDi75r/MdGBrnOrcfbrYYcJzhauyrzMdau1N43ad
LXZgOZRYo/0200FIUFBw4vliB6tJp+tPvM90OAzUzn+x2KEgybQ59VOmwyPj
N1wTLhU7OH/fb1b6NdPB+dKUrs2Xix02BGTP+v4j0+HpBaXblVeKHeRXif2r
/JPp8E0jpt/pKtC+yAt9egxZDv+uVLxcBuSzx8/wEWVB8CPEt19k4EDwLRRk
jm3nzoLrX155XNOKPwtuvsjlot49Qllw+yv4gu6eFM2Cu++KdqpkkkQW3P1c
f87J/JfKgvtPoDYlgUs2C+7/Z+tUnzTLZcHDZ8ZkW30mhSx4+H1oPRlyEMiH
hS+MDwt/GH9u7Q8e64MI/c7dOc9370OYf/bMmTM9exD2h/HpbordhXDfMyeg
h3Yg3F+XtadEeDvCfxKTloXM2Yrw/+2fdVk1WxDhc3qh67bNmxHhp7F4e+rb
TYjwBbm3axMi/GF8WPzA+LD4g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W
/mD+h6VPWPjA0i8s/GDpGxa+6OkfAOjabVo=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9UyH3ul5QsxHih1g/BuiCt9nHSh2YDER
NLO5kekw7U/Syfy9xQ6zyucsUr6V6XDM27yzcVexg8FudX7uO5kOqV+2rZm6
vdhhwoIfhs/uZTpUvVQz5Nha7ACS3voo04FJu13s5qZih0OJNas7nmU6dOc8
/71yQ7GDStGVJzavMx02aTu8+7qu2OFRhPj2ix8yHYozJr7ds7bYYYF9VGfa
t0wH06WP3jSvKXZgnH4r9dKfTIepzkATVhc7sMfP8BFlyYLzgbYtq+RG8DVO
PBJ8L5gF1x88TbGvVDwLbn5tSgLXH5ksuP0aIAMUs+DuA6tXzYK7v1bWIt1F
Mwvuv3tMnF3yOllw/5e4TfnGppcFDx+gbPI7/Sx4+F3RTpV8ZJAFD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAFcCZxg=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWNvGrfLMcuBY41MVMrtYgcY/+wZIFhT7JDw9ILS
7UBM/jeNmH6n4wh+dqnPh4STxQ7uGou3pwZlOUyWYAnzO13sILLO/WFVcJZD
nlDzAa6zxQ57nzldmhKS5eDFw6R9/Fyxw57du3dbh2U5XFtcYOt1odiBT3fT
3PyILAexm+e+T74INH/eivrFUVkOh9NviD64VOwwK6jwW2IsxL4Hl4sddnny
MK1OyHLgZdJun3al2GHb579XfiRnOazt45TzuVoM9teT9CyHf1cqXi4D8jcU
ZUzMzUHw76qwNYoWIfgrjnmbd5ZlOZwo2zf/FtA8gQjLLScqsxzigBY5Ae2r
eKlmyFGb5QC0pmIl0H1A575fXpflYFwVfS3rPIIvrX9Xpe0Mgg8LP7B5fZj8
HXKtrwNPI/hm4pOWXQGG18MqYAgC+WkgDwHDp/nAqYWuvVkOHkAJPWB4AJ0/
1bkny2EGMIAdgO7Ni1yd3NQF5Ku/us9xrRjsbqYOSHi3Xy928JN+saWxNcvh
9wfJMtabxQ5zan/wWDdlOSybfUTB4FYxxNw6iHp2YHo4/z34sWpVlsNbYMK4
B+R3/TJ3kizNcnAAJhPPO9DwyEfwQeriEhH8jBuiCuXhWQ6zZgIB0L4Xv1d+
DAKmF78koE+B7gUmo0NfAzD56OkRxgcABI5B0Q==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Z1N90hDQTcih1g/A1FGRPf1hQ7bIn8uvPW
JQQ/oQyoAMavKnYo/sn/cvuFdIdNc98vd6ssdnjzyEzqwLl0h22f/175UV7s
oOj4MfnMmXQHCZYwvrVlxQ4SU69wZpxKdzj3Pfjx0tJih8v3HnBPPp7ucAsk
UFLs4DW3Qe3QkXQHp4SnF5SA/He8+wxmHkx32HqibN/84mKH/QYztST2pTsY
cayRiQLyfU6w287ele6wzv1hlQiQn7+YcQ/r9nSH3Oe/V34sKnZQP9S2PHwz
Jv+Yt3mnY26xw4TgEpXp5zH56OEB4wMA/uWRYQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbOnZLKESIbD579XKl7mFTvA+A6mcbs8C4odZs8E
AiDfuTvneXVhscOP4MdLZ4tmOAC1MjQUFTuE8+lumiuW4SCtf1elrbjY4cxC
122fxTMcONbIRKWUQOUlMxxOlO2bL1Va7DD//fJj3tIZDl2OCU8vwPiyGQ5M
2u1ikWVQ9fIZDsZAsLkMap5ihsPhrxox/OXFDqs/XvJNUslw4Lq+uMAWyP8C
crcagh/bf+irhg6CL7rO/WGVQYbDimPe5p1A82SjUqzvG2c4AH1xRAFovxpb
41Rn8wyHWnugh4Hu14oBGmCR4QB0xfvlhQg+LHxgfLA9OcWQcALqfx24Q441
q9gh9/nvlR+B5i8COrs2A+ofoP0RlltOfEsrdnhfA7RIB+I/YyDfBESrI/gN
WcAIUEHwT4LCTSnDAeh6xwQgXxBkkDzUvUB+JJBbBgw/XlAAphc72IE8Dgzf
raAAB/IPngIGIDD8SydLsIQB3eMCjMffwPgBOZsnExF/p0HhnImIX7B8NiL+
F0gBIzgHkT4e+PdOz8tF8GHhAwBUs/w4
            "], CompressedData["
1:eJxFVAlIVFEUVROXScvSxMwiKyTKMgMrc7tqjk6Wow64hJmaxs00J5+Z2QJl
aaZSUmEQFRUiQotZmIiGREQbIi2ElUmYVFpYaEiJ0HnOG/6H4c/5/713zz3n
3O+bU5ScZ2djY2PAT95PdD+/FuPANNh46fHiIkFWHPe53ON2gSDHYxeiaxyZ
Woq5vjBfkKvdyipPHdPCbbkhO1hQ74RpsNGF6XRk1lDiLkHhunc3zG5M+rax
qTe5gtKD7z8tnceU3L7o5MhOQV0l57zsZzM9vOod0J8j6Fkp/uG8qKyh3iXZ
go5GBGV2oP6Hv0fzOzMFrXW66bNtBtPrrTluaRmCagu+TjbbMi0I6F9Wma7h
1sujTfoUDV+PaRs7YhKUOmtV62U7pryQAaNrkqAfSSBiz/QPx48nKL6o9/Nw
RNCnLYLuxKJxZ6VHvHrvovgYBPW8xDVb8YkTtBHtPXRnghwDxlilnxeTOQwb
9WJal14fpkrPvp6JGEGLT44ktfsyuVfIhYI21YCwn4bPe9mnzPLXsH8VNq6x
9DMFPBN0woKY5Ns2nN8Emi3BTLKcGfWbn8Svrw5jqmvYO7cC/OakwQCy+PcT
/NdldhhcNrFFV/TnIevomfZ0wpitan8c0/Yzj/4sN6r+NzMloN1g6OeMbbnx
lvUXTRq26m/Fso1b8Ocenj8xMMFVQ22GyhPqyfJf4K8XZDFFW/QNzVb7w5mQ
nrLvyMdHqft6LT/T/oUySVtHkS+j5IX+CmH7PuRvBuLZF6Uw8vlAHhTD9AJy
iXylh17LtxVb82/FMo4fzILmo49VwA6Sd7GgFRkQBvq9LfvuF1ii/Ad/ORZ9
+wXFytxHMn2bbP6dfEDxi2CStl8pU3qD/1I0PHxQ0O56JC9Y5bFcUKI0Dv5K
2bsOCRqXOsD/cpQ7dVjQe8g1uFL5CWyLGbbx07Cs+8pXw9N8Fqr6wD6YGwdv
ptW42QL/aoLhnkwbqiOz8g6p9XOZZEyOg4+c8wHkHanTpYLvXXku5mHYL9DJ
H/2EDhjrGnRqPkoFdcu5drLwdYIe0VJIfD9k/E1C+76cRbwy9mnYqv9/iRQC
Nw==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXZIx8W0Nf4bD6YWu2z6HFjvA+Ie/asT0hxc7rHd/
WCUikOHQOz1PiDmy2EGNrXGqs2CGg3a72E2/qGKHSMstJ8qEMhxOlO2bPyu6
2OHJ0tlHFEQyHD4sP+a9PabY4YS3eaejWIbDAin9u0tiix0y0oBAIsMhAGjg
pLhiB4tOx4SnUhkOj6pE1rnHFztYAY3bJ5vhEPwYaBCQb3Pfv3e6QoaDKsje
hGKHrSCLlCHuaQbylxTYcl1XQ/C1YvoPfdVE8G+d+x78WCfDgev64gJbmH79
DAfWMD7dTUDzfYDOSzDKcIgFatMA8guEmg+cMslwaJrq3J0DdJ9sVIr1fbMM
h2JQuADdfwYUThbQ8AH6754K0GFWGWB7S4H+DwW52zrDYRkwGAyA4dMhdvPc
dxuIeW8iih2UNhRlTLTNcLgGdE5XOIK/4pi3OWcYgv/0gtLtypBiBxn9uyps
QL5p3C5PnuBiBwHdTXPfA82fAfTegcBiB2ZQRADtjwDFQ0CxA1ihZYYD0Hiu
cH9o+JtnOFQDgzfRr9iBGxQOphkOIGtyfYsdEkEWAf3vAYzmdT7FDieBwSNl
kOHglACUAPKNONbIROlmOFiD4sG72CEaGBz+WhkOO+RaXwcC+S7dOc9/qyH4
ziB9Cgi+AdD5jVLQ+AOax8sEdDAwPfy7UvFSDeie5cBw2iAICQ+uAET6A0Xr
4iAEH5Y+AawRIsc=
            "], CompressedData["
1:eJxllH1Mk1cUxhvSEWKMIZMQssk2FdFN0TFGmBLiYaylSJGCFZuuYFdKuXaI
zKt8WIQhI9jVWl3nOgUM4uZ0IYQY0hDCCHGKOsWpoAYZIY4Qo0iUqRt+kT1t
L3n/sEnT/N70vvec8zzPWWjall0QJJPJcvH1/Q52j4VFHmbkffxqsLyU0yzn
us48XVbJKWqdrXZVvsQr/vWMuHWM1nRcKO3ZzKnTVD2UZJbYXqcf6LYwivN9
vuCkWrIz6MgWRufea9/OTJyeJP9puVHEaLJybXxePifDAC4sYRQ+dOW/DWZO
Nt3J+H7OaHk9noA11w4aZsokLqmRn3PZJE7oT1x/rYrR9UXDz6rAP3UkTJ+p
YRSpNyeO4v2hjXEtHd8w6ktPsCeDm4AJ9YxCWhfozahHjfbUdkZ/7wprS0W9
Xhw3OxhFyHPmxRg5WWXbauRORgfQ/l95nNiNu9bl+xkpMTBtLifLr0ZttovR
i1NT1/s/5zQeFnlxHFySNOfWYr3Ex/Fgk07i+9GxIStyxP3g2t4/jim0nCJU
mpcR+wPnj2eL/+9j9NsOd4Q8i9OH6hNzlI6AHiczOb2cnOhdjfo1Tk/xd+s5
9bliy2LQX4vC+3h3Bifj+5dCz6N/1R00qOZ0oavTGbyH0afG8auL1OJ91YwS
RzOdnnROYf9AoEpGne/UTWSBt7c6hlmFxGsrIFCpxK7gR+Eq6PX702UGF9ik
zV7aDD1v+hrG+6fC0dBWRhNZOAHWLm22t38p/JEh/AJ/tKWiQNTfA/tdLGT0
gQENgvWwQ6Il0M+rTOGXAqEP5pE3k/J8Mj+gjwHzGnXX1+nB830D3SCx/zzm
Ow371m98nf314/zEodNzv8phZPPZQcNpAPZLgd8vHVN4OeopDToS8rae0a57
0bF71cLfBkZ7DqU4HqzjpHgOQTYzGvu54WxzGifZZ3hgEvqrhH/Rz0c+A6Zy
8uC6VisjR9HdF6eUov9iRlBn+JlC6MlFP+B2LwJXJrHfj1US++dbK/RVCv32
Mmp+a9VIFO7LgNxL4OeZwfJ70ainywkBDzJaORIVXJMm8vy90Cdd5MHD6BN7
snFcLfKF/bATdryJeXw9lFShawjo+8asHo2MTKG61R9j/pdDz3d1NjFqOIsF
sFHiH4vfrO3dJPFtxH9ML/LcKOaHfM1VYsANgf00jf1yp2deYxzu/xblaEzC
Pz+I/CD/cshz1B2Y960CTtVtGNgBsX8Kxf5Bnqqs3TvcTPgV8xnIQMVbOF21
YKDIC+LZusDKqTxm4btPqsV+sQo/2iTuRTktZRL79xUP5G0lOATx0CAP8Xld
afvw/krE/QT232L8/T4T+sP/WyH/FOrT7UbBhUJPi9gH4NNND3/ps4j5F72+
r2f5fz4KqT0=
            "], {{198.82960000000003`, 309.552}, {
            197.69110000000003`, 309.552}, {198.81985000000006`, 
            311.23199999999997`}, {198.82960000000003`, 
            311.23199999999997`}, {198.82960000000003`, 309.552}}, {{
            199.21360000000004`, 309.552}, {199.21360000000004`, 311.808}, {
            198.88735000000005`, 311.808}, {197.34160000000006`, 309.58575}, {
            197.34160000000006`, 309.1965}, {198.82960000000003`, 309.1965}, {
            198.82960000000003`, 308.4}, {199.21360000000004`, 308.4}, {
            199.21360000000004`, 309.1965}, {199.69360000000006`, 309.1965}, {
            199.69360000000006`, 309.552}, {199.21360000000004`, 309.552}}, {{
            200.10640000000006`, 309.90749999999997`}, {200.10640000000006`, 
            309.552}, {201.49840000000006`, 309.552}, {201.49840000000006`, 
            309.90749999999997`}, {200.10640000000006`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO7RvEyHNBBwK3aA8TcUZUx8W1Ps8IbFRNAs
BcGfodhXWpgM5VcVO6xe4ucgnJTpsGnu++VulcUOKkBp6YRMh22f/175UV7s
EPlGf7d6XKaDBEsY39qyYocAB+HEw9GZDue+Bz9eWlrswN0ln/wuItPhFkig
pNihyWN/rWxYpoNTwtMLSkC+2s4/7V+CMh22nijbN7+42OH77euNxf6ZDkYc
a2SigPyWYrcp37wzHda5P6wSAfKXA52T6JHpkPv898qPRcUO8blH/21yweQf
8zbvdMwtdjjxb1P1pwRMPnp4wPgAUTKSDQ==
            "], CompressedData["
1:eJxdlAtMjWEYxyvXIbdcsnLJjDa5Lia5/DVRdC+h6HKIHqT0VnIct8k0W0mn
lFIkR6NUKJeSUJQu1mKhcknlfpmQhcZz9NlnznZ29jvf+77P/33+/+czUQS6
+Onp6OhY81f7m2VQs/DhccL3nRuuhrgKGP6o/HBHLXPaHLP7SXGE6ir+OAgk
Fx6OGZBIWHTxc6fbUoGe4X3HmaYS/CyfOurbCgSZ776Ek4S91yvSbi0SmM/b
X2QSDLR/WAsEe/e6OyJf5qoSq7N0U+YhmqIbw6sIk86nfJxgI2DbjQvUEhQD
V1iY2wvs8p2+bOpDQuLmwXvhInAkZoByZgNhaPbiJuVKmevvfnNtVsjcVmuv
GOgvYFl3K8C8njDsES/YJJ9n06Qckh0ocPNd6hyzOoLy9fhpvYWA7tjO9tB7
0vNQgbm69hH6NYT88rBrx7YKhD87OkjDesfkBvsf2iag5nKZ5YT+2gsoBaKi
W9pGlxJ2zJ/hVbBdYL++Y05cMWFJP72J+1UCEc/LEgsLCNrt71XS83yZNbGz
de1zZX7ZNro2kPtZO7ahYyez3eRfJp2npP7x+ZuebDkQfYLg2qxJLuX6zSyv
iP0p+Wq66iDryyVekEzwKrDtpxcuoJqZOW85+7nCIq88LEzAP3LN6sZ4At8+
62iI5Bf7X5lmfVEEC1jwcs/YrjzYBQkYO9cbqQ5J+gJkDlUbdnffKHMPd+4I
939Zj/TY2by/neVYrRMoD+DAqLv60Wut5A/XT/2YcbvSV8pHAqF3lrFHi7ek
N4lwYIFPq5OXwOuRGa9sUgja7hSvEvh5fP2FN5znohC1YYSnQF4xG6oh7Hvr
fDnVQ8DUlQWcJpw19lhbyHmJ5/ZGZBPA9tgyd4SyoXkyR85iQVdk/srt977W
NR9fVkr55vxyHK8v8ZTWlxGsfFprTrAeD89zxe8qCMmlnBDWez7OL3JNtZQH
H5kfj+u5J/4fPvOJA8vnJzCuriTUpQfN7eMmoGA7nMu65i3KScDsNA9wiZRv
no9GI5Xv9CLC5VF846XyvP3lP/OdI/Of+eA8GU1hBXbS/TIIzxyjEjbzec45
LCidoC3/wEHyP43A6R32iOv///74DT1L+MM=
            "], CompressedData["
1:eJxFkn1IU2EUxlWsLFLMjzQyMJMRZpIkYVbrlPbBYg3TLMlKt+Z8bZu2V1es
iFIpI0IrzVFp0ylrNpfasIEZLrGpgxg2ShpRLZIpkZYWDlt0VlfuH5fLj8s9
5znP86wVlhwSB/j5+SXj43uHCh7XiW0EzkcY930qprDATVO6lwcIhXjvr/KP
IwRcqgijVUKBn3sl9c0wgb09M97sQgqbE/Th9iEC7d9H+a5TFIRLXq3KtBLg
JAcZ7osoOKdnebmDBPrKbkdXCSlkv1t9oWCAQKei6KasgEKQ9laav4XAj1G+
sDafwhwPFzwnUFGffv3rSQqtkieTtJeAPKyyn4fcIK4WHTcT+GKPc3pOUHid
MTY9a2JZs6Ktz9LFsiHcnjFmZP//N9/Azk+vcFnVenZ/vyWKk6UjsM7puViM
+uRLPRpJG4FItEeF+scGZSmXtATE2z4IbogY/S0EuhvRMLz/twYFawj8cZyb
4BQy+x8Q4C0P2HAV/QvkVwULkG3Ne3pmilj26ZEWs3z6GRompWDkHjnWhbwo
J2Rjt4yCfxwGgvMPCkOPbi2hEKba8ojbTEDtO7CUQkwmGtzy3/8YBYVYnXt/
UiuBeT0GRJk88Z6k9/GLL5dRiEC7oh4SSMireVFeTmGqaXuio53AJA5IVFIY
Uffeqe1g8kWufAoVrk4Cy95qS3ecpRA9b/s2bGK5Ps2fX2Vm2YufBzC/wdhO
hRv/z8R6VWO+aaYhJVfJ9AXz99lbh/tTDm9K0GM/ogNzQjrKmP3YH9UEJ7ma
Mvdhv1Kv7coX433mSBSA/QtGe1eeodA4vkbnxn7OZX1uu4f+7Ex03B3H/u7O
x0bI2X4P/FyfVyNleaH/fwGA+m7z
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQvZ9VSMT+W6ZDl2PC04DEYgcYf4GU/t0lSQh+GJ/u
JtkUBH+tTFTK7lQEn0m7XSwyvdghWymnogrIj7DccuJbRrHD4WgFx49A/jr3
h1VTsoodpKde4cz4nunACjTQKKfYYRnjHlahH5kOzQdOLTyaW+yQsvCayXsg
H2jcTb/8YocHW1tqLvzMdDDiWCNzq6DY4aDBTC2J35kOxiBQVOzAAbT+2B+I
fFRxsQNPBtAB/zId9O6qsDWWFDt84N1nMJMhy8GW6/rigtJih83Mz3s0mLMc
YvsPfdUoK3Yo/cn/cjtrlkO1CNCFQP6vJ4kLr3FkOYCU25YXOzgdu7O1hQfB
d5N5/chMAMHXPNS2PFwYof/N9vXMz0UR5q9beyO+TAJhvwnQ+VOlsuDuq65a
quMskwV3f8OFzZFfZbPg/kvwPsFuK58F97880HophSx4+Mz6P6HuN5APCz9V
YPAvVcyChy84vJSy4OEvmeX7uQ/Ih8XPUaDzTwH5sPiD8WHxC+PD4h/Gh6UP
GB+WfmD84MdLZ7vEI/jbPv+98iMGwd9QlDExNwrBB3n/SXixAwswOYgA+XG7
PHmaQosdWtSAAQz036a575e7BRc7ME2s+20FDI9U6/v+vIHQ9AIMP6ByJm3/
YodV4aeMjkhmOWw9UbZvvm+xw5qmQM+5YlkOvCAP+hQ76LwFJgihLIcdcq2v
A72LHTSmAwOQB8GfA4yeK2wIfqW/nFgWE0I/OL3/z4SbDw5fYPqD2d/426rg
HDC9wtzHkPb9SSIwPcPcD45fYH6A+Q+Wf2D+h/Fh4QPjw8IPxoeFL3r+BQDI
Xpk/
            "], CompressedData["
1:eJxTTMoPSmViYGDwBGIQfYMzQynnRabDpLc19qaJxQ4o/HgEX7j5wCnFWARf
dJ37w19RCH7pZAmWaxHFDr+eJC68BuRzXV9csDes2MFhduj81S8zHa5WvFTb
GFLs0BroObfhVabDAin9u0uCih2iTxkd2fgaYt/WgGKH/axCIvZvMx1Wfbzk
+8iv2OHB1paaC+8yHRQ2FGUI+hY7HI5WcPz4IdOhTezmuXLvYoeM70ALP2c6
3FVhaxT1KnY4zW47O/Qb1DyPYocrmyO/7vyZ6dD6OnDHPPdih8bfVgXn/mY6
7JBrfX3Rrdjhzfb1zM8Zsxy8eJi02d2g8mxZYP8udC12cDp2Z2sLD4Kveaht
ebgQgn/T5L2FqzhCf5CcWJavdBbc/I6aC5sj5bPg9pf+5H+5XSkL7j7pqVc4
M1Sz4O6vXarjLKORBfdfgvcJdlutLLj/jwKtP6WdBQ+fZ2ZSB6J1s+Dhtxvo
nR69LHj4unxMPhOrnwUP/06gdiODLHj8rGkCRgiQD4s/GB8WvzA+LP5hfFj6
QOEnIvjGIJCM4IODKxXBb5rq3J2TjuDXZe0pmZyJcJ8ESxjf2myE+/2SBCJ2
5iL8BzLvaD7C/x+WH/PeXogIH6B3wvqKEeFn0emYkFqKCF89YIAzliPCv1pk
nXtiBSJ+VNkapx6uLHbI9f3cFwyMP5D37lUVOzBNrPttJQ0Nz+pihxlA7UrA
+N9bMlmipQYqD0wfwOia+LYGkX5gfFj6gvFh6Q+mH5Y+YebD0i/Mflj6hrkP
lv5h7oflD5j/YPkH5n9Y/oKFDyz/wcIPlj9h4QvLv7Dwh+VvWPzA8j8s/mB8
WPzC+LD4h/Fh6QO9/AEAb68ITw==
            "], CompressedData["
1:eJxNVH1MVXUYvpJzrjGzRDNNKivHymz+UU4NeYjkAjfAqwmKDBG5CK+MD1+E
y4eYIqCWpWsOkTElh86ZTJ0yMtZcssaoOUe2atbM/BoyB4oOldl6fpxfO97t
7pznnPN+Pc/z/l7LKlwaCPF4PH7+zXXb3pjP8ssE3aXfH5hWqJja5r1asc3F
vcPLrrXWCP56Y9yWvarYKp0lX30qyDgbHxpSpojg45hKgW/ejujMcsXOKX9c
GN4oWHCaGSoV/SNH7/YWCE5syN1zp0oR1z705FLAxQ1Tx6ZMyHDxygnvnGpO
FTxk2enEuxsKXqhZKqhj3rIKRfer/DJRYMr8ElR0htf2++MF/14K9h0uVeQz
S1SsIPLZ3w4Nst/fg32z5sYINkW9l7GgWBH+LieJFqSwzowCxQemzyhn3v2i
WDWfDxYJ9jc2Nr60zvYfKZhseFnr4tH5Vrt4Rlr2wivpih5DBONz+Lu5UrG9
398RHmX7TVE8Q849ELxJ3s4vU6Rea23qYj8/tSxuH1qiGNXjI8H4b15Oy05S
nGTZMK8g1vDmU2TfuDjzcoLgOF9/F69oIj3nkgULryTvejFO8UX+rZGjnzj5
NFYx5lcSsEowqeZcT8tixdCRH33z1rr4fm9i1kRx8Zx6dlooMOh9xh/oIuEl
znyrvYqfjS/KBRWkdXuc1bNKYMbyJCgmmzybBaeaB1jJxm8VBEyDiYpv+XmQ
/ppOHeqSFYGJK+afrhWYNk/6Fc9T/oE6we4fHkT8SX5yTVy9oIl57i138eNq
6byf6mJDS3maIozpuhm/MzrzxsV064da5/2jDEUX52qnnw9OYwNrFMdIx44t
Tj/jqO9M2qmj2vFHc7ZiH+W4RX8PGt5yFLMuP6qWoPXjOqv3//zkKt6aS+WK
nPlj8xT/JO9qKFjv+O9snuU/x8XXK8LavJkuriKv46nXbV5m51m+UgTnH0Sk
P8f8w4R9fssH+xmsYmCSoIiGfz2gOGJufIIPOf7XWXZ/iY1Nep7Co37lfK20
3ROf63cf7db2seWT9Y/fpUESrR7rrb9Yj/SXTOL+DNDetUsEZ7gOrxQpQo1v
ua9xzDNng8JL+kbox0qOeZX72GJssUKQlEXhNyo6zOJxXrPWe7i/a8y5Qj64
vkWRZdY/ARf/bc4hcfGonjxfeilvdan1Y7E9n5j/gtkr6pMQGvJ2Pet/bnxR
6vD5ZbHdt6fOv/8AWZ5UCQ==
            "], CompressedData["
1:eJxdUn9Ik1EUHVJhUiIRIsNGWYhQIRZFUKMLNiPr29ovx8bKNa3kWjn21lKJ
UYj1R1SIhEWF2RIxKsJijBCRQJCiiCGJSkQ/6AdDaliUidR59Y0HPfh4nPe9
d+49555VwSbHwRyDwVCBT+7bHo5Gh+qYXsZD5rx6QZQ3Hg8dVvjCkY9z/cy0
EetBnaDSqdkYH2VK25OmhcCtQ93G8hBTztqzhd6goGhDx/TJMNPTHktCHBBk
nHj+wxlhqkrMzLsC+v0ok6k9bd9SK2jx6UuV504wHcL6sE/Q6Mr74YZmphW+
+q21fkGVm/Y/2tXCtCH3TvGkT9Cp7TgAvluMC16Fz3cdW9bmUXhmfqz5s1vQ
Usgxt+h8LkFli1AQ/KDzvXfo/KjvSJraG+2CYsvv7XxznKm0Ajf2CpqUPqD/
M4UQYhW0WRoR/qdnTBPkxrt0E5MZvn3do/+HP+hmuBq4CHSt8O+GsfzVrd26
H/BXPrMDZ/3P4sDFx9/LAgqv8+PAr97Hsa/xKf6/fB5V/9OLkqlZF9Ncfyb1
DP0VyME4mW5nUtrbbP92Jtn+T5te38bkfNd7dQf0l6Bs0srUNvykZwT+5Nbk
rx/QmAauf+mrcunz03Q+t8KNg5HOyx6FUXXC6tXzA4ypdkxjfkmU6wb/rxgP
RjDfa1ewUP+mBR1h/l1FC2ry0R/G9dqGfPTKcwfTapk75CcEugz0VS+BMOTr
N3Rq0D8ic4P8OWUQ4E+n5EE++zC+cfgHOZYE8LeUFiwIqHz/n/8/S2RaVQ==

            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
           220., 368.4}, {220., 330.4}, {182., 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
           220., 368.4}, {220., 367.6}, {182., 367.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 331.2}, {
           220., 331.2}, {220., 330.4}, {182., 330.4}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
           182.8, 368.4}, {182.8, 330.4}, {182., 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.2, 368.4}, {
           220., 368.4}, {220., 330.4}, {219.2, 330.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwd4jlcbx9OIPapWI7U3NUtFP+smVIMasdtICPo+zyMy3/PESJClVEpU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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 369.6}, {
           181.2, 329.6}, {182., 330.4}, {182., 368.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 369.6}, {
           182., 368.8}, {219.6, 368.8}, {220.4, 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 368.8}, {
           219.6, 330.4}, {220.4, 329.6}, {220.4, 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 330.4}, {
           181.2, 329.6}, {220.4, 329.6}, {219.6, 330.4}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 477.2}, {
           263.6, 477.2}, {263.6, 404.8}, {214., 404.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 471.6}, {
           261.2, 471.6}, {261.2, 407.6}, {219.6, 407.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
            477.59999999999997`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 407.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {213.2, 471.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {261.2, 471.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {213.2, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {254., 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {254., 414.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {213.2, 414.40000000000003`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUFjgwgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDrc6VWc+yCxzOngECn0qIvmgE3xgE/mbB+btvdf1NvZ2Fqv5AFtw8GB9m
H4zP+XNB+uYttXD+Zp7CNd1Ha+Hmge25XAu3D8aHuQfGh7kXxof5B2YejA+z
D+zOHER4wPhVZqvtwoHug/Ejv+681ZVY6TBTS2LqlZQCiDmRiPCA8WHug/EZ
7zFxdr1E8MH0zSy4eTA+zD4Yv/VkyMEVW2rh/GVcbqql+2rh5qWBwDFEeMD4
MPfA+DD3wvgw/8DMg/Fh9gEAABTwjg==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            233.87742499999996`, 423.2}, {234.94754999999998`, 427.232}, {
            234.41554999999994`, 427.232}, {233.60354999999996`, 
            423.87199999999996`}, {233.59217499999997`, 
            423.87199999999996`}, {232.70754999999997`, 427.232}, {
            232.13004999999995`, 427.232}, {231.23404999999994`, 
            423.87199999999996`}, {231.22355, 423.87199999999996`}, {
            230.43954999999997`, 427.232}, {229.89617499999997`, 427.232}, {
            230.92079999999999`, 423.2}, {231.47555, 423.2}, {
            232.39954999999998`, 426.616}, {232.41004999999996`, 426.616}, {
            233.32354999999998`, 423.2}, {233.87742499999996`, 423.2}}, {{
            235.91039999999998`, 426.67199999999997`}, {235.91039999999998`, 
            427.232}, {235.4064, 427.232}, {235.4064, 426.67199999999997`}, {
            235.91039999999998`, 426.67199999999997`}}, {{235.4064, 
            426.168}, {235.4064, 423.256}, {235.91039999999998`, 423.256}, {
            235.91039999999998`, 426.168}, {235.4064, 426.168}}, {{
            236.64959999999996`, 427.232}, {236.64959999999996`, 423.2}, {
            237.15359999999998`, 423.2}, {237.15359999999998`, 427.232}, {
            236.64959999999996`, 427.232}}, {{237.89279999999997`, 427.232}, {
            237.89279999999997`, 423.2}, {238.39679999999996`, 423.2}, {
            238.39679999999996`, 427.232}, {237.89279999999997`, 427.232}}, {{
            239.63999999999993`, 426.67199999999997`}, {239.63999999999993`, 
            427.232}, {239.13599999999994`, 427.232}, {239.13599999999994`, 
            426.67199999999997`}, {239.63999999999993`, 
            426.67199999999997`}}, {{239.13599999999994`, 426.168}, {
            239.13599999999994`, 423.256}, {239.63999999999993`, 423.256}, {
            239.63999999999993`, 426.168}, {239.13599999999994`, 
            426.168}}, CompressedData["
1:eJxllXdQ1FcQxwELXYgNAmqQJkFCFTDEg9XADR2kRjghqESaDz1pvgBKUzpS
JaAUDW0CRseAYJkoQQSUppgLhy3KJGo0owOIoKdZvGPeH/nN3Nx87n7v7b7v
fnff2h3RXqEyUlJSEfiZ+5ZZutyum0fgZUO3S/x+CvM8OjDtvfMABZOus8Yk
kMCq2tz7K5HVrgRqbQ4gYKsgOPUygUL7IlywjXE0bMyN9mectOfZ58F+BAo6
pwx4uH481+CFMrLF3EMprAu+HH/Vl4CDSLNW6XsKjj2ynErkCXuRZkgi47n9
TJMZP9M3kzMqY/yu6dWt/nIK5o2qJwt8CLg1bXz7soKCbJh2VIIXgXu6i1NK
j1M4L8wWhXoSGJtJjthUhfnpdx5ucCPQcsfsalo1hQAX3NCZgFf7mozIGgrL
dfQ8BVwCoZNtzb61FJ5ULomX+1qyP7KwNT1xyJYApreXc5JC3+BsSrkNgesL
Vf7KQubfI7xtVgTqK7u0ziAP3n+ouMyc8ZGcNs6IEePdbhP5t9eJzxeFvFf3
2AdVHQL7OAqCxxgv8a3NXvc1BN54P64LnItPeKPqGuL4SZhvXjK+sJJAY7eL
tROeB/Irjl9fSuCcSnWIWpU4n1EVAkXBRjMZqMdnUQm0TpkAt21CVIJ69WP6
+xQJfIdPPeqpi/L4KxA4+T7Pk1vGeDY54lJMsURfjf+znWXQhV58/5vd4SWV
q1D/SGNd5R8ozIZOj/+pRWBYe2zGFuOd2JVhaaAn9sP+SgrKT8//nGZIYNdX
DzyUMT/niXzvSVPG/qcLrb0tGLfElnE7LAloXP4icgrXezidOKS/kUDalb7a
a5WsHoGrl20qR85FOQY2SeqFfLQpdWsv1q/oRaJdK+ZT2h429hsQOLxdmm+C
vGcg81bQFokfMH/1fx5ZVWD9J0UjCeGoT82F4h1CewILTlgNhR+jEIrHpw4E
/Hx9fVeUMf5YzxLGDcoxQinUy0RROFyH6ws31D16Xkih625r+rstYj+YIm8I
efLefzOBizLjQfuPUjDIts/XsCMwo4S/FFD40b/P3B7PE3TBSSkV+Z2gvor/
JYGu3X+s0EJ2tjn/ej36T9ZmT83tfIk/0H/rzOSaj+dL9DMm0JrirhmGzMN2
7DeU9DtyuW/1Ty36BHjYwI15FEQyxq03tAkoOXkbuiPfkg/Tfo5+7BDwHIW5
FJZGuE0s0RTXxw3ZNCkrx0qNQPIbpYudORSqHccbe5cRcKzw2vc6m8K3N7e7
9KgSuKZ1hv8ki4K2p+BFN/rxtFSH4G4mhdTEoXPb0I8YbiD5CIWDW7HA8gSK
1Rf6DWSgv0bV3ZtlCbhaZ23WSqfggOXvXEzg7Hr4dyqF8dz48TjI+APX4NQ0
zpca6UuLinB9GMo1jfPIp8+8y0xePE/ccF7JFTelDqPf348kPK2Pp2CNcipg
fmi3WNc4Cg+sNK6MYT/Z/NITZxtLIbON49OC/aZTMjxmHiPup1crCCyfik7n
43xtXvB3buOnYv+J+OhHJdeU4NUEpFHATORSQ/VSn7WS+Mg9KM8RPca/9g/O
ShsxVjtgkSSP9dzKjb4hRL4THOdRZS3ux0mMV8LtWGvBIfDJ3IP5qZuj4dBP
gb8/K38Yx/w4P+/nef7/j/3LZes5r3bevOfI9pdCO+i6sPiwChvEneX34SJe
EF6MUy1xQPsxTm9AAweI5+kZPrt/5u+j/wBm1PUi
            "], CompressedData["
1:eJxF0mtIE1AUAOD5qFxqmT/MZ5lNW+oyLF9D7ZgbM2sFvhIREWuZkUezQL2+
3Zy6nGUGyswkpcwslLCiFhZWChY+C8keYNkDmmnTfODIjj9kFy6Xj8vhnnPu
2ZGSESUz5XA43rRXT5nb2RwmRhDcb5xOvchgzY4+n3hKudHStsDlzFIGNsrf
RVMihIT2E6WSEgap0tnq0XCEA35JT7jFDDR9R2XdBxFq7c3jBgoZTFbxp6zD
EF65dmbdLmAgbiz26AlFGJWm2NTnM1Ak++zKC0Y49vbZFlUeA0lcvFwVhHBn
dTEG6sJl4Ywfwvchtw9LuQze3bquj/VFcF3QWB4iN12yOmKyByF041jLTA4D
XaBYoucb7WmYlbR7GC3KWtqcxkNw+tlVsonihQ2xTV5uCGMtmSGRZKtsi3n9
dgSTx2OJFWQNpbt+GwJXNvdQR/72qMMs1RlhprX3cDbl5zsdKO5zRBDRMqf8
hTECw3kHhGsFi1ZaMudHFT/dHmEx+uvNBqq3L1cXc2orQrTnQGg+9cMz3PnX
FzsEQ9ufEXWh0foRacpQkdHDVH439bvMYYPiBcXLn/ffENP/BPd+fKCg9yzu
OiecVDAYdOd2RDohVNehrbyMwYp2ne1VFwRrrelkkpLBm4qRz8muCOV27wcW
yPWxTe2CnQgZrxNcassZ8HqUrcepX43+Q2lmFQzSByhgN4JNfFBXBPmKeuLl
GQGCIrf5n3rtfi/C/MQ+XT/ZcJk+bD9CWs1U/gq5KvoCry4AIUITdc6/koG9
r+X4sBDhqVarzSM3e1OBIQg9f/mJg2SL8WF3Ls1LQGVYsruKwZyXSlRN89WZ
dbrmnso4j2vz+h9s0zvL
            "], CompressedData["
1:eJxllA1Mk1cUhguCEBxSnY5opkJAtzj/NhSQ6ThB1CgSI1KLWwWpssGUwyYK
7KqIlUVFobXypwVKi1ARFJBGDUREBEFm8A8QFCe4sk75WTcFZohmpytfvmTc
pGmetN+973nf936u0pigCGuBQBBEH/O3+2bbAuX3CDj1SG2zhgHHHuYVy8Du
bf53lWw8rzqx2zgq53n/tEtrexQMlu78SO+2H2HuxMMZE5QMFD5WgTYHEPy2
996XnmbQL+zvNRCHVq37oC6dQVB80IaARIQtIpFoeiaD+uilSV5JCJ98bl8q
yRrbT4bwLa2ibAaXJW4xRckIQnW4uPYMgxXibypuHEVwe/o28cJZBg2bTr/u
SEE498NKhywVg8Kv/zHK0xB2fvl8o2MOg64fU9IMSp7XGtsTV2fy3KzTuEw6
gxAW6xrVTM9HVL6KXaZCCP6tUOVPLLjh0RiWi7Bu8/yWGjovOsyuZYYaQee4
94mAuDQ94tiOfIufDqSv/84tv4saix5n0q8oLZ+YoUWI7JjuMkLz5qxY0Dqz
AIHssC7JYCA79D6ysMDiZzj5M0L2viL20TfFvVfyPPypRC47xTOXz5M1ExIm
6cczlxfHlVsabeSUx97unClzryAsHzXNiCM9ug/v+4dUIbQlvJxXkW35/4ka
hOcbU7MGab54z5KvxPW8X4deNGZX/8Kzd5V7j+gez/vqR5PXPEQwt6uB/PO2
CkxObUW42axZ7UncZnqzvrMdYfci98Bi2v9x8V2dpgNBIq8b+oP881nQevb3
TgTlwAHfIdKTEP6FaMlThNsBXsetiNu8Zg0KuxBSKp3UPaR/QxkFQPzMnQpI
fqo7pedsniHk/am7HUB+Ng1SIMRFqnoXk5Jnzk+OOf/+y3NgPM/+uW+TdwbP
dq/936mor8FaOrAfocGlfM950q+9ftN5Xh/1e/LCy9toXlMHDfgSwTha/NfU
XOprdnWmwojQbR/xJi6PwZx3w/u6DQi+y0KrjqvH5n2B4FhtbcjLZzAgU6mH
fkUwxxml4f0w96eP2BbuOOx6jCBO6tqFWurHVl+hxyPLvOXaMX9aeE72bm+I
buI5hK5Lex0C1X+9rdbiR911BJKfW0bn+/SWjFy6huCsLAqWkL74g4960vSW
fotpnoNXQSatQKC61qgpz1q/i1GhZQhSYchyPf3u6DHZ3q4UwbV8T+QDel56
bMc2iQ7BRPGM0P7pCid2he5HjXrm4lmc3lxe30nD33MeZvHM3XeOP95eWzhM
7w+BedF+qU7M8zPG67kXQxf2p/H8//cfx/8CtP5s4A==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{227.89364999999998`, 418.48}, {228.571775, 
            420.32800000000003`}, {228.58315, 420.32800000000003`}, {
            229.249025, 418.48}, {227.89364999999998`, 418.48}}, {{
            228.29177499999997`, 420.832}, {226.73514999999998`, 416.8}, {
            227.27765, 416.8}, {227.72565, 418.06525}, {229.41702499999997`, 
            418.06525}, {229.85365, 416.8}, {230.44164999999998`, 416.8}, {
            228.879775, 420.832}, {228.29177499999997`, 
            420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfiy6zkOHGtkolKsqxxg/LNngICnyqE/uERl
+nNM/jeNmH4ndQQ/u9TnQ4JmlUPpNLedii9yHCZLsIT5aVc5OMm8fmT2Msch
T6j5AJdulcObkGeXA17lOHjxMGkf16tyeKUZv/f76xyH64sLbL0MqhxsZ4fO
136X4yB289z3yYZA83l8GuM/5DgcSb8h+sCoyuHEAZEfsp8h9j0wrnJ4sX09
c/q3HAegce3TTKocniYuvLblZ47Duj5OOR/TKgdzqQPRC/7mOPy7UvFyGZB/
/wH3ZE2mXDifZ/LKpovsCP51k/cWrjy5DifL9s2/BTTP/tidrS38uQ5xuzx5
nID2LQ8/ZXREKNfhy98rFSuB7otRcPyYLJLrYFQVfS1LH8GX0r+r0qaD4MPC
D2yeCiZ/h1zr60BtBN9MfNKyK8Dw4n8J9CCQn7YW6CFg+GzSy1vMqJzr4PGw
SkQPGB4hwOD/r5jrMB0YwA5A98457pdqp5DrMEP91X0OsyqHXo23vPtkc8Hh
3W5e5VDb2b3NVjrX4fcHyTJWyyqHU69n830Xz3VYNvuIgoEVMP785cReCUPU
swPTw9/U708eAv3/rsbe9B6QvyPjtvNVrlwHe1NgiNhAw4MFwQdFt9T3HDh/
KjA5GL/NcZg1EwiA9olm+X7mA6YXvySBCEuge0HaNz7D5KOnRxgfAAfmMFQ=

            "], CompressedData["
1:eJxFkmtIk2EUx2WFhQ1Rmzob3vLCyEzFeUlYHjPmzC1r5rykJF5A01PeMn3K
Gd1EsSJdCZIYTi0UrSSdGF7wg5EfUkMwu6mVpMVIKTaTss4yeT+8vPw+POf8
L8c9/Ywqi2dhYRFAn/nv/HwhvCUKwWmr2rrTg8EmyxtUBUYvBlpI1YvkCCWD
Tbv8xAyu+CnarKIRWvKlVgl7GCgnb6WsE0/ufvNTs5eBXpQQfC0GYWrIdix7
H4Mh67uBzUqErqh5JvBn0PwkZHUkFsEoTrk5EsCg77rl8h0VwkUP7aQokAGv
YbvIRY2gCKmKcJMwoG2y1iQEYYzmsWcQg5T1yDVDKsL6VOlSG7HEPDCd48W3
rx+Kszn+JSyars1DkB77IxMT56nLu4LzEfqj+Twfmt8ne6+YLUIIPeg04Ev7
zXanS0i/ZRjOBfzXU4Zwo/60XSTpb6p6NJ9zHiFKrNO3kr/Pp3yMjuUI3Y3f
7o+S/1fSskSxBmHcFPexlfIZs3nWH1qBkNyRcamS8ju0Zvg6TLwtDO/FeXM8
raNAPTluX3mp/ODOQGAuhFizyn864kr5plfMSGm+qs/laocz+T9RowXa713q
H6sVMaDX+3Wkr9ZwIbzHicEnGpBF+uuEVLCQQc/yuKvvOYQtjcETOQ4MShMf
BCmLEdTx8fH29gzM9Y5SPtURaQs2AgZ0DbMHEGHAN/csfyeDVYkgcyV7Q2+1
HQOyX/8ug+O5pdvd/JMcd/aS4GR6X0wK6P0EnUtkAkKlw8wLE/EPcyFxCMO2
Y4sGwYa/gaMI1JYuhPRRfXaFRxBkvd9/TzkyYJf9FN4KhBqvocRC8veF1hUc
RnAzNeyIJv+Z7WnHVXSPPJ9KhyTKZ3aQDlC+kVeuK3ff//pw53jz/v8C6bhT
nA==
            "], CompressedData["
1:eJxlkn8s1HEYx81MqVMitdlY5cchHFfi7siDMb/y+w8T4dLN5CH9EB/KryxN
uoWjKcsfJ2NtlbWFtI6ptPnVdiknYU23QprJSrKe22XfTc/22Wev7fk8z/N+
Pu/90pzYU4YGBgZCOro7vT01PlaOMDRIwWOwwYnpkqmoYwxKjF7IPYr/54q5
mE4bTwZ99EB9mWPhlw8awSWElzUpLgVHGDT2Lq06FCJ0vUsKafRisLowp+rK
RzjRHcor82bgOSSJjMlDOLsycyhLxMCux9lXdQ4hSd73w1HM4FV3Z7VxLoKN
rgFxUFZTS0w2QpT6+a4wCYN+67Jnd05Tv/GrIw+JA0Zkb7UZCKWKwKp5YlVJ
+IJQhtBO4ezD4Gehz5a2kwh+njQB8bxKZBuWxrHSQfsoLpFjzQNHc1E8QrOV
YFJJ9WqS1gNXIxFSZ0cPHKd5QkzUF56GItwwsRm0oPkTr9dBchBCZs/52gTS
OzDrp5zyR1j+o853ov2YL/mPyI4izN2a7l0TMniidqsdliCsV0cH57gzILXf
94gRBJN2xqWuxMEfI1K8EYYrlE4KZwbetmGF5V4IYx695QV8jkNm2G43O475
X6e2zu5jYBg3fVFG793r16SvrRkoOni5LmL9/BNWDEhd5tK//ot7GdB3vLlJ
830rog1YMrgiiLi3LQDBtaNpkW/BwHKsOaCS9Gmg1XTZTF//M+lH7e82j50M
KDvYPgrhU8vt/mlTBmfuV01kxOv9Iyd/iRW/DtfRfusDq7K02xno7NaaxnH+
3dH3RhkcDy3bu2kQIUH0eCCPp8/nkz9061FQfWnxuG8B+UlqRhk7GGQeXGlI
LkK4Vklhxvkzuroh29yC8+9m3uz/Df4L7hdfSQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlVz3Md6rP2lEzWqHJ4H+Vk92IjJv9djb1p
nFaVw/XGYrcpm3Id3nBNqObVqXJYdf5q2JvNuQ7VIuvcF+pWOdTKWqS7bM11
KAcCc/0qhyVTM7ZJbM912Hk9xmOWQZUDSDpzZ64D0LRdJw2rHIp698zctzvX
wQRo4G+jKoeU5Ubz2/blOkw0WfrojXGVw4fWkyEHD+Y6hPHpbpprUuUQIb79
IsPRXAfpF1sa/UyrHMzX5fAsP5Hr8O9KxctlQH6P1yuWLWcQfKaATYdmXUDw
C6R5H+heQei/teZXTO51hPlA395ccwthf21KAlfN3VyHyE/dqv+B7uuST353
636uwzr3h1VXoO63e5TrUPTtofEaoP9mlc9ZpPwk18Fg2p8kT6D/Ge4xcXY9
zXV4pWbIsQYYPk7f95t9fZbrIAgCwPCDhT8sfNHjAwD8hcZV
            
            "], CompressedData["
1:eJxlU3lMlHcQBUoTxRWtINoWRMrKFiweoRTYCvuQaKooKFEgWA8wCilMu8Va
4ecRSTWsaFNCFEzlkEPkCuKxK7JKKAiiFYmRdRGsLApCUa6IVipVx0DyJfZL
fvny/pg3b+a9cYr6IWSbhZmZmYrfu39NUUFQzXNC4t8uiyfZC5jcU08m9Ei4
N+1A2LzHhAK1r5VxtsCZB3rT9kcE129/q91pJ/DlR18t8e0gTCqzj+iyFagM
qMiwaSf0vCoeDrERkMe3dF02EIz5at+UGQK7MvOcfZolXL+sfY7bDQk7bh2I
qK0f53/OWDPSbjSvJTTd5I/5bnrPtV9eTXiQrlUWcj+HYb/cxXrCIY1G0zhT
YK+Dd/TVSsKN3GU6j1msZyx5ZIOOMFVv0ZXN+tXFG12yLhASFgW3qD4RyHO+
NJZ8niCzmJ9sx/MasmzvxJ8jWLufyxp0EBiMWOrXe5b5FqaPPXSUsJ+VMX/I
SSAYNpEB//wfL5CvLq6UC6S0KgPzXxC0SUGfFikELCanOG7lfd/+rH202k0g
7OlCvWKE0F8X3WpwZ31Rnr90DxM6gn/NKF8ksCb2912ZA4SihkCvFR4CMkWo
R/iT8fkfewrE6Ga7mrNf6zP3vpR5C2z7+GF4RieB5aiv+AhE7SnVuN9nPbE7
V6m/FniZYB2ykf1QeW6qWrFEQDFtitalScL9bLixQcKmHFXE5D8IDfeSmyu4
/kM2/LJ+XP8+pYDlbp97O3i/f8XyxNyvIAg2nbyfVV6H/E96CXSXz+v6oJww
5+CTtQmeE/1KCJu/GK0P8ZjI12nCcUVfRyPP66ZM+/NNAeH6z9U5bbyP7zpz
VG15hGhHv7oB3peVtjDxWi4hrX+PSquQ8DedwnaBXMJx7wyYK/Bv/rEYHdev
HtqSHcN+GpN2LD/K/H0c7zj2X7t5rTy+kDCiKzP8yHk5nXjNVVlMeHTqxFUT
56uk2RD6tIyge/ZfS+WMCT8rCCn+W7pTpwuEb+r4yVtLGJVxwKwFbCPr7pRW
ESxDOUFTud7u9ahzDWF6TmTYfpnAerHfPIP3mx5wOK5nisDMIyv7LG9JmNnv
p7ZK+EB2U0kw+3m377jJn/mGDl5f599LCPe50PhimgCfQ4PXIKGN7SllfZ8n
VX1/8Rmhe1bgvrN8n+/f91sNZc0Y
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t01jwHjjUyUSnWVQ4w/tkzQMBT5XBG4Piu
HaKY/GPe5p2Nigg+24m9z5pUqhxcc+YuDRTLc/jy90qFpnqVg5WyV3WzeJ7D
pLc19qWaVQ76t74FbJXIc9C/q8J2ULvKwahcV3G+VJ7Dq/scqVt0qxxcfr19
7SCb53Doq0aMv36VQ3jtum2P5PMcZnN7Br8yqHKYL86oEamc56AEAkZVDrIn
n9ovUc9ziLDccuIbkA80Tv6Ldp7Dn5UfL501rnKYc/DTLzXDPAe/JIEIS5Mq
h47WqMs25ph8e9O4XZ42VQ53MhjyGfUR/KLUZAtDjTyHsn3zpfKB4QP0jf4Z
pTyHZxeUbu+0rHL47/zrbTbQvSGPl85msYC6VwKq37TKIUh9QacBMHxWgALM
sMphSjvQQhFMPnr4w/gAKeWv+Q==
            "], CompressedData["
1:eJxllnlUjWkcx5O0oOTWlUISRZLKKLmlftkqUVyKSaRI2p5WuZ5sIdtIaZBp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            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLW+R7pK5PM/h+uICWy6VKgcYv0F5ysXbalUOHBfd
2dRW5Dn0H/qqEaNZ5XCfibNr/so8B7bGqc7d2lUOE54rXJVdnedQa28at0u3
yoHlUGKN9to8B0EgmKhf5WA16XT9ifV5DiDt/IZVDkVJps2pm/IcHhm/4Zpg
VOXg8n2/WenWPAfnS1O6NhtXOWwKyJ71fUeew7MLSrcrTYDuWSX2r3JPnsM3
jZh+J9Mqh0mRF/r0DuQ5/LtS8XIZkM8eP8NH9AiCHyW+/SLDCQTfSkHm2PbT
CP3LK49rWp1HmC96uah3zyWE/VV8QXdPXkW474p2qmTSDYT7ef6ck/l/C+E/
gdqUBK67CP8/X6f6pPkeInxmTLbVZ3qACL8PrSdDDj5AhC+MDwt/GH9O7Q8e
a0WEfufunOe75RDmnz1z5kyPDML+MD7dTbFSCPc9cwJ6SALh/vqsPSXC4gj/
iU9aFjJHFOH/2z/rsmpEEOFzaqHrts3CiPDTWLw99a0QInxB7u0SQoQ/jA+L
HxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUf
LH3Dwhc9/QMA8jBf1Q==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9DyHvul5QswqVQ4w/k1Rhe+zFKocWE0E
zWxm5DlM+5N0Ml+2ymFO+ZxFyrPyHI55m3c2SlU5GOxW5+eek+eQ+mXbmqni
VQ4TFvwwfDYvz6HypZohh2iVwx6g9NZFeQ5M2u1iN4WqHA4l1qzuWJbn0J3z
/PdKgSoH1aIrT2xW5zls1HZ495WvyuFRhPj2ixvyHIoyJr7dw1vlsMA+qjNt
W56D6dJHb5p5qhyYpt9KvbQH6B5noAncVQ7s8TN8RI8g+ALcW5dVnkbwNU48
Enx/EaE/ZJpiX+l1hPm1KQlcf+4g7NcAOnfZQ4T7wOqfItxfL2uR7vIS4b/7
TJxd8m8Q/i9xm/KN7R0ifLi65JPfvUeE3xXtVMlHHxDhC+PDwh/Gd5Lcq5ut
jtD/qVt1/wwthPnz3i8/1q2LsN8zWOtcnQHCfVEp1vf5jRHuv6h0+6edKcJ/
Hg+rRPLMEf5311i8XdUSET7nvwc/TrVChN9RhQ1FK6wR4WtvGrfL0wYR/jA+
LH5gfFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcW
frD0DQtf9PQPADZnV4Q=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWtvGreLMd+BY41MVIp1lQOMf/YMEPBUOSQ8vaB0
WxCT/00jpt9JHcHPLvX5kKBZ5eCusXh7qlC+w2QJljA/7SoHkXXuD6uE8x3y
hJoPcOlWOex95nRpiki+gxcPk/ZxvSqHPbt377YWy3e4vrjA1sugyoFfd9Pc
fIl8B7Gb575PNgSaP29F/WKpfIcj6TdEHxhVOcwKKvyWKAux74FxlcMuTx6m
1Qr5DkDj2qeZVDls//z3yg/lfId1fZxyPqZVYH89Uc93+Hel4uUyIH9DUcbE
XB0E/64KW6OoEYK/4pi3eadZvsPJsn3zbwHNE4iw3HLCMt8hDmiRE9C+ipdq
hhy2+Q5f/l6pWAl0H9C575fb5TsYVUVfy9JH8KX076q06SD4sPADm+eHyd8h
1/o6UBvBNxOftOwKMLweVAFDEMhPWwv0EDB8Wg6cWujqm+/g8bBKRA8YHqps
jVOdffIdpgMD2AHo3tzI1clNXvkOM9Rf3ecwq3KIBwWQByS8282rHPylX2xp
dM13+P1BsozVssphTu0PHmunfIdls48oGFgB4w9krh1EPTswPZz/HvxY1Srf
4V2Nvek9IL/rl7mTpGm+AyiZeNpAw0MfwX8LVBeniOADo02hXDzfYdZMIADa
9/z3yo9BwPTilwT0KdC9wGR06KsAJh89PcL4AJV2Hjg=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Y1N8eBAQQWVDrA+F48TNrt1yodtkR+3Xlr
EoIfXwZUAONfqXQo+sn/cvuEHAcf807HB5cqHd48MpM60JfjENA7PW/SxUoH
BcePyWd6chw2zX2/3O1CpYPE1CucGV05DpkT39bYn690uHTvAffk9hyHogyg
wLlKB4+5DWqHWnIcbv+sy9pzttLhLe8+g5mNOQ5+SQIRlkD+XoOZWhJ1OQ6n
Frpu+3ym0sHnBLvt7KocB4+HVSLrgPzcxYx7WMtzHNgapzp3A/nqh9qWhxdj
8hOeXlC6fazSoT+4RGV6PyYfPTxgfAD8FIQc
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbWnZLLElRyHvul5Qs0nKh1g/Jvnvgc/PlnpMGsm
EAD5d1XYGkVPVzr8CH68dPbVHLC45JlKh3A+3U1zr+U4bDlRtk/+bKXDmYWu
2z5fz3FYBKT+noXK38xxSBKIsNxyrtJh7vvlx7xv5zgo3/5Zl3Ueyr+b4zDn
iMKGT+eh6u/nOJw9c+aMzwWoeQ9zHGL6D31dAeSv+njJN+lJjsOSAluu60D+
l79XKl4+Q/BB6jTeIPii69wfVn3IcXBKeHpBCciXjUqxvv85x6HW3jRuF9A9
qmyNU52/5ziIgTwMdK8GyIAfOQ7HvM07HU8j+LDwgfG/gRhHKx1AxngC9be+
Dtwx73ClQ+7z3ys/As23vu/fK34I6h+g/Z+Azp5woNLhbQ1QxxuI/87sr3Qw
MQaC5wh+PSgCniD4wGCdL/Uox+HZBaXbP4F8UDCeuA91L9A8ELcMGH7LZgMD
EMgH+npxATB8/UABfrDS4cApYAACwx/kjPdAvkt3zvPfwPg5D4zepYcQ8ZcC
cvBhRPyC5Y8g4t8KFMFHEemj8qWaIcdxBB8WPgAzbzk+
            "], CompressedData["
1:eJxFVA1MTWEYvpJKxaw1WSiFYTRjs5D0hjR/C20yMzNjM/tOrCW+JptVu0tk
DWtDq/TjZ1ILaa1/V667q9vPFVFLGkY1WVIXxfPd852ds92d+5zzve/7vM/7
vCfoyMm9x1wMBsM2/MQ9rcFSENXMKCVizaFqMycNf0z2fRjdzMn9wvXNmS8Y
bfd2We5u4oSbcbaFUeXIhH28kZNtLLa/2Mpo4XvH+W/1nMI93xSeamXUG3M5
J76O0/51j81JrxkN7KkKSK/lVJt4dY6rjanPaziZk+ry/JEP4SdqqrnKA/VP
49i+Kk6rPR7MO/CMkfLlz70fTzhdYvjTyAjRdYGPdLwzNCPyQ5mOw0DAr5RT
3MyQitwmRpP2s19L7nMaFDxMjET6rLuSL+oZZ3e1nCnhVBbdl+z7UupRJN9b
JZ9CTq+suGySTwGn9YJIB6OfEyiQL/V7y0iEhQNfjDz8qbWbUVB5wvHsPE6B
6VCijxG6OhoGvCUThD/r+BrKzBzU8QpBbFjtJwfYmXeUEd72xiB/8U3TgnIH
I/HYE3zuNu8IzZhgtGQVhLvNaZYQ2qA452cEf3S1zdtVIbCsHEF/Pqkg7KYQ
qoZUlMh4D4V+LT14pUnTx1Mh0W479BPjOOqlnl9dqmNNfw1X5H6/sxXzEffm
6YrTJ4srpZ9Q7zbKp2C+fl0tY7FTFae+ndUyfpJRVk68Tyr80S18Mab7xzm/
v0zlCX/tOoIO0Z8b8no1cBL27HKRuInTU/j07DSFhFwzTFIP1Nf8rWHN/xr+
jbKJFk5iHCHA+f4rexZZOQlZRqFfvBDulZw/+N/CGBJsnKLEYkxRSLQ52Cr5
/WMUgLmvbZd6g7/Yg7QOTsezh85FOKQf7Zx2Y218MN8ijDPuNVd9hfmLuKBO
Tm8hV/+Auo9GYIO4PuvYOac+HTv59Mj6wKINt3eMXmLvbiD/8B0I2cmoLfi9
Y9Iuz7czGsdazwWeL4wGv2+ED4bBX9h4CPsg2njexmmD8KVF7gf6rc9DBbPK
t6CF0ybYPxjfDzVO/74sEzpadKzp/x+wvC5M
            "], CompressedData["
1:eJxFkltIVFEYhQcfTCRQynwQC7MywSImirDSll2QsjCsBxGJYegi8pMmEW2T
YoiSiggfxIcuUjrZZXDUylREIrIb4Y3KG5I2jaVlI5ZOakFrz4Vz4HD4zv73
Xutf+19uLcg6EmIymZL46m9RXtlESafg8JZPmVedCkHOvfZ8OrFewZk+UhzV
JVhtDnPcaFBYFWor39EtaI+rK/r2SCE7+fHrUz0Ca2R28oYnCl/s11/EvRdc
TrO49zcqvMrYdCnto2Azy1KfKhw7yqdPMJ5gDlvTpMBVi3tAcCaqNn2ErOva
hgQ/S7ZtPNSssJW2KoYFbZUx64bIernS5fcT26JQXZgS3jtqcKI2PmZwX4f3
gOuH+OuC+z2CW56alxnkvdrAlGBGb6R+waLzz97+FlBtZSh5aQ6TmREsDEkq
jab/d7d3Nf76E8iH/bHKVj4nIOVGsP+DLgYwL6D7ljfMpzS6v8P713/eRebH
2PLK/glO0M6KeoO3W9xdd5wGn8tvPbm4Vvl9kDvZht2hELG24aaH5+v2ch4q
aFv91J/q2WeNfKB8urtnBanhvVWT9wL5ewVLGO9cjQJ/F6ZMC/awoQVkysYP
sv/PxbyAuwo6nphJweDs2fxWu8J6rTMh+HB6LMFM1nFkjguympZd+F6tsPOK
fJ0fNVj3ET9ssLZvGwjcH/f7cuQ8VBxn0NTX41LX7c+j6r4xfz6fDoOD8/kf
WBRKoA==
            "], CompressedData["
1:eJxllg1MlmUUhr8RmTFzZIio+IMI/kGoyACJOESgQxQEQ2AozNQR85H8afmI
WqaMqRkpGmUqKspfoERKyAAREeVPQEBmzsiYMzQ1LZUYue7ne4972Hw3xi54
v+c9577vc97PYVlS+AoLk8mUih/1W0RuPlkyU1D1k8mxaeckveCw3Rmr956V
1F7ebTPGQ9CCZdZRZ8Hhk47sKPIU1NSIC3x3f/GQNbM1ZwALfDU/WYUDSdDN
iYO27ge/ejFtxqcBgp63b+hxBl/dE/s8IEjQ2JR7C0tL+f65gtLtLCOHlnI9
wYJi01Dhz5Lu+B3vqgwRtK2q/mhgiaQDg0cfXrpA0Ejc7npG0s6iWz37QwWN
iVnu0/WTJM8mnwWtYYI+Syxfn14s6csbCaakhUY9w3/U7LnDP37FKc1OKPdC
oaSNUbkeTfj84Yc5tfMKJH2gBMD5xwJL/v4vX9L0kGyrIDxfPb44T5J63B7U
d+A7XLmSXB3G/bMK9UM+79M5koKTt7mFoL+d/vG3W7K5vkBB3Se+rxkP/st2
blj/e4LW+Fp1Zp2QVBC/KHwScf9g1e4U6BteCsWOSxoS5PSJxWzNc4AHZmqe
dey0Z6+LINnjPGNwNvs5RVDtPHScy/U7CVqbsOf+JvTTlZ6aEuMo6MEmP4+l
hZqVPreLJD3LuJmeOvxlPjnn1kabk+yHLefnB0m/9yAgdoYfcXns30hBd1GO
C/RQcXC1N/QIQ3+fX/eVUeME9ec9utqUJWm2IxSbYOQp5Bj/35n1OCoprN9u
XedUQfmPrs5fdkTSBMgd6SZI2XEok3mWoAJ7FJDJ93trHrWuc9jjdzWbkrZa
Xgww+tkHfk0ZAr+KDz3MCcL59bfRAPyF++294Mf+zSs7kI+vMlYPewX1fWGJ
jhZxnrI4D4sFQc2yOvixHo/zjxGEtI9NyWaOFeTTFbo7I5d5qaFPQT5znJHf
two1m/U5pdmcZ+R9TB0KXCJIHfcA87C2YNeNBDzPYlqqbXQp17eY813G+QoX
VJk5ym1JuaQ/q7wdg+cJan4W0e1UodnsTwXPA89XXKUkJe/mCEFBSpBznJdI
nofzkg65I4DRghyKkLALkjYh/tmo57wa34uazfm/rLk3An+pl2SPuDdEG3k9
3ygptg0BjuJ8XeG84XnXrzyL+LBFUiHaNUH/EBjwW6ukvVgvffAnFwe83sbz
MN+ob2a7JBtlYLBR35sdPA9Bxn7K7uB5wzze+HdL4jvXJDVaXyorxfwFD4Gi
4A1qwL00t6zsuJPorvk01uGutw1/R1zjPE419p0Xzv8a8XdwZn9Qj6VqaIIx
/45trDfmQa2vb1t5P2BesN1C30C/+yB32yhB7uqCHivyYSjmqzPrY1+rRt4v
IwQl2yDRdZIyIaf1CJ73S5qV/zdrJOG08u6JL7Oyd0Mt7y/sC5O6LvM+Qf0H
a8YXrcX5SyD3ffA3AbtW3YF/E9UHJvN+Rj2T8fq4NcXIX0CTJJenWCDTBCHt
9jGof2oDBHZlfZpZr+nGPvq1mecV+61ifbrddvQf2ooXCN5Px9FuJ7gacU32
1mzOg59m837EfKvXzVhw2iAoOkfQXLW+rnBekIePII9fE+vL+3xkg2ZzHi5r
tkUA22r5fRbCeUe+56v1ivnp2wIHoed2xNsqmPu9wPnAflHrKqla0i9Yb7nI
3148/gzmpwLy1r0vaDjs66uSdKKrcuhB5FEdL6o4P8R5AHv1Vi/P9zX0LjzH
/vqw3+Ca5QiIl2Zz3jw0Q53BowfwH4nTnmbM0myevwFsfl+7a+67f6/K293Y
h9sGfJ948f3if7LRyTw=
            "], CompressedData["
1:eJxNVAtMlWUYPmPM5QUvoOUlh+hMyTlWOTW89OqIFAkLiTGmhihLzRdQQHkR
PRgzJyO8HRPJAA+XI0dA7ilyRwJhyIlLZKwwS7KmZRcNu7ien//bfv/t7Oz5
v/+9Pe/zfB7hUYERTiaT6W38tH//n50XTcpnCp8Y8mpFm9Cg0+gU93IDp/tP
SfUrY9pblzXdq1PIr/7AzKWXmIY3fJ/3iUPo19DVK+8WMA05Zg887hYKfD9j
37lcpp43kaFPqOwtvPiUyW+c04IjXwpNHFuZLxYDb+KWJ2WpBp619ZfQ1R8y
nbyf+Fol4kPueV2dd4jJo2TP9km9Qsfids9wSWQCPMGo90GMr+XRPqYzka7J
hH5eHiqe+0MsU39O9IoU9JvVae/q28307M0bf/W0C91Jzuy0RzE9sH2+7rNW
IWeMuzVSn3fRNaHZaSjATK/gKW9Q/e9iKn7ju4TJtQYeme+Kgav++K83vkro
ePbwS0PAoNaUVC60nty2NLPqt0SoPajxQi7qaXRuKhJyX/qez45opm3LBtd/
ZBca2UcMk/V1ZLQJxZ+zzrkSx4TTM5F5Qi96n+wwC5MvjoNyhMKbexZEHGTq
i//phdLzQu8gfUCyns8lW6jNEwFHmQqfD922LEuo+t8jfw6cMHDNvAljK9MN
/HCg/1BMJhPQYBdwxLTbIc/l6PMNI5+lw7ym3sbkmtzQ7mFV+7zIlHEWD/r5
BuG+xUz+S46uCstT8aVMT3rRIOZJWgMBQV8VbXvr3AuEFmofVDBhfQ1+F4W+
Qrilkslz47GmOPDjpRFaxbR4c/Xa1EsGPjXVOTit1MDmnTWxbhVCXxf+vZER
P2fg8cGdVUoP5fr5qctCqe4QGPTsrTVQLbRnhsuthSV6P1k1QndvIkGRro8l
dUJhmgHsTCmrwu446oXuQ44TbEqPjWrfVsUP8O+Hrwc1Zurz32oSsucGkFuG
rr8NzYp/i4ELu/qC76UZ2GclOsC+QO/5libF12Em0PHwAvLXB37skZak+IA+
L39h+tbpANMYCL4W/UbBTvsTmLTxl9co/wI/oy34KTyiV3y/C3a1Jhh6d128
vDZwv+IT/cTCXqMS1T5alL5Qb5pz8Pgi+Afbb/U0MwVodrgu1I12RsOvtxMm
F7d2CIHd49nQ4xTNQPDjdp8dUQ/g7x//Kfit+4aQeSYMkMJUvRYXAPw7H3LM
Bx+50SvG9DuUfiwGtqGc91kDj+wT94u23qkOpcdsdT8h/+lHo95Nh36Brs1C
/SDQF5en8zm/Q/ntqfvvf9BAZpI=
            "], CompressedData["
1:eJxdUm1IU2EYHcPCzCUU0Zfa9iP2Q4YsCKM1e/pYUYy0QSNGNaqJffi6tM+X
aRZjWEqrrGbpGjo3N23mHDqXcz8kpQ8mFjlGBE1MamHN0BEjmPSs7rjQj8vl
cO9znnPOcwQntYoyLofDEeOTemcsa9h4qolAlTQr3BGgkKl+JF9tYvHhEaft
4GMC48FgUI74R6FfmGMmYJg95LMMU4BVJ168txAwj/Ld834K0oDCJGgnoJFE
SniIp0R32xJWApGS282x58z/NgK+fMPsOx+FtyHl98JOAiiFc32Qwp1LVRt4
DgLeheRkYoBCFsqLIX7TLvNe6Kew78GvpWongb2pHzwsFoozXbl9LDY2V67U
91IIFZStm07z9VCYU+0qjuI+q8y7UOti+O0E0E7+kqcUZGe0Pw2obyS1sIuC
NSH+8gz1C9zVp+85KSTr4x/Dbf/8VDoo5PLQIfoPd5yXNnQy31sJoBrVjJ1C
hIsBY37b+l9dLrYzeTwkoEgFYKOQzj+NhTN6y7iRxXF36bmWRnb+LMp7fZPl
/8tnYPe7NyGBnoBpd2NFOeoLY7z+GwQQftWl9dcRKEX5TV3M/msEYjU7tnzq
phD94Pp9tJZAnkojUWM+E90TIWUNAXnRrZ1TPcz9dAxfL4szlCtEm/tYPMZ3
V0c9TH9w/kA2t6Ae71eXt7V8D/LfX4sTXgqaGB4E90tSgeL9j5GxRQ/qiycn
r37DflS0XDFbUX/gIk4MUSjajgVDf5/traN87NfLRY9uHv0fH9qfzcU+rp8+
smYQ8xF5nsw5EGuRTof5qVKFxP4OC3OWDxjZfv/f/z9IoXlS
            "], {{
            238.10640000000004`, 411.5075}, {238.10640000000004`, 411.152}, {
            239.49840000000006`, 411.152}, {239.49840000000006`, 411.5075}, {
            238.10640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO5RvTwHBhBYUOkA43vxMGm3X6t0eMNiImim
guBPV+wrLVSG8q9UOqxa4ucgrJTn4GPe6fjgUqWDClBaWiHPIaB3et6ki5UO
EW/0d6vL5Tlsmvt+uduFSocAB+HEw9J5DpkT39bYn6904OqST34nkedQlAEU
OFfp0OCxv1ZWLM/h9s+6rD1nKx1Ud/5p/yKU5+CXJBBhCeR/vX29sZg/z+HU
Qtdtn89UOrQUu035xp3n4PGwSmQdkL8U6JxEjjwHtsapzt1Afnzu0X+bWDD5
CU8vKN0+Vulw/N+m6k8KmHz08IDxAU5hhMg=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvSh986vi1DyHvul5Qs0nKh1g/Jvnvgc/PlnpcMnl
xocvQP5dFbZG0dOVDgb/Ff9+S8tzmDVz5kzJM5UO/TuzOX+m5zlsOVG2T/5s
pQOLbwuvf2aewyLXbZ//noXKZ+U5JAlEWG45V+lwddYz2eU5eQ7Kt3/WZZ2H
8vPyHOYcUdjw6TxUfUGew9kzZ874XICaV5znENN/6OsKIP/RHMGle0vzHJYU
2HJdB/J1VgpfcKlA8KdYMfq21CL4vpFtFtca8xycEp5eUALyQ1kXT7JqzXOo
tTeN2wV0T+zG/W/mdeQ5iIE8DHRvAvs5ycCuPIdj3uadjqcRfFj4wPjfNIAu
OlrpUP4A6CCg/tbXgTvmHa50WDoJ6ACg+db3/XvFD0H9A7T/0yXfpAkHKh1U
Nep6dtZC/Hdmf6VDzr3Crr4KBH+76O/T70oRfAalv99Kgf5/dkHp9k8g34O5
glulEOpeoHkTnnySvwQMv2WzgQEI5JduBRoADF8/UIAfrHT4UQp0YHaeA5/u
prnvgfwas9V24cD4OQ+M3qWHEPGXAnLwYUT8guWPIOLfChTBRxHpo/KlmiHH
cQQfFj4AHZgoQQ==
            "], CompressedData["
1:eJxFVHlQzWEUDSWEMUKWSAkhxFiS7doTM8mTl7JlCjHdaKGv8cxYQppKC5Go
RIRkq0nTQpIkIU8Gg4aGFIOyxYTzvO/N74/f/Oa873fvOffc8z3rNQGLfdsa
GRnNx6N7F2zs2JKqZtJMH78yv1yQAb8O63FhXpmg6fbapLceTC6d244wLRU0
O8vv5WYvptzmVu3PG4JM0+Oc2qxkGvS8ZXtDsaCQnJ6/73ozvXKNSuQiQQfq
mqyq1zI1uuUNCC8U9M2qOmDVaiaPSVfLtxQIMrJp/R6CfijfUJAvKKchKKcn
+ELiexsvzRO04Qp+WMLk/+535pccQaUWQ1QmKiZUF1ldUfDCiREzarMVPBkC
LLIExVzDQMB/tKHvM84KsgVdrTuTrn30GakX8+7t9bRqa4agd5Ab4Cn9OCnP
V0g96YJMQs1s7bylnjRBgatMq/r4Mn1tBUGq9M+PqdOT9E1TgUs+HJ9iz0zW
FwPXx6YIUjsMzzQPYjpv6ekzGXjbhHPT1KEKrrw5M8tPo2Cfse4Ow3fq50kE
nrnz9e3De5hw+soV/V/MbRdqFsmko+sEPbWb90fXRTMNHdPhvOUJQc44to3T
728v9PtD3rqDTBVpc3KbMZ/LqL/WrYlMxku7jrycIeuPMH23Wx5TYvDnKJNu
3Gr4R2qvS8XJ+u/HZinY4L8BXz726fRc7KfBGQSov/9D9WZwrswT+E6AXoP9
uu7u4pqdoPe3Jl/WxzBFJ3L3XchHj1OFNywilPz8318U05myBRMjkK9wXXks
U/sdB2eZXRfkVHPLf1yCxCWCPsF+7SEmnV1dSqUfh5V8G7Ah/wb8C3EMrhC0
KDvBdx/0pvYd/cK2UtBqrNsN/aDuesU9uX/4mVw68GLgfUEabywsngn0kR8e
SH0HmAaEN7o5Vku/ob8wOL737keCUiEvab/Mo1bQPkcMgP2exDrVjwXZZ5o/
mI396+isawR1C0NgNHKfwI6Ij9dWBVudrnceFaTg/3oCJD/w4mf9tnlvZLqz
pSglCf3tVCbpceuYHto8b/mjld/7MP1UvTnVD9gdx07I+zQE+jP01/cHAe47
5KTdeigoGHFp8pL3A/P+cFm2x9FTrzetSlAYrst23Gdd/D9WKv8vwxCvbxUK
Nvj/DzkuFOI=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUr4gsuNhDyHFOv7/r3rKx1g/Jj+Q181NlY6PP8k
fyk/Mc9B3ZBjzZxNlQ6xG/e/mZeU53BUYUPRi82VDhOeABUk5zkkCURYmmyt
dJAJvCVdk5rn0OWY8DRgW6XD/2+lD+ak5zlYbTlRZre90mG+4NK9BzPzHF6p
GXLo7Kh0yDdp2O6Qk+dQLbLO/SGQXxTPfk4yP8/hXY29adzOSoeSrr4nnwrz
HPbNl9K/C+S/Kd4q+rsE4h6ZXZUOd6RrEo0qEPwEoPbAagRfoMpstV1dnsOS
Aluu6zD9DXkO894vP+YN5Lc8Oj5jd3OewzcNoI+B9i/fe1BcrS3PAWibChuQ
H8q6eJJVR54DD5N2uxjQ/Sy+Lbz+XdDwAfpPFBhcH7rzHIC8GH6g/3uAzpXv
zXMAun7XSWD47AcaF9wHMa8NGH4R0cAABPILgc5R3ojgOyU8vbBoPYJfn7Wn
RHhdpUMQMDgTgfzz34MfL11T6eB+48MXL6D5IO9Fra50sLp2NNekJ8/h0yXf
JIFVlQ7lD+YILgW6z47r+uIPK6DhD3S/KDB4fy2vdHBqAnoY6D8voIfYgfwZ
E/irzFryHB5VASNgWaUDg9Lfb6WNeQ63f9Zl7Vla6ZC1+VXxVmD4Xa14qWYI
5E8CKl8NDN+gHXKtr5dUOtQAgze8AsGv4lbRqCtE8NM7kmPvZEPjD6jfZW3m
vUJgepieJ9R8AGj/XTfmCu5kSHgsXolIf0Bege0aBB+WPgEAgD8K
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQvaYp0HPuhzyHH8GPl0pfqHSA8f+s/HjJ92qlQ/2F
zZFfV2Lyw/h0N809X+mwl1VIxP4xgu9w7M7Wlrt5Dtb3/Xunn6l0OGN0ZKPe
jTwHgQjLLR4nKx0SvE+w217Oc7ha8VJt49FKhw034sv8z+U5zJo5c6bkIaj5
J/Mc7E3jdnnug+o/ludwzNu803FXpYPU1CucGYfyHNbIRKVYb6t04J28silw
f56DFw+TNvumSoflOs4yr/fkOSyQ0r+7ZC3UPbvyHL5pxPQ7rYSq3wnhH1qC
4IPUqyyodPjaF1yichyTnwYCQPU5vp/7gk9A/HNiRaVD1CmgA0/lOcx7v/yY
N9A+lj3AADmb56DdLnbz3MZKh03Mz3s0LuQ5LJt9RMEA6N6UhddM3gP9Dwqu
fKB/xO2BDrye51C2b77UeqB/z8cCA+hOnoMkSxjfWmB49P5N/f7kQZ7Dl79X
KjKPVTpwAIP72NM8B6D29+qnKh2EXm5fz/w6z+Hmue/ByWcR8QeLTwDsRus0

            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfcLbvNNRIN+hb3qeUPOJSgcY/+a578GPT1Y6/NCI
6T8E5N9VYWsUPV3pEP546ewjgvkOs2bOnCl5ptJh69z3y48J5TtsOVG2T/5s
pYOWIccaGZF8h0Wu2z7/PQuVF813SBKIsNxyrtLhT13WnhLxfAfl2z/rss5D
+ZL5DnOOKGz4dB6qXjrf4eyZM2d8LkDNk8t3ALri6wogn6NxqnO3Qr7DkgJb
rutAflAv0OHKCP4uudbXgRoIfgmQWqyT7+CU8PSCEpBf81LNkMMg36HW3jRu
F9A9LUDjcozzHcRAHga6t/114A4503yHY6BwOI3gw8IHxv8GCpejlQ5zge4u
AuoH2rpj3uFKhzNl++ZLAc23vu/fK34I6h+g/Z8u+SZNOFDp4MPDpN2uAfHf
mf2VDpMOfdWIUUbw7wKDZY8Cgq/OBvQw0P/PLijd/gnk5z//vfKjNNS9QPO2
A8N9PjD8ls0GOgTInwOMl5nA8PUDBfjBSgf5qBTr+8Dw59PdNPc9kL9ISv+u
CjB+zgOjd+khRPylgBx8GBG/YPkjiPi3AkXwUUT6qASF43EEHxY+AOL5HU4=

            "], CompressedData["
1:eJxFVA0sVmEYNSH5SyZJKFQ0rKkZUXkoNapZ2aq1JrOUWX2PGeVttDWZyVJN
TZnmN6rpZ4qaIZkkk7+kNTVhrVDrRyU16ry83+7dvt3v7N7nec5zznmvSwzv
ijU0MDAIw0/ehyLO5ukMmdKCfKNqWwXp8dAJ29tbWwTFWu9dd38OU7iFoefc
ZkHxFz6nBpkw1YxP9f5+LMg70+51hymTW//kydFHggqu4LJgGpB9GgQ9aD3W
ULiAaWznQ+eMekGORrutvM2Z0LX1WJ0gd5NTlzahH8rj62oFvemYiBzG/ORc
e6PdDwWdz9PZpP/T0dEPf298qxY0ilvPlI5Q3bD0noa3+2UFv7uj4UAQWHRL
UPXVLxUt0zqa7k0ZKb8pKHwQixkwyfY51xVfzJNrHC8XZPmqNGGDsdKjTD03
VXxKBXntP9f0E/xn+BQLurwp+8iH+Uw/pjCgSOlny2Qm+wB/7HLtn7Rncrmb
GHehUFAaZB10Yqp03HcwELjEYfXb5W4a/l7Rss3PQ8NnwGvCi2f2yQOOO4TL
hwlPByLQ38gTzH2Z5Dgz8JkLeavWMbn7mFY6lghiyXP9rH+Z4H8R9vkSU1tx
aM049kuwSW9sC2GStlSVq/rNTL88sKheny1Msk0P9DssiWydfX/NLQ3r9dfj
Kui+Bf5Ye+NfKFMnbF1Ro/KEeSUYnwZ/k+NkoGb17atV9QFMOdJ35CMgKzj6
/VotPzP++TNdh0xZyFflt54dMdhPxsi8UVB0bZiFYZDCTYIWYr3iYCYpl2Wz
0iNEy7ce6/Ovx38Qx6Q2Qcel78BF0qd2QZmSCPrppG7Plf+YV9C87G5ip6Ay
7DW1gQnjsz91KX6BTM4ZYzv9e5Te4F+flGt/+oWgpyiL81V57BV0R/oOf8tg
556XgnYhTjbeTLLMpU+QXxQW9FB+Ah9AHD1cNRwKOn+dNDzDZ7GaD5zSUOiw
2o7pGY5lPvpHwLdoG6ZuxHS6V71vxfQ7cvjaEuDUkZU+pjjPGxHor+A/H23t
5jFJWZ90C8qXQpio84F9nSCTifEs3+IOQUU4ftvw/ZDx/9yufV9WyXPUpmG9
/v8BrdAZPQ==
            "], CompressedData["
1:eJxFkn9IU3EUxccYJmuzscwshhkrtSbZqLVWqTcloiQqg5AYMkaFDOuaiOxb
I4l+SIWYxCj6ZTmXaUPTTNcYS0Rl/RFJFCMiomJYiRWJRUXQeWzjPXg8Pjzu
veece5c7ufKQUqFQmPBK38lf+z765zMd3Pxud0ufoBTbW0fnCvoFaWO+umIN
U745PXBjQNAZb/nFWi3TeO6D+k8PBQ1HGyPtGUxOXZVt/SNBZZbq0A4d04Wt
jvieIUEr3/w+6dIzbRqMNpYMCxqfK7C3ZjJ9yTOnFwYFebNV+zMWM53I7N3+
HnwV7aeWMH31lFqqHwu6dlR/esTAFGlfWvQWrK+yDUaXJfQYQoIkDwqjzM3T
e4M5eTJbIUeziqmzrlgdS9WbmG5965qoAPdMVFjPr2H6CVmjmP/szrah2bVM
mLYiDez5DKHrmDRKU3MW9K+W+lqS+cDfFviKbGAC2RfA/0B9TduMlQnqQ0+R
T9x/fSzXluh3Dvk1ST/AxyDH2C9zmSM+2dEnc5Mr3LCwV5BbMg5+Lu0lIOhI
uOFy9kYmScaB+4IcsKfEvB8vdjl1PYJujmEx0Feijvm+30vmD/2LEO+fLkE1
h/GYmXbC0DzwE7RTFTF9OI4F3BWUn3bKW17IJJWF/YIuXcECkN8rN4IAB2f/
vXQj38pgztnpTkEdkjGjzLelXA0yt9RO/e3OSu4P9a62GU8p7kFqO4L5KsT6
WpvIw9ct359auruAzKn7/A8EVin+
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 470.4}, {
           257.6, 470.4}, {257.6, 432.}, {219.6, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 470.4}, {
           257.6, 470.4}, {257.6, 469.6}, {219.6, 469.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 432.8}, {
           257.6, 432.8}, {257.6, 432.}, {219.6, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 470.4}, {
           220.4, 470.4}, {220.4, 432.}, {219.6, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.8, 470.4}, {
           257.6, 470.4}, {257.6, 432.}, {256.8, 432.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcj9kax7Mb+ySELBVZEmXJzkOTGLJTyDJhbO97/tnlPXYmagwxJoaE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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 471.2}, {
           218.8, 431.2}, {219.6, 432.}, {219.6, 470.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 471.2}, {
           219.6, 470.4}, {258., 470.4}, {258.8, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258., 470.4}, {
           258., 432.}, {258.8, 431.2}, {258.8, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 432.}, {
           218.8, 431.2}, {258.8, 431.2}, {258., 432.}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 579.2}, {
           172.8, 579.2}, {172.8, 506.4}, {123.2, 506.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 573.6}, {
           170.4, 573.6}, {170.4, 508.8}, {128.8, 508.8}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 580.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            508.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {122.8, 573.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {170.8, 573.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {122.8, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {163.6, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {163.6, 516.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {122.8, 516.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOqSBwLcGBxj/e+mDOYJH6+F8m71B0xS3
1Dvc38c3x7gOqn5ZvUM6iI5B8I1BwD0ezndsenR8BjOCf/YMCMTBzYPxYfbB
+Jcmxvxz5mqC8/XyFjPuEWqCmwd2l2QT3D4YH+YeGB/mXhgf5h+YeTA+zD4G
EGhAhAeMf31xgS0X0H0w/oWrYW/0d9c7zNw9bQJ/QSrEHZsR4QHjw9wH45/v
uHTvgTyCDzaPIR5uHoyPYh+Q/6hKZJ07zH1A/tPEhddM+JtQzRNuQrVPuAnV
PUA+inuFEf6FmQfjw+wDANFJ2Fc=
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.71085, 526.48}, {
            142.38897500000002`, 528.328}, {142.40035, 528.328}, {
            143.06622500000003`, 526.48}, {141.71085, 526.48}}, {{
            142.10897500000002`, 528.832}, {140.55235, 524.8}, {141.09485, 
            524.8}, {141.54285, 526.06525}, {143.23422499999998`, 
            526.06525}, {143.67085, 524.8}, {144.25885, 524.8}, {142.696975, 
            528.832}, {142.10897500000002`, 528.832}}, {{144.6064, 528.832}, {
            144.6064, 524.8}, {145.11040000000003`, 524.8}, {
            145.11040000000003`, 528.832}, {144.6064, 
            528.832}}, CompressedData["
1:eJxl0ntIU2EUAPBhIGFFlBikZrVGar6aYGZLPWFCIuYj07T12GHz0XBOw9mc
06/IR2Rq/pExLTMrzdRsaiWRYuYDHzQkG2ZWJIXJUExM0pCODblhBy6XH9zv
O497dmJyhMyCx+N50rP8NgxHmTxECG76W9PVuQxWHPc3GDRpfjSGBf/vmu5g
7yuJDFLtNnyu/8cWpe9lESEIrjDlZUxgoGt7HXgyFOFaqWJzAFlU0p/dG44w
OEARz2BUNtTqFYnQ2cBrjSabVON93VEIZ78a+IuUT9G1pNfEINxT+lo9I09b
25btFSNMLD6cSSW/UHg3mE4j+GfmnjoUZ67/sQShdmYohE/umB6YSZci2MRv
91tD9p8YqVuIQ+ivDHw6K2MQ1K7dtj+R8/UYQ6G7knMsMUiFUD8s7Aig81W7
Wn/naRBSfK2M4+Qe5wMl/QzBFP7cIYfqb3mg7nHOQeihcUioX7kuvfxuPoKF
S94WNc2HX5iWYleA4GdlrCo+x0D7KL++qRCheWOFxChnkEnjlRcjSEWfQkOS
GGh8Rmb5Jeb6OxUMFsVJXUvkTRThSs4nfJp7f6ZwFq6ts9edZ+DpZuy1Iw+N
6qMc0xhUDNa+OU730+eq2yoG6xVZ74oof2XBxxs2FxgsTL5cN3UV4eBNx8kz
agbxhxOTlVQ/lavUZjB4EibXzV9GKHo151SuMd9fRv3TdW3ZmQyWxyum+ai/
7xY6aSlf7iVXB5W5XwM5YL5931wywh1bjzFBFoO3LrKtXxI476FxZiPnX8Jv
Dffpf9fZx0pH6TxYSzqPRSN07WhMPUKWVntWWEYgjAksL7ZQ/r7IjhrBUYQP
cnfBoIbbTypXXJTB7e9qr97/Ff8BM795jw==
            "], CompressedData["
1:eJxFkntIk2EUxqeodPOW2bKsNJwGahJ56aJ2NE3STTEvuJmBp2y4mZtz3kXf
FSSamgxnWgmFMcpETBJDlDJTvPyjZahUZhkipoMiAy9YZ035/vj4+MH7nvd5
nvO4ouJimjmPxztOn/HP7xzjTd9AEAaUh4CKwRb/qJ/pdc5icGKuVXCV2Oez
m5WZkoE0LF2h1CDss0i0WcpkkJ9QyDQMwdyzbO/UdQa2Ozv0KyUIAiuNbjaD
gVea07fJYgSN7tztXcRuqvHv3YUItWMf2/3lDAY22ot+5SE8a25urpCZ7heo
Efpd2lTbiMVGQVkI03Udp2+lM/hLx9syEBZjXx4KJzabNt9eIeU4qulTjRg5
HrFusFxKQcgK2jFxk7jk4ElpmAShaE9rhBnNt57xrnmYiBBY77FQSlw2FN/7
JA7B4MfXupO++amW1UuxCNql4rPLxB6NyWuOMab5/eRH5FgZKRMh+PO1+hfk
Pzk0eF4sNL3XR/mEH4kQRUchoF3SqXEFgzPakdLBSATp4eA+g5LjUlm32kHF
sdGvezaDNUeaQPederzlfupN/ULTPkJyGPAEni0h9P7605/vRLkMImr/WH2J
RjivGJEE5TGIld/Lcyb9Nt7tjbb5m/rIX9XdzN2zxJa+9v6B5P+1/fB8VQGD
GHBI7RMj6O+/dbErZNAgJIOUX6XgVZKWmL+x0qRLNel9TzxMcT2+xnFcnWt1
jpzj/3kqEJ57gkFHfMUgCQ3ORqD4v+4ndh7orJjMNfl5RO9LRquPDRUg3Hmz
fHSd9B2gBdlRf/wud13wIu5aL/udTP3S6uMfpJC/qAULX3vq32DPXKiK/I9+
SFz0oX5ONCmDZJRPAsmLpv7Ola8GoJrrt3Ef8dkcb/X/H7H7VTM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrf9f8e+3p0kODqZxuzxLGhwsrx3NNdmAyS/fN19K
v7TBQfnvt9IHQH4Z64m9bGUNDt+8ItssNiU52HFdX3wByD8xY/e0CZuTHPbs
3r17dnmDw3uBN09TtiY53MnWU/GtaHDI2PyqeOv2JIcFUvp3nwD5+zgcTnLt
SnKQAhpYW9ngsF5p27lLe5IcPGYFFX4D8q0ZfVt4DyQ5aLeL3fSranBYPMmK
0fdwkgNfyS2H5UB+k+YH68/Hkhzqs/aUXAbyrwOdy3Aawfc9bfrp2TkEf8+0
CfxVlxD6VTXqenZeRZjfuzOb8+cNhP3H7z+2PHE7yUHn59FJ9UD+1VnPZNXv
JTlcX1xg+wrq/q4HSQ6Wvz9IhgH5Tz/JX8p/lOQg4V23cQnQ/97A4Ln2OMmh
dLIEyzVg+PQVOac5AsO7Awg4gHxY+MPCFz0+APo0yUA=
            "], CompressedData["
1:eJxlk3ss1WEYx4WVIrWpTrpRdLrownRPeVapljgJ6SLqmftJh+MSJ+m10P1C
knZa5H6WlXLUKYZyiRGWMwtJ5rLIKeFIU1uPsf22erd3v33+eN7n+zzf728x
ig56ampoaFjTHfvqmS6P1BtCKAy+PVf7NAMzmUF9WRfHlvo6FwM7EQ4qFsUI
TzEYPWI9M68dYdbjPe1bhAzOX3spvNyKoH1If7XYj4FWseVb9yaEoT/KMJkv
A5HKZdZUJUKfg2KRDXEpj+8Y847jGa/d7EMrORZ+CryiXzb+voS4QeQ+xb4E
wYtONzFPnmYbX4ggqj660JH6+Z56U3/uJcIuOp3ElUkFiTNfIHTVL2m5R/q0
w3RNs+UIsccniQWkv8C03bnnGYJV0rJeI38GqgdWq5RPESZH3dmpS/MaGyZp
FuciXJzTVPuTeHNjuf864i6ebeQPEcdGMV8dRgIY3CtIvHVT/T/z4jOdXMUM
Gh2LJN9pv82QNV0ZxMA+errgySCCT5wqwj2EQap3Xm/QAMJwu2Vfbyjpa1U8
s+hH6M+qsHUJYyDtXpj1pQ/BqSNDmh7OwCW1CdN7xucflDDIs7h/2I78Wlm7
PWJyBIPcBM9LHW0IJEfxiTjn5xpFeDPC3fwtfMU5BjuH4qJkDQgp89a2mkYy
CLpyo1NczfFGjzlyk3KOV80vvexcjNDRV+r9geoFTxI8dV6N67ce4+FCnRLa
77f1NDH1+15VumM17SdTWmZcf5aBxUqZwYEchJtv1MsLJRP9shHME3+jLHwi
XxkINQZqkQfNG5w/e9Q2DcFja5tARfvIdzUR8R8iyGcknzxD+zpkTg+mIFSF
FiU3B3GcHrBtGk/M8YYxA8gPGyMylOr5YeYCOflp8mc45HMqQgjFewP5r9Gi
dCxKR5Aca+xVUF4GhvYdic1CGHhvhwGUp2HCTY8QWn5F+rn6Tvj5GKHcOFe8
14dBGtkRnYcQMRYwbwZuH3drjSgQNM0oQV4M1HFRKwKKEC7V5ZoBcYpay6KD
8l390Ob5oCeDE1NqDR1qOI6t4Ou1NnJcZ+jQLCU/hSH7+1Oofusku+jr3Qg5
C456jFK/C9Jk9QUVgorscSZ9wb+3PdCiPA1cXVp8mOb59//+C4dq1zU=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbfxsneoT5mQHljA+3U21DQ4wfhoYNDiI93i9YhHB
5D9eOvvIgQIEn/lJXLFjUYPDhOcKV+cC+b/qsvZMKW5waJ13dtV50WSHk2X7
5u8qaXCoDK1qYBRPdpiRJ9T8oLTBofbThoDXEskOX/NbjG6VNTj0lxZK90on
OzysElm3vLzBYdEPw2d6cskO51qXaJZWNDi8mtQSvlQx2UEQBCobHDJcMvM/
qCY7rJGJSqkG8g+vWOLnoJXs8O9KxctnQP4zmzKtYv1kB3VDjjUyVQ0Olxnu
MXWaYvIXSOnfValrcFB/0jzPVxfB3/vgWXqtWrKD9X3/3u3A8Jn6jS1eAmh/
ccbEt3dqGhy89tfK7gC6d9XHS75MNVD3ikP0LwGaP2+R8s4a4WSHEFCAAd1/
n4mzSx4LHz38YXwAVaGxsg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQnd6RHHsnLNmBJYxPd1NtgwOMr3z7Z11WS4ND86Pj
M3a7YfJh6ufb6FyZZYbJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0OV2c9
k1V3T3Y4EyUrXJPZ4FDJraLxD8gvnSzBci2jwUGmJtHoqkeyg9wZ4a/6QP4p
ruwARa9kB6+jN9vXpzc4NG53aHrknezwqy5rTwiQb5EitmWxb7LDSovfH36m
NThcC95X9d4/2UHFd6XFbiA/qs3i2tGgZIesPSWTZwD593dsMpwTmuyQcUNU
oRzIZ5yyZgNbZLJDGhg0OBwWVwtmjUXwdwCtO56ByW8Xu3luO9D9bIsnWTEm
IfgbfW2fro5H8DuBwX0MaN6++VL6e4H8/ief5INikh10N819fxzIL5S4r/Uo
KtkhuPDbw8tAft3lh3wHge4JnVP74w2Qv0309+l3EckOxkAgnAUNDyD/ZNm+
+VZAfmne2/Ap4ckOQO/+LsiCuM8dyD9waqHrNiD/+tFcEwYg//WMBwf/ZCHi
HxRekdkI/p+VHy+dReLD4hPmX3Q+enqC8QHvOSH+
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{137.09365000000003`, 520.08}, {137.771775, 
            521.928}, {137.78315, 521.928}, {138.449025, 520.08}, {
            137.09365000000003`, 520.08}}, {{137.49177500000002`, 522.432}, {
            135.93515000000002`, 518.4}, {136.47764999999998`, 518.4}, {
            136.92565000000002`, 519.66525}, {138.617025, 519.66525}, {
            139.05365, 518.4}, {139.64165000000003`, 518.4}, {
            138.07977499999998`, 522.432}, {137.49177500000002`, 
            522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDRaXbP+u8GhxgfGMwaHD4tvNW199e
TL7HwyqRPAcEv4n9s0utY4PDnT9r5Dv6Eh3Ebp77XuzU4LCqKdBzbn+iA0sY
n26Qc4NDyG4fq+0TEh0+XfJNMnBpcAiccFQ5blKiww651tcfgfwljHtYJ01J
dIiw3HJimivQ/KJNz49OS3RYz7Dzuo1bg4OBenVcy0yIfXuB/AA5sayzcxId
LvsmCUi4Nzj4nGC3lV6Q6KAy5eLtIiB/XoPaIbYliQ4+5p2OC4B8V/ein/0r
EPyin/wvzdch+LazQ+ev3pToYMixRsYKyF+m4yzzemuiw5+VHy/lAu3j22cw
U2tnosNxb/POhUD3HWpbHn5qV6LDs85f5k0uCH5UivV9fmcEHxZ+YPNOYfI1
Y/oPlToh+Bk3RBW2A/WX+QM9COQ3KAM9BDRfYuoVzoyTiQ6FtlzXHwPt3wUM
/tQTiQ4SwAB+C3Qfi97W00uOJTrMfHDQ5iLQ/V/6gktUjkDCe4JHg8OT9x9l
lhxMdPA6erPd37PBwSiIqTR2X6LDAin9u0+A/LtbW2oCdkHUBwDTQ8qZWG+P
bYkOLt05z3cD+QrnHVdZb0x0yHn+e+VHL2h4rEbwQdHdMBfB/wtMDjMnJzrM
mgkEQPNrL2yOLAWmly9/r1S8BLoXpF0CCx89PcL4ADJ4O4E=
            
            "], CompressedData["
1:eJxFkn0s1HEcx4+oI9NVupSHo1yPmrTlKOc+OqdTuonmaeJ+X2xZmsy4yOrb
odYkSe4PT5l0mqc/PMQsNmqlZo1kuq2VVBuJjszDDevzm+z3x2+/vf74fj7v
9+f9diUpoYnmPB7PEz/2n+sRrLeeZsDwfiHsiR+FdZ7ZlWHZJ6Ng0r900iLz
GxyjfwCFXyXNNql/GBDlTZ5f9KfQJlnsTTAycDy2M8hGTsFZ21X+e4aB9oZh
T7MACuJ081L+HAM1V6XWI8hWDpWxB+cZUH7LsmtSUHCZSw5fWWSg4IuuLTqQ
QhIv5VbuMgNpl4qmPiPjtobNPAJRs/niuNMUehPq1BcsCARL7vpXIZfycaAV
xyFyf2GhLcfkpkG6tI3A5fRgoxr544vvdhVCAnUzH86N4XyXxoAWxW4CE1ei
6uORWbtSJwKSgaQNXYr/ekQEHtlbhE+j/o1GoXLAlYBRXflMhKwaLIq5sZeA
vuyVy1H0DzVfu++7EWjty+gWnaJwTHPE9bGYQFb1aoEA74XqQ/fvI4DjK+Zl
HHc4500O+nFcrXj+t0tKITsHA8H3NkFhh5p8KTi9/SmrwfnzB2IKq0+i/55Z
kx73j/IT53QnKODrKqs9BHTy/ORaHwpnrud49KN+IQY85E3BMcLrdjH6UzmM
t5ohj3bblreg/2sajSZCQkGHB3ffSeDhVLZs2IsCtiHw6XYC9fHaTWHI6rKs
dxFb1vRuRUb7q3JrjpUhy/ZplhzvYAWbETh8R2hQIXtjXepWGBBE+rT2IUcP
YSAmBhqHPXvkkjV/bgsMYFqV48jUIM38hP0x1r4+2456xyZKmu/NMlAc576U
h/7YdSPYv4vK0tBU9N8veNPZgf1UEUFkJt4nkC0g9pe9l9aX6zebxwMpx+v9
/wceglTC
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkOxmDQ4ADj/6rL2lMS3ODwIkv723RV
TH7/oa8aMe4NDpqnBY5bIfFn+js7TlNOcjCY9ieJ06PBgVEjMrFXMclhpcXv
DzOB/MSQIHUF+SSHPys/XuL1bHCYY7xoy3aZJAe2E3ufNQH5PUoTF6tJJTlU
i6xzfwjk6ynKf8kRT3KIAVng1eCw5hIzzw6RJIcv29ZcLQTytVpeKDMLJTls
2DnBZCmQv8L0rLUff5JD7/Q8ocNAvtrzjcEzeZIclIDgEZCf8GhRLj9XkkPO
898rPwL5QeoLOjewI/hcvb4SuxgQfEex/or5vxIdZKNSrOcD+T8OpaxK+Jro
UGtvGvcL6L4N+VZ3FD8kOky5eHtTGJB/6NOvZYdfJzowabeLVQL9a+CzjMvt
RaLDcW/zzkRg+FRGAF34JNHBSXKvrrdbg4Oc9dSfJo8SHc4If81ncW1wUPiS
E1b7INEhxfq+f68zkL/WZfPRe4kOW/jnJ4o7NTgAXfvw5d1Ehx2pa/s6HRD8
Qluu64/tEPwHB20C7W0bHLJ2ut07A9T/VNy7bqN1g8MfieLrkx5A3G9l1eAw
oWL+hQio/UcsGhxMFm0x/wF0n0t3zvNq8waHV1M38RQC3f946ewjCWYNDjU2
7CvfAf1nlbvgspspxHwfoP+bD5xamGrS4ABUvaYbGD775kvp7wWmpxtCnxzP
A8MPlH5EgPxFv+Nn/wKG74w8oeYDRg0OgsDkxsuB4N9jNbfP5kPwTaJ7pjgA
47vypZohhzFEfa9kkgMoeKYD+Sef2i+5L5fk8O9KxUs1oP0XJ8b8O6yU5CAI
AqaI9Fk6WYIlzAyRftH56OkfxgcAaPZkpw==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8mBh0m7XcyxwSH04IolfhGYfJfunOe/
gXz7FzfX/ALynS9N6brs1OAgZGazNygqyYHr+uKCuc4NDk+a551dFZ3k0AEE
GS4NDtx/zsnUxyY5rLT4/UHStcGhBSh9Pj7JAWjayo1A/q3PSgyqSUkOz50u
TfFya3A4zTuT9W1KkoNourzdYSA//I3+bvWMJIcfwY+XSrs3OOyvlbVIz05y
uOWwnLcEyJ8ncrmINz/Jwce803EBkP95Q0C2VDGCn7lNQpOxHMG/0VjsNqUK
od9ROPHw5VqE+SuX+DkINyLsf3zqWMGj5iSHn0cnxfsA+R9bT4Y4tiU5LCmw
5doOdf/SjiQHthN7nykB+Yz3mDi7upIcnop71xUC/Z/ukpn/oTvJwSnh6YVF
wPBZFas2N7o3ySEUCK4Cww8W/rDwRY8PAEm8sic=
            "], CompressedData["
1:eJxlk3dMU2EUxZtiwIqrxE1lucBFEETE0l6WpVRkGnBE5coKoMhQgqJ+ohXZ
dQahMlTAQQxoEESmIMOISowR1AgKTlAUBy6Ml0DyEv2Sl5ffH9+7555zniGG
efjzeTyelJ6ht/EE7ZK5aoQE280v71szkB3/ptmRwrHrj3eVSckI+soed6vl
DKY6GslaEhCe75p0WcuKQWa0+sxZJUKr0ZMfkmUM9C9O+ROzH6Hmdq7jTksG
SW3WilmxCGV6yh4hcQdfkJi9g+MFhbZK1XaO45u9ao1Dh78vI+5bZycJCkIw
p3OV2Dz7UFyhH4I4fd47fZqn9M7TSvdFENIpJu4+kNUyfxPCldN9BQGkz2DL
h3U3NyB4zr8rEZH+RxPqkzXWIwj8v1zrJRYk6m/5sBbhgQtObKN9xaN2L2/3
QfDqysusX8FgTe35c6uJr3RPVVSJOe51L9O7ZcOgJD+m8cLp/7l7Y6ShiZRB
vyS3WEBcMC7qcQ4wCA77qGzORFi6sVy+0I5BlcdJw9QMhLrLvOul9qSvKfOt
Ih2hIurYtNmODEpbec/4JxAMiyKCwlcyiEypOFV1ZHj/ahmDe6J9aYGU10CG
tvyBE4M7+5yqB+MRPMjQS3IGTS+EfcfiEPzitD4fdGawqSOqrG43QujrXxc+
EaftCNdNieTYkwK32cqxk2Z+TVggQtF1lUUecUhGtNoIh/WPHeLn2dLH5O8N
Pm1M87TJABn5Exl05L2a9LhMTnYO9kLYkHbz62HZyDw3hN/YbLpz5Ui/XBBO
ddaKzWhfVc53swAFgtnoQlE5+dEq08wHOQJ7GrLYgfyK0B3XucgJ4aR9UmgB
cBxuM+ZRl4RjjaEAKA/fMb/viuj+Z4dB3f2Up/RNe+FPZwQ7qjef8hY1lCa2
rUKQGZ8tVVJfxncuUuW4IlRlzzC1oT7pWIorPTwRzjcolplYjuTpjXD0fax0
8lIG1fWOT7KoT/Khglkw2NVoYq1Dfbw34NmVZ85AuMdvc2IAwhr1nu9jiSs6
XwUOUr/Tt+kcqFnCILa/yC0kiuMzxQL7gb0c94yyEF6jPK3spldupfvevaY3
ClIRYt7ONWuiefQ7LMyifpRTPEakT/Xa4OFM6lO1T3/SHNrn3//7L9lXvIE=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkOF5Vu/6zzanCA8Y3BoMHBqFxXUX4P
Jn9DUcbEXlsE/8IGbQc++waH1ZeYeXYA+ce9zTsTHRocFnRuePhyb5LDNOfu
nHbHBocpDrHbpfcnOaRY3/df69TgMOPu5HbWg0kOh2wC/y9zBupPCAlafjjJ
YZ37w6oSlwaHvY9FZD2PJTnMCir85uja4MBal963/2SSw727QADkN+v7LOM6
l+RQ+VLN0MOtweHe5PbWqEtJDqcXum7bDOQzakQm9l5Pcvjy90rFSyD/3esD
lovvYvJznv9e+RHof6fzaVfTryL4N06fnDcdaD7HGpmoFiAf6JupRkD7HUzj
dq30bHBIXZUQcgno3vJ986XOe0Ddux+iv9C9wWFnL9uHabuTHBRBAQZ076+3
QAux8NHDH8YHAKDhy1I=
            "], CompressedData["
1:eJxllnlUTmkcx5NXmyW7VJKlDVGG962ofqTeFJOMoTHW+4jJhIhKpS5Jx1Yh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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOO+RaX1+0a3CA8XvvTdtq5dDgkG++
LqfHL9lBZJ37wyrHBgeXzPwPrAHJDgG90/MmOTU4fPNtt24JTHboznn+e6Vz
g0OWxolHE4OTHUKBYKpLg8OCH4bP9MKSHUDaQ1wbHK6fmP3ydESyw75nTpdE
3BocVsaqzb0dnezwzlR80jIgX3z7RYa4+GQHB9O4XZzuDQ6tArUpD5KSHTwe
VonkAfnf95t9nZKW7OBj3um4AMjPPfpvU3UWgr+/VtYiPQ/Bn9/WpCNXhNDP
+0B3woJShPnVljc/K1Ui7L9fssPZoAbhPqtJp+tP1CHcX5Bk2pzaiPBf+eNT
xwqaEf73Ee3xetWCCJ9/PxdPzWhDhF/4G/3d6u2I8IXxYeEP48/m9gzOskXo
zxNqPqBlgzDfGAiErRH2/wh+vPS3JcJ9IA8JWSLcz8Ok3R5mgfDfDVGF77PM
Ef7f5cnDxG2OCJ9Nc98vX2aGCL/EeSvqnc0Q4Qtyr6AZIvxhfFj8wPiw+IPp
h8UvzHxY/MPsh6UPmPtg6Qfmflj6gvkPlv5g/oelT1j4wNIvLPxg6RsWvujp
HwAo4Fpo
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOUyRYws7ZNTjA+Duvx3hI2TY4ZM8q
n7PILtlBwrtuY4t1gwPDPSbOLodkhw1FGRN5rRocpin2lRY6JTv8d9NYPN2i
weEbW/wMH9dkh07HhKcB5g0OIGlpz2QHvySBCEuzBgeNE48E3/skOwg1Hzil
aNrg0H3DyntxYLLD0kdvDrubNDh47K+VtQhPdmBrnOq82rjBgW3ZgfdnYpId
0uXtDvMB+el/Hc5YJCc7zMgDmmDU4JB79N+m6iwEH2gb74NCBL9fz7MitAKh
f+ef9i+3axHmPz51rCCpGWE/yLm8HQj3gdV3I9z/uHne2VX9CP+5ZOZ/aJ2E
8P+tNb9icqcgwgcoezJkGiL8rCadrveYjghfGB8W/jB+XuTq5CYHhP5jk+J1
JJ0Q5s85orBhkjPC/sJvD415XBHu+1WXtSfEDeF+07hdnjnuCP8V2nJdb/ZA
+P9DwrwV8Z6I8Nlyomzff09E+OnfVWFb6IUI35znv1d+9EKEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAP3WYOc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5IdLird/lnn1eAA4xuDQYPDcW/zTscd
mHyPh1UieQ4IfhP7Z5daxwaHtX2ccmeAfLGb574XOzU4VIusc3+4M9mBJYxP
N8i5wUHZd6XF713JDp8u+SYZuDQ4KAHBoj3JDjvkWl9/BPJLJkuwXNuX7BBh
ueXENFeg+Sz8zzgPJjusZ9h53catwQFIxZw4DLFvL5CvsKEoQ/B4ssNl3yQB
CfcGB5moFOv4U8kOKlMu3i4C8vOFmg94nUt28AE6cwGQD3LX5UsIvnN3zvPq
Gwg+n+6mue/vJDsYcqyRsQLyy/fNl9J/kOzwZ+XHS7lA++77907Pe5wM9vdC
oPuAzg3je5rs8Kzzl3mTC4IPdMZ9fmcEHxZ+YPO+YvI1Y/oPlToh+Bk3RBW2
A/W7A8N53ZdkhwZloIeA5r9UA7rsc7JDoS3X9cdA+4HO/73yU7IDyJq3QPdd
2S946sWHZIeZDw7aXAS6/wgogN5BwnuCR4PDlkY/6Revkx28jt5s9/dscGB+
Ele88EWywwIp/btPgHxgbFVNeQJRHwBMD6Zxuzx7gP53AVq0G8j/kDBvRf3t
ZAeQtR+9oOFxFcEPBiWg4wj+Obuatrt7kx1mzQQCoPl+SQIRO7cnO3z5e6Xi
JdC9/Ye+asRg4aOnRxgfAKxpPzU=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHWTOB4Ge9A4z/6ZJvkoBEg4PUgWgF
R0sE/9gdoAILKF+8weFmfJm/nHmiQ3HGxLc2Yg0OQZ5zG9RMEx1KJ0uwTBNt
cOhYHn7KyDjRYdnsIwofRBoc6n5bFZwzSHRonOrcnQPkW7q6F/3UTXRgAwpw
A/kbmJ/3aGgnOuzy5GFaLdzgEFKiMv2/eqLDl79XKjKBfNXp/yfUqSQ6bJr7
frkbkL9JL28xo2KiQ6Et13VlIP8qZ4ZSjmyiQ0Dv9DwhIL9X4y3vPklMfq29
aZyVQIPDt523uv6aYvLRwwPGBwA5TYOE
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUnp9s+6qkSHKRIsYXyCDQ4wvuWWE2X7gHxGoBqG
6kQH6/v+veFCDQ5xuzx5mGoSHWbNnDnzJpC/t2SyBEttooO6IceaGOEGByOO
NTJRdYkO894vP3ZaGCrfkOjw70rFSzWRBgfWMD7dTY2JYHOaYPzmRAdp/bsq
x0Sg6tsSHYyB4LMI1LyORIdqkXXuiqINDoIRQJd1JTrIt74OtADyo1JALkPw
j3zViOmfhODXAPU9nJbo8K7G3vQe0LyWA6cWus5KdOjOef5bE8jvAdIr5yY6
gIwtA7p3wiGgAfMTHTYUZUzMFULwYeED43s8rBJZx9/gsGz2EYUNQP39QPE5
fA0OV3yTBCKA5mftKZl8gxfqn+mJDm7bPv8VAfJDHy+dfWQSxH+beRrA4Tiz
F8F/dgEYAV0IvsFdFbZGoP8dTON2nQTyK/bNl9Jvg7j3G5B/AMi9Cwy/BUBK
BWj+kgJbruvA8P3y90pFJpCvAYwXGWD4h4DsBfJXfbzkmwSMH1D0yvMh4q8e
5GA+RPyC5fkR8f9KDWgQPyJ9dDomPA0QQPBh4QMAiX/0ug==
            
            "], CompressedData["
1:eJxFVH1MTXEYTrVKlLp9uD5KLGEtHyPNjF5aiEjZzKw1b8OqRVfFbmndX/JR
S0VYhkrSF5UYrbW0tDT1B42sYc0MI2mVj5Fknt895+6c7e7sOee87/u8z/P8
7vzYpKgD1lZWVmH4yfsXvxUOdYlMeYmfJpa4CrLg9Y79FaMzBB36NFE7dojp
2/Ptsb3OglLjzg9nGJhqurYFdTsJWh3TEjY9hUneOqYLumlY59h/jKk19YLe
Fri9bPaygeNMHT8XRxdOE+T7Zjwz4ShT2iAGAS8f8LXLQj+UW/s7CvpQebXT
B/POeL56+stB0OXDuuz2eKbs9p7yx/bCzMMljmkRaEbbaTgFvFptNZwAAnts
BD2UPFAfHpS7wcdaUFSz96mhBCbZ3m2Kyhf7uuxZc9/BSpBHw+Z36UnK+13/
TMr7ZCbngHslI39NtGolLuxnl3UpJG/CRNexnm86U0ExiP4xKfplslI3bqLR
agiVre4HfHoostk7h2lT0/fJvt8mujUGwvka/pMJ5kUaLhrOCA4sZnpphGCo
P4K2FVeZfkz2GQeBnaz9z3heZ+U55rtInhVMj3rKQ5vAz9gGA6pZ0XXSRNc6
fRqTbzHtX/s2Ih/7pUsf6pme/dr1fiH2N9c3MG15l+6+1KJPIxPkD10N/Qyw
o+eu8v0BGw1b9LfgKowzwJ9ZtrudA1B//8mxtrf2ap7qmEpHqrumTRWUGRwY
01Kr+B3kqNbfZLqoRyHysXHfx94FpVp+zP7dYJrfmBzninw9QN+yKqad+cWH
nwPHI57BtSpGPr32YtPbTCbI+gL5NetRr+Xbgi35t+CtsMteJ0jIIIGvuQ/w
OUkE/eRa99yE4j/0nIPbaXdB9XPxYQ0TxutCPFR+lUzRhR0/PwOb9YY/cO1V
gaegXuhYWabmcaYgabsR/s47NRRpBJZjI+C/HDcATJArrEg5jy56QXEHcZ3V
8I5YJDlHw2Y+J9X5qD+B2CYKJqR07hVg2bckg81tw2eq36cxdYP2a/A7KY1H
3r8itqHAenkuUpTzcAf73AgFY4N6XrG/nzwYSQpfL+BaxD8X53mhfO6m/b8g
Xg2bdRq26P8fx+ICxg==
            "], CompressedData["
1:eJxFkntIk1EYxrc5bUVZhEmUZImIIGgGEhHiW7m8IXiJEJHROywqhpXoWnO0
Y3mpVFiNxDDnDRIjpSRESmJGDBmxokQpkVghw6ykQvxDMp/T1/g++Dj84Jzn
PO+Ps898oeS0TqPRpOCX68fASumXWibn+fEat15QmOtihnM4UtCO4Zyg3cp0
av5twu4oQa2W0OrgZaa0ucSoCbC3e1fanI1pbcq2cGaDoPzNupRmO9Od746s
ZXDqSNfSgIPpa1K6wWIQFHiN7yrTUQR+BnuWBnwF9UybZvovZm4U1IO4xAam
7BZLqA7cZxz9/aeJ6VFceeVzcJy8+JbSZxb871ybyq6Xy8kVLpUpw/Qsz80U
37hYPBY+3850/9Xex9VgWc/XwZQbtMekgqdtC0npnUzllYc/vUG/Bq+/19jF
9L7QvK0MfMCAJt2KnyDmkz1Xe5ikphPg8TwI6GOSmp7Azw9HVoapX8nbCr4R
+yGwApZ1TJEqy30evcpS43SEoGt3j7VYwE8nrS/iwVb3Tv1J5MvxrugEnbsN
0b1Mx6FpSivoQScGQ79vxWN7jNr//tFfavJrBF3KhDHM9+tdobkIPFlw8OaR
e0wOOc9fJ+2Hnnr4qZX3gDuqtl/3wp9c/GtOmoCOUZeS3wh++BNBbSoP+hDY
pHI76ocEU9khTIC8mrMojPeA9Ogh3L8Fc8baFB8erfr+SnB8Uady+H2uA3xC
O4I=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/faApbLX6USHuF2ePE5cDQ4w/is1Q443SPyjChuK
VnAj+B+WH/Mu50HwpfXvqrjxNjjMvDu5vRXId9v2+a8IX4PDRzGPgD9AfqEt
1/XHQL5nwB+J4jOJDnOOKGzYxN/gcGXPYxHZs4kOt3/WZdUINDhMivnn/AvI
BxrH5ijY4MBXuKb79rlEh01z3y9nE2pw+PAaaOGFRAdjINgM5Judtfa7eBEi
7ybc4GCl7FXdfDnRwZBjjcwtIF/u5FP7JVcTHXbItb4OFGlweLiPb47xjUQH
j4dVIuuA/CVbzH8cupXocH1xgS2XaIODxoLODQ/vJjrIA5VbAPkFjSxH+x8i
+CXXhT45PkXwI2rXbUt6gdAvVQxU8Aph/p0MhvzGtwj7k0KC1Be8R7hvpSnQ
Ax8R7l/XfTuD4TPCf31sH8Q8viD877uMy031KyJ8Tuza0cv2DRF+IepAD3xD
hC84vL4jwt9DtZRp1ndE/HxxPJ929Tsi/mB8WPzC+LD4h/Fh6QPGh6UfGN+l
O+e5NSeCXzpZgkWMA8H/dMk36QIbgj/v/fJj3awNDkbluoryQP7Jsn3zo1ga
HDY9fDl1E9C/xRkT39owNzgY+AADABgePuadjgpM0PQCDL/yffOl9BkbHG4A
o+f8u0SHL3+vVGQyNDjcsq2MWPE60cHBFOjC//UOUSuAAf480eFNIDBG/tU7
hAGjo/Mhgn8KmFzu30bwVwCDu/Q6Qj84vV9BmA8O34sI+zdsS6q/eQ7hPj1F
+S85ZxHuB8fvGYT/YPkH5n8YHxY+MD4s/GB8WPii518ABD/B4w==
            
            "], CompressedData["
1:eJxdlF1IU2EYx9ec67TWWstUTMwSKgqhURJWw6eLxIWSX8jYxdg5rQgvdE0q
Im1vxC4kSOiiLowoUgkbMWKMIX2M5SIMjNaHrF2EeNGHE+YauZmrnrGe82KD
w/idc973fZ7///+c7VJv+ymlQqEw45X/V0eGjBeeiiDpLfUHNAxW8TrONfHs
5T0C5xGnSVO2lnPn3OiwSs1g991B3yzyNs98W0bFoKdr4FHgmQiqLl1tqoiB
X3vWe+25CN93GoWEksGgx/ruSahwXnoNg4VQfc3xsAg9hqshDbIOX4+/EGF8
MdqyQ8FgsbSpdSUiwoRZq3z42w03H+OGr0TA5f6mnBuyYce4/bUIkWqf6+sv
Nyh7r6gi0yIEqzzzb5fd4AtI7lhUhERbsKoYuaJvxpD6KMJAQ53tUPbf87gI
jYEfufcZNzhx+dAsZwu2I33hLCSxoARfz2Kmi5Yk3z9wMBN2pPn5I368scTr
M7eulPct8/q99s72XTne33U1HvCH958++ub0B4Uk61OSwhtKSdbvW/fen7eK
JFlfF8p3RiXJ+gexPVOxJPvzCct9gEz+EZO/xOQ/MeVjFWs478//1nPG5d1H
tJytjsOfT2zgHJte6jip4/WNDU9WOzfy+kNT946d1/P+8vv1b+L931jobzhn
4PpgO5P2zUzWr842YW4uYbK+RsFbWbGFyfrP3HeappDJH2+l1XGplMFtYesd
W7rgj1DGYF/zmKYxWcizC/klxr8W/c90zI3G6TnmIxVtkfTlTM4PMeWLmPJH
6ymftD/ll86nfFN9lH+qn+aD+qP5of5pvkgfmj/Sj+aT9KX5Jf1pvskfmn/y
j5j8JSb/iSkf/39//gJDBAAB
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/YMtfoaPapLDFAmWMD7BBgcY33LLibJ9QL7Gk+Z5
Z4F86/v+veFCDQ6t886uOq+W5DBr5syZN4H8JxHi2y+qJzmoG3KsiRFucIh4
o79bXTPJYd775cdOC0PltZIc/l2peKkm0uCgYzXpdL1OkkPcLk+eJhhfL8lB
Wv+uyjERqHqDJAdjIPgsAjXPOMmhWmSdu6Jog4OFzd6gaaZJDvKtrwMtgPxG
j/21shYI/quba37F2CL4i34YPlvnmOTwrsbe9B7QvFVL/ByEXZMcunOe/9YE
8jcHZM8q90hyiAB5GOje7csqj2t6JTlsKMqYmCuE4MPCB8b3eFglso6/weFs
PdABQP39h75qzOFrcPgFtE4VaH7WnpLJN3gbHB6D/AO0323b578iQH7NcU2r
SbYQ/23maXA4CHR9ugWCz7MVaIEpgh92cMUSP6D/HUzjdp0E8uctUt75xwDi
3m9A/jNg9KwCht8CKWAAAs0/FQLUAAzfL3+vVGQC+X6iPV6vgOEf8njp7CNA
/sWrYW/0gfEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDw
AQBMYvm6
            "], CompressedData["
1:eJxFlHtMjXEYx4+05ETqnOpEojOK1mhu5VYepeRIF+VIzpjHZe6ErJi9v9Yw
l05DZC65Ja2dYQ1hhBDVSNRaLIZG7hZCZL6n8569f5ydffa+v9/z/T7P93n1
vGbmYgeVSjUNP+u/m8vFokwd066Vb/8Euguyc7i68dTXPoLyaqSYG95MbY9n
8CNXQYdiPXcbfJiKK6eHVvUWZIoIb23yZZp3dVqvil6CqpNvFRfqma5t2Oft
CH6TXfCgJICp4sdQU66LIMONLb5j/Zgy3wWMcAYb8Xoc7sNxhyC1IPXOgQs/
o/52r6aHP50Flc88oDd7MGXfrD5xt4egvmV1qucapiEjnC0mJ4XXL93z6Zqj
wsshIKW7oJYUXVmdlik2dMdkPwdBmUdODrriyWS9XttN1ot6binjLjirBE3c
C8P9bM+T/km25/DnOqz06Je/EqXiOhX8OWXtj9z1R6LKf6Wb2wYzmfNXa7I7
JFv/ApkK14apG39L5LXb8N5xuOwPbKltMH4cyRR96Vtn/S+J6oDBYxXWL/yc
GhGm8GXYcYhgashAw3A+X29OT4tm+t5Zn/EOPOrNWf8WA1Mayp1C/RD3kInX
45huVZ+IugR9BbD7N5Gp5fThO36dEt1Gu2kW06IJL+Jz4O/4g5LahtlMtT+T
XvvDf9f5OUwxLzd5DEd/aqz+5zKh/VEh6N+Bdqf5B0229xd3V9jefzsXodxa
zGdSa5OlI5Xpwv2N5S8wv33WPKFewZczlS49BRVC3vZk27xD1fL5eKY8b0ej
K/KxbMqyNV9jlPx0zW8Gk/78uqXuyNczS4dpFfwl5OSvfgzOTU/z6Z0sM/IZ
iXhajEwSAvEE+e3qx2wl33a259/OBoyrh0ZQURxpF4B9U9ExcFlR5r1A3Ad1
w0q1gu5Z5496PsHNg7d5CHqCcfVMYkJ5TaSnrC+ByZRb8aMV3NVv6A+CYbOX
oPZnjVnrDXIedYKagdGY78CtHxIzwFkxWBjM31quGbyk76sUXZhtH928BZkR
r9GhCqdH57U7jVK43qonWK6P88WQPz6ICevT/xB4S9v5hBVDmMZggWN18vvI
c9XG8mNPoa8EcdEi7x8TLw+IAodfx0IOsO3DOfipChy/t8ZH3lf4j4Uc9342
vb7gR7BrxPfD37owWuX7gnidnapR2N7//9eA+hM=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbC5+tMGhSSH+qw9JZNZGhxg/GqRde6JrA0ONpNO
13soJjkkPL2gJM3W4LApIHtWuVKSg/5dFbaDQP6z5nlnVyknOfy7UvEyjb3B
ofBD68kQ1SSHSW9r7L8C+SHTFPtK1ZMcXqkZcuRwNDh82QA0QDPJwQlo4CMg
/+hl7VRJnSQHruuLC2w5GxyO/dtU/UkvycGlO+d5NZB/UtNq0mnDJIc1MlEp
u4F8J+HEw5dNIO65DeQb7lbn57ZA8LctqzyuaY3gp0k+ihC3S3KQb30duAOm
3yHJYc4RhQ1FQP7NxmK3Kc5JDh4Pq0T0gPw/MblH/7kmOUSlWN8/D3TfqiV+
DsIeSQ6XfZMEIoD8iDf6u9W9IOHzEOi/7Hygh72THIC8qhAg/5HuhAU/fJIc
cp7/XrkRGD6iQOu0/SDm8QP5638BLQDyQc6JY0Xw39XYm85jQfB5mLTbrzE3
OKwAescKyN9yomyfPJA/p3zOImXfJAeQ9yqZGhz6SwuleYH2uW37/PcKY4PD
2XqP/bVA970J3CHnyggNf6D7QcF7iqHBYTqQW+iW5PDpkm9SAJD/Dugdfpck
hxqQf/7XO4QdXLHEzzHJoXSyBEsYkL8vCGgAMPzyhJoPnPpX7/BineqTZmuI
+a1A/sWrYW/0LRD8C6vOXw0zRPD3AKNnq3aSQ4Ql0AdA82b5iPZ4AdMD0HS+
tUD7TZ4BDVSChMc8RkT6CwJqf82E4MPSJwA4ACx0
            "], {{
            147.30640000000005`, 513.1075}, {147.30640000000005`, 512.752}, {
            148.69840000000005`, 512.752}, {148.69840000000005`, 513.1075}, {
            147.30640000000005`, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHWTOB4Ge9A4z/6ZJvkoBEg0Nw9qzy
OacQ/P/tX25fPwnlizc4CHJvXVZ5IsmhOGPiWxuxBocuoHTjsSSH0skSLNNE
Gxz2B01T7DuS5LBs9hGFDyINDtuXVR7XPJTk0DjVuTsHyC/80HoyZH+SAxtQ
gBvIf7FO9UnzniSHXZ48TKuFGxx65JPfRe1Mcvjy90pFJpAf62T34ubWJIdN
c98vdwPyX91c8ytmU5JDoS3XdWUgnxfonOPrkhwCeqfnCQH5Ry9rp0quxuTX
2pvGWQk0OOilSj6KOI7JRw8PGB8AJ5WNKQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7BBgcY33LLibJ9QL7larvw
aJ5kB+v7/r3hQg0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjhBoes
za+Kt/InO8x7v/zYaWGovGCyw78rFS/VRBocbBl9W3iFkx3idnnyNMH4oskO
0vp3VY6JQNWLJzsYA8FnEah5kskO1SLr3BVFGxw8mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIQLkYaB7T+SaNGw3SHbYUJQxMVcIwYeFD4zv8bBKZB1/g8N9
N6CDgPr7D33VmMPX4MD9E+gAoPlZe0om3+CF+gdov9u2z39FgPzevief5FUg
/tvM0+Bw2eXGhy9yCL5cTaJRqAyCnw4M7jtA/zuYxu06CeSvz7xX2CUOce83
IP+7V2SbBTD8FkgBAxBo/h1poAHA8P3y90pFJpAffwfoQGD4hzxeOvsIkP94
juDSvcD4AUWvPB8i/upBDuZDxC9Ynh8R/6/UgBHMj0gfnY4JTwMEEHxY+AAA
DGrqtA==
            "], CompressedData["
1:eJxFlHlQjHEYx7dDu206t1STKGekmhyVyDxkRTRJwzjC2J/GXcKYpLE/olI6
JDGOaBIaRzTkqqhRlBmahNxXxi2DJtnCd3ffd94/dnY++3t/7/f7PM/3WU9N
/KxYU5lMNg0f/feA5vjF8r8aylz9XjfMnpPIE5SPir/bcirJCzaJ+KehH80R
miYbTqdUTZNbTRidrJ8e2GDNKc6y6+gyc0aLrk7rXdub0zO35CUjFYwqN+xx
MQd3hs9LDbJmVNvhFZNjxWlBatDDOgtGmz4O8VeAl6Wzhc/wPlw39VZy6hv1
xC0Z+ml9Ht/tVHBqcsUPOg2l3GgsqpNz8t6y68qqLg0N9VecjrGQeP3y3V8r
zSVeCQNzzTh19EdBfzQ0I3DnRA9TTpmQm9KtIf3rVSaCX+jZzR17QSHjFAG7
D2XMcB79V2s8R302PuWH27u1tPpFQka2nJHF1r2hmTottdatGc2tGGXvi3NI
+aM19s+O0bG1IcpHXVryiu5VnOco1AeuLsi1TXJlNKXiZ0/Lby29PWRfUtVP
4lHDS1VNAyVu3H+tINeL0YNENAz3Sz9M9f03gtGvnpbEj2D1mRUvEvwZJUCu
GPphrd9/hY9hVNNYpK6AvzIcZwQxais5eNOjR0stsHd3HKOl415GZqG+8vzY
dDaB0b3O6LeDUb/hPjGa+jrJ0VfszyRGaL86AP07UVXjPCTU+HysmcRi/0U+
Drm1mE9UGQQmMrpwe2P1S7mQJ+gVtp+ot7LkVPFp/UUn+NHPO1Ap3A9glO9i
PscG+dhsNchri5+UH8P8RjPyPLduuT3y9RXXdYGMZmbti2sGF40f0XIgWGDk
czbaHxzCSItA3Ed+Df2AvphvkcX8ixyOcckdOF1y0t35hvvu89Ex8G2M+9J4
RnDnU67ixvnDv5vf80Gpjpze3cLAxjKCvEOok+AP9cTk1HZ8ABv6Df/eKDi7
Dyc57Jn4G/OmcubUXogCMN/+Oz5HJYL32CYFnML89XLPwYmvEBjkQ7+Pdi6c
jiA+Ne4Sp1lHluW7Smzw4yTo4/5V2vbmlj0jrE/fA+CcK6ssu7CfY7DAM5yF
55WMGjZWH3kCf9dwfBR5/xJ1uZ8aHLkdAsI+lKGep4jLPFPj/DpR/6Lz178U
yox+3cGvsS5t2K/B+oVRSf8viNfZMAeJxf7/BwxH/jI=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSWBgcYv1pknXsia4ODb2Sb
xTUgP+HpBSVptgaHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZxt7g0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXI4GhzYKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJbzgaHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPO898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknjhXBf1djbzqPBcHnYdJuv8bc4LAL
GJzHgfq3nCjbJw/kr7MLj94INB/kvUqmBoeFNjpXZgHtd9v2+e8VxgaH+27M
FdyGyQ5vAnfIuTJCw18/2QEUvKcYGhxWvgB6GOi/T5d8kwKA/P/fSh/MAfq/
BuSf//UO6R3JsXeA4VM6WYIlDMi/IBl4S1o12SFPqPnAqX/1Dj+BygWVIOa3
AvmPgcG7Vw7Bf1jY1fdEHME/9+7kYSdg/EZYAn0ANG+18AWXG7zJDkDT+dYC
7Xddm3mvkBMSHvMYEekvCKj9NROCD0ufANKLIPs=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQLfxy+3rm6ckOJ8v2zb8l0uAA459e6LqtWLzB4ZmZ
1IHoAEz+j+DHS2cD1avmVFQt7UTwV+g4y7xuTnbI2lMyWUK4wcF4ppbE1Lpk
h6sVL9UKBRscjm/Uy1tcmexg3umYsJS/wUHc/tidrSXJDrNmzpx5kxdqfkGy
Q87z3ys/ckP15yQ7bCjKmPiWs8Gh8bdVwbmMZAfl2z/rXrE3OJT+5H+5PTXZ
4dMl36QLrA0O/JNXNgUmJzvIRqVYz2eGuich2cHjYZVIHiNUfXyyw4RDXzVi
/tXD+VZbTpTt+1nvEPN1562uXEw+AwgA1V/eHPl1Zx7EP4ZA8w4aAB1YmOww
54jChiKgfdlKwAApTnZIEoiw3AJ0j2SW7+e+smSHBVL6d58A3Xua3XZ2aFWy
QwgwuFi4GhxqlwIdCAwfjjUyUSo8DQ6mR4AB1JTscPPc92BlvgaHL8lnYr3b
kx2Oe5t3Mgo0OOQDg1unJ9kBqP3IA2B4VvrLiWVNTHawBLq3ThgRf7D4BABO
cNdM
            "], CompressedData["
1:eJxllgtQlUUYhg8cFOR6QjqSOV6JmEycLl4YcvgMDbWIyEJyTI3VchoHTdNI
iPOXKeNYeQMvQVkBEg0RAyjEJZEICLlfQgQEQiAEx9TKCMHe/XeZZcYz48Bz
3H/32/d73+9nVti2lzdbGwyGGPzjP2es3eTbcZ5RekDXnlhHjcZ41zF3m+OT
NNpfVPH18mJGf400RqSCJ8yNMbeUMHoKnyxwwil8yhSvOHd7pLFCccr2JfbN
VYx8O4I+PQHOKd/90+laRi8sOrB0I/jjOP+DWxsYrTtU/LfX2PomRuaW6jsN
drKeZkaRbukBb4BPYnlfCyPneZlf3LDVKNDRem5MKyMsX83Az2TjgDZGrUPR
bxdM1OiP2tmtQ+2M+DIz2I/XcUXUs2aC4i1HrkdZbBTzH+lGjR7nheH5hJKZ
GbesNbINwcnY/8sbKaXPg3/HunCcX3NndXeylUaa34L1eajvc8jyELjTY+KH
cah/tDGi/4xBoxGU9S7ud/R6lN8Cg6yvntEH/Ll7FkqcOr/dA/rYNyduXwJ+
HdcPgn7/eKGQUQvlT983EAx9B4Nzp+8DF67EzcoUD/F15xX3JceXzMxj5LoX
jcR+ej/PMcrYgRsbZP2ZjFClvwPuc/hEuOveDEbLIHOkUTHXxw96pWK7jG/u
5yTeN6PsR6L0D/aL5fdMFv2IspL9O8Po2Y09tWE4/z2sC0ll5IEF11Dvk+0Q
LI3Rcax7a8RCg55P2KX9wOhNfHqH5f9nST3+s5ARHjbkinqHhyzUCDmjCxj9
ifYsGuMLjJ7jvvxXri9TfBF2nFqpOIvrAv1XdO1x88bzP+LriCbh105wZD8K
uszoJch2FOcnL8eD8IcXykxAfU/bpU1b28WoDueO3rUIP1yV/sT9PLkQfYzg
9nUuuL/O/YzgimPuVpIHhD6zrSUPCv+GGBVfRBezbBTrfoa/ayrxucaIb1eC
PMzhjcZ5L4aZQoeQH72+q8Lf3vaa8FcHI3y7aRh8Gu3ccYkRj9EGB8Xcr7sc
ZB5kvu6C67nvO4XeOY7SL90yD04aBfGc9zLibYtz1sgb46Ma9fD4prgoRhfm
t5sU/8r74qpRNe55u1f4dd5kjZx4LnqEv8xu0m84zwcFj4I38DkC/XeijQUP
arSM64g8z8IGwWZN5EHmtQdcij4cahb1vTpF5qFB9PsrsJ63GkZ5yNkAOBpz
qAv5u1UfGGZy1+gx9H1aqeKPeCOLFG82hfpk54v+XsLzuh9zxLzbAvaHPVZm
yf6gnrOQpRR+x6m5681Sb+SBj69TuI8+H75jZMGGDbhvAPd9iswH9JnCBzny
hfQP1LnK+ZIk5knhAxoF4xyfJJH3gybFvP++6MdilOOYeT9/izhNMsn5Ba7i
PjPJ9wPqfxhl7cf+LrzQbEYnYQPC+b9BhtCzwv/d4Mton32O8F846r3C5zTy
28PrBLfxdXlSHzepV6HIdz5Yzyv05a8hZ+hh1RTR7/kzoxkQbDF4J8ZQYqli
3Q+VivX5iHzzr9uwny5MI6N38NwcN+kX+J3Ls3Wy1FfO89dcFet+MClGl8sX
muT7rEX6HfrdS71ZH4j9VsGntuCF/MXYLO77vrP0B+bLK93J8TbgT5aigAYx
/1KQn219w6k36xhx268Cr8G6EvjxEWxvdJL+qZJ+QP4GsLy+Quid6Cj7Wy77
Dd7NB/cvinW/FSt+lP8yjuPRx6ILivX8jWP9fV2k+HtcNwwci7H+2bi/J8b+
vvgfPlXnWw==
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
           166.8, 572.}, {166.8, 534.}, {128.8, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
           166.8, 572.}, {166.8, 571.2}, {128.8, 571.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 534.8}, {
           166.8, 534.8}, {166.8, 534.}, {128.8, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
           129.6, 572.}, {129.6, 534.}, {128.8, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 572.}, {
           166.8, 572.}, {166.8, 534.}, {166., 534.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcTukexyWUhLgm0aIkiskSFWL6p1BNTaksLeo95xRpkmTf38cySSHJ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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 572.8}, {
           128.4, 532.8}, {129.2, 533.6}, {129.2, 572.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 572.8}, {
           129.2, 572.}, {166.8, 572.}, {167.6, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 572.}, {
           166.8, 533.6}, {167.6, 532.8}, {167.6, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 533.6}, {
           128.4, 532.8}, {167.6, 532.8}, {166.8, 533.6}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 680.8}, {
           172.8, 680.8}, {172.8, 608.}, {123.2, 608.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 675.2}, {
           170.4, 675.2}, {170.4, 610.4}, {128.8, 610.4}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 681.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 610.4}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {122.8, 675.1999999999999}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {170.8, 675.1999999999999}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {122.8, 681.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {163.6, 681.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {163.6, 617.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {122.8, 617.6}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOhiDgHKLA4x/gt12dih/M5yfpf1t+l22
Zof7+/jmGNelOjCAQbNDehoQxCD4YHPc4+F8x6ZHx2cwI/hnz4BAHNw8GB9m
H4w/L07ztIB5K5z/26rgXId9K9w8kLVpbq1w+2B8mHtgfJh7YXyYf2Dmwfgw
+8DObECEB4y/Q671dSDQfTD+VvMfh1K4mh1m7p42gb8Aaj5bM6r9bM2o7gPy
z3dcuvdAHsGHhEs83DwYH8U+IH+d+8MqEZj7gPxNenmLGW1a4eaBhR1aUcPf
oRU1foB8mHthfJh/YObB+DD7AIkFv9M=
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{138.90839999999997`, 630.432}, {
            138.90839999999997`, 626.48925}, {141.658525, 626.48925}, {
            141.658525, 626.904}, {139.4124, 626.904}, {139.4124, 628.304}, {
            141.490525, 628.304}, {141.490525, 628.71875}, {139.4124, 
            628.71875}, {139.4124, 630.01725}, {141.641025, 630.01725}, {
            141.641025, 630.432}, {138.90839999999997`, 
            630.432}}, CompressedData["
1:eJxFkntIk1EYxudUvGRhUaklmVFQGplF2IXwLdFc3phCqZR6jklF91ZOxb88
zhJbN2PLy6ZO56ymGNiMyLAIWf5hpltmmkuz4QVvaaal1vth8h34OPy+7zvv
eZ/neb3ppegUoUAg8MeH24fEzzfI2gl0tvyKKVczWOIJj1R7YwkD+s5PMYfs
qPeM7y9lwH0eNhHwkg2LZ8oYeMafOmAxE9iT8ELkUs5AVrFtzekOAvV6s79N
BYNbyourWCeBissHnTuQua28i0Bob8bqGi2DnLWdLdIeAvIexbP4Sgatm7pm
F3oJSM7cG+lGXuf3ZXPOdwJxP/K2JOoY+NzAA4MEwgNyD5Ui2/jii1GeDSnV
t52meG4uCzZIZgicux4+noS83xIld5sj8HiiLaIP6998X+vb+JfA4IW4J8nI
K6y5v+uFFAJaz9o2aP/3Y0fhgbvdsVHsH9U0HnWgMJ6krvJCNkzOm2YcKVQW
vd24E/VXNYUFODlTqDOmvvLSMCjA5bGMQoZmQe6KfuHx5jJkLK+aLuGZs/WD
mmdNsGGyQcWgT4uFkV1EMT41xQyyhzEBrD+99cQdTREDYX+CxNuJwlfHlClF
IYOX1/Lds7E/RVDeeV0Bg6eqMV2IPQU3DLj9IYOsdM3CclsKUesH6myQQzCH
HQIKaVKp9LiSwbwpbbAS/bk/khloVrBFHbME9MlZDjHIxgbr4Tb0l+t3JfJe
7ocxnmuvYnBDPGcG4mRYCXAxRSKruUC/EXCN3VdnRH7zE4VYCFSb/V8HKRf1
qbsxPzR4ANn659FE9GcC47qmsHrsV+Qi9HX4RCA/cfusDPVx94g/EjgZWhh9
BfXv2o0L5zGSusamoz/VR1AgzivnV1YxP99cHndVPC/N/z9MQH0N
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwbQwE0kkOIMp4crMDjP+rLmtPyeZmh4De6XlC3Jj8
CYe+asQsb3aY8LbGfisXgs9QtH6nAGeSg8G0P0mcK5odMryO3mRnT3JYZfH7
w0wg/0TZvvmzWJIc/qz8eIl3ZbMDSxifrhFTkgPbib3PmoD8Ty5/pRf+T3So
Flnn/hDIn+rcnfP8T6JDTD/QglXNDkJf81uMfiU6fNm25mohkD9xWcic2u+J
Dht2TjBZCuQLRFhuOfEl0aEP6MzDQH4fp9wZ4U+JDkpA8AjIP8bC/6zzfaJD
7vPfKz8C+bs8eZi03yL4heuBBj1D8FcA3S35INFBNirFej6Qn/D0gtLtW4kO
tfamcb+A7hObBHTA1USHKRdvbwoD8jVF0+XtLiY6MGm3i1UC/TstT6j5wNlE
h+Pe5p2JwPB5UAX02KlEByfJvbrey5od2mIZi9YfT3Q4I/w1n2UpkC9289z3
o4kOKdb3/XsXNzt0nN+g7XAk0WEL//xE8UXNDhxrZKJSDic67Ehd29e5AMEv
tOW6/ngegv/woE2g/dxmB5Cz3IH6n4p7122c3Qw2l/cYxP1Ws5odvs3i9rwM
tf/IjGaHWUcUNhQB3ecCDPbq6c0OgTvkWl8D3f9k6ewjCdOaHZ7EFStmAv1n
lbvgsttUiPnHgf5vPnBqYeqUZgcp/bsqbLcTHfbNl9LfC0xPdqZxuzyB4QdK
PyJAPig6SoHhOwMULpOaHSpeqhl2vEXw3TQWb3/6GcGfU/uDZ/fPRIdKoDqO
yRD1HMD0YQMMnulAvgHIw8D09O8KUAZov8WWE2V2HEkOgiAwFZE+SydLsIRN
Q6RfdD56+ofxAcNoa00=
            "], {{148.42804999999998`, 626.4}, {
            149.35205, 629.312}, {148.859425, 629.312}, {148.210175, 
            626.904}, {148.19879999999998`, 626.904}, {147.59417499999998`, 
            629.312}, {147.07354999999998`, 629.312}, {146.4908, 626.904}, {
            146.47942499999996`, 626.904}, {145.82405, 629.312}, {
            145.29817499999996`, 629.312}, {146.22742499999998`, 626.4}, {
            146.7428, 626.4}, {147.32555, 628.696}, {147.33604999999997`, 
            628.696}, {147.92405, 626.4}, {148.42804999999998`, 
            626.4}}, CompressedData["
1:eJxl1QlMVFcUBuARWbVFFFA2C1oBLaFuRa0hcBQScFfc93pHYnFBaihpEaR4
pVTFSoZFQNlkkCUUcGUHF4ggMKOCVkQFLCJlFZDggtr/MdDXpC8h5IN59913
7n/OTGEH3dzVJBLJXvwIv4Nf1/8ZOFZKsk4/x/VhnEasGRjhtCyS09ULP9+e
MUZK09satC3hc+e/zBvUllLuF0Ht42GH1rqMd1qi+6ZKLG00RautvnTTRENK
Tb4GmS6wx8FXQRXqUpqL6zKcsShIzx+2j7JuMz/DSZGufLAB1scf7vzHwnoX
o0Tr2l6KzZKLjvKcwCUXOOWceLRw2WgpUZfdpAkpnEKWtql/M0pK2hlmW5ph
+yK3yCmfGAVPrFPkpHIarXPCXDrIyOvYHN+taZwabUMT3rxhdKt/+jYlHK3R
2SrrZ1Sl33/QOZ2T55GH40p72ND6Mnhn1HLDkE5G5kHta3Jh4XXX/c3og2li
yDN4oGRev8ELRgdevk/rgdfdSJUrGkWPxYKn60V3zCywPv2QDb2fUrhfc2dU
1T1GbijASXjUMzWdMdWMIp1O7ncRnr9m2qHactXzH2G/+rtu1diUMeryc7Rz
gG97MTt+g5H3FI+lyamq/YQXM5JWzIx8gnrIV+KWQkaF3mFGzaif29Mls23z
GVVXVVV1JHNKFT6Qx6g9qvFGoVz0pDrFwNqk4fpW/N8Lr5T7fMTnheU2VjL6
TZltY4H1A1xL/GOVjNRsgifmwVNdVij+qmFDeViL/cgqA1wd6xgtn398UQKM
0+3IahD9JHTzXd3noudu2tHg3czI6qdZq8LhGht34+ctjOrfHtnrlyKeh8v0
pBx3WM9/93cn2lX1WgAbYsPHcH5Mb9O3r7Efk7OzvAO6GW13jXG7CPdlr95n
0qPKwyo4vjpdub6XUbiR+gYF6mMVu/V9RB8js9YrgSthvP34ea8ZOeOSy0UP
nWeS6AMJNZom8JXOxL27cP/zuR1jQs9zQnkm5/ao8jAbznXKPqP/itFAzNgl
NYmcMvd/Zv0Q+51oMRBzEv5qoazyUxujCp/i+C1wYL7n/K9bGflVB8lnwEqz
gNMvUZ/YeXc9RicO56OJEbbT/TJhuH5PkY/HlFINN8U7bjmO+gv9ngxPXrDH
2eMBI1c0sCfMX/SvCEYeLRxuZRK8EYFNQR59NMqLNGGhHe5UqM7nejynawho
L/L4yNBiwBe2tEHH32RU3LL4vgHckmnZzEsYDab13D8VxyllTvyvR5HHHmMf
DW1YS2gw5BGPk2yO5aSB8tnnMmpOPlv6yzlODQWNLXuuoR/tduSnneVUKQTs
KqNDWXmh4TGiD2P8LIoWbVxku88Q88SqmcetwP0KlMsQ8+ZxxrttnTlsaJ4Q
5tPvP/5gegp5N1bfoHsgglNhdHFpWQEjxK22JJwT0rbpDPrpWt+H2gWwLgbG
9+i3DOlRrcthqn76o5TRtPB79W7wHLzw7uF+NYIndOubmFYxMkEBn8o4mX7e
aKt3V/X86/AqnJhTrWjEIazosWjEz7AM8+Sm/ZpPmlhv62KH1s0tqn4Mg41m
BOZ3Ie9ThQv7izOoOXQKeSpXH9eiEyHmcWTej3jk/0P92y/ej/S4Rw+I62N6
7258Kz6/7OOlw72D4v54HBpGIv3XWkZeads1RAvjt0tbNa97ZeL3z8j30T+w
EB9V
            "], CompressedData["
1:eJxN0ntI01EUB/AhJaKZzTmzfE2xlAok0DHC6pA1k9BSBMtU6khqT8vCNcpk
XixKTAxbPn+RVD4yFTKzNl2mmXPLdGZJpa2Y77dmEkh2/EPWhcvlw+W+vvd4
YFL4CQsej7eN+vI4usqPL/6FUJOcmBNyn8GKvbdbVUYXmg2T/usNBQyUiXVO
5XMI0iRd1E7yuK/KO3sWYUdtWwqXz8C9wvGvfAbB9KiwhUc+mTSdoZ1CWCyf
MZzNY6BL269JnUBgr9sfDNxjYB24oBGPITQxeUksWS8RuUiHEaYmqSkZCI43
dz8xIayx2HpDSY66GZ/J/4GwRZjgvovslfzRpP6GUO+WMcYnX3C2NT79bHZ1
v8oY32O2NqKpzKsbodT20hcRWZPqKhnqRMgYC6tf3i/nSOftqg6EjSmr22LI
7nGTUW/0CG56wXw2+XSBrMhTh3Bn4uruHvKLLl5/uhZBrVKpnOn+GvF8rm8b
QmKvUCQjX6cDfd4hKAMzzwyRD0TXTni0IjRX8V5GUh7Vm0yMe4uQd86eGf+z
PQWkyDebnu8op7ytFztc0mj91z/XTgXQ/zSVPQwFOo+bKm3VkSOsuoIs2xGO
DXR6Hi1iwLj3FQfp/qKFAhst+RA9wOUDQp+XpUJYzMBVkrB3pAshbEnqE0de
3k5AeQ3XKkILyXM1tKIXoWRf3VwD2el8ecxmyjv602iecWX+O8LdW8/slsjp
F6W5v38ihOK6wxs4BnxxQEP4IELj4B6DH5lz6E7OGkG4LJPJIsnedjbPH48j
XHGoClKQs9T5jS1UL/6xr4IryfK14X3BVF+zhhCc5sz1uFKv/wB8xVd9
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvdz0rLWfZLLDRaXbP+tWNTvA+MYgMLnZoft2BkO+
JiZ/Q1HGxN65CP6FDdoOfPObHVjN7V+zayU7HPc270xc0Ozw6+3rA5bayQ7T
nLtz2hc2O7xbMmNatk6yQ4r1ff+1i5odPjmeTwvVS3Y4ZBP4f9niZgeWo/2G
3w2SHda5P6wqWdLsIO4R8GeGcbLDrKDCb45Lmx3iHy3K5TdPdrh3FwiA/LuT
21ujrJMdKl+qGXosa3Yw/3EoZZV9ssPpha7bNgP50T1THO66JDt8+Xul4iWQ
7x7wR+KzFyY/9/nvlR+B/p9tvGjLdicE38iAte450HyONTJRLUA+l5tqaZNZ
soODadyulSubHfbzzTFWMkx2KN83X+r8Cqh7dSD6C5c3OwgDPfhMI9lBERRg
QPcGB6kv6MTCRw9/GB8AOK7BtQ==
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxFkntI01EUx6e9xEfOMDOtVsTKLCoJEbPyyDBmPipXpmbb8jpT21Ap35Hk
ba0S8T3zNW3qJmb2YKUIlj1Qo3wVI8QyrXwxDDVTk5LOMPn9cbl84N5zvt/v
OdvCYwMlpiwWywWP8fZJo/v8hAT6uuYEVSoKyzy1MXFVRwWF1ukFzStks/pN
od8rKTwYGi98LCLAkRtOzt+lYHyuERNwFTb7WFZR+NY5w90bTqCxXu9iUk3B
0Oq+/VgEgeq4w+Yfkbsj9aMxkQT4Q6m2DTUUhj2rvxyJJpA1oHwSqqGA1czb
pAQuReVOfEJODq519Y8jEDKdyRVpKdx8iAIuE/Bzu+VViSw6FbizMoXh9dnJ
FT1XGXZ6y24/SAlcTPCbFCMXmzmqBm4QqJt67/8V64/Mpx1S3CYwLgu5R5Cl
1qct0rMIuPVEr2ip+a8nm0CB/cqgH6j/nUdAr00egUmxqpaDbLv5zfDzfAKa
0tdb96P/1ZN2/J4CArqOxGccNYW5lxF1g4UEUtWLWWzMK64+sz9KSQDLl89W
MNy0RW7oVTGs9n76s6WcgpcxMPxv6SNwbijDfI0Nsf6sU1i2upSC2Mr5+hj2
HzSTzChLKDiohLt8UZ+SlynVFlOwbm9ussohsAEH/OEOhSG1zFqP/o47julM
kGvMj3J/of/kpKSkM0UUzi7yFmQKAnkTVzz1Sgrrpr26RzC/epKxRoC8Y/SR
oDh9Sa8NctHnfIU8leG1ZQfUugSG+6NYsdfiCexW2PUFIP/lLUwYZATYwe66
DuStnBlpUAyB+3qXF7yiJX+SCzg/DHgM2ZubYOogwby1bb6NqFfr2unRhfuV
L9rzW47+7Pgn/tifJ3COXxIYj/5zw9AA7mdAODs4BfOxiMdAhUt5ZZQx+22c
R045w8v7/w85gXMm
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQPTHmn/OvpckOxiAwudkBxv9Vl7WnZHOzw7ptSfU3
p2LyJxz6qhGzvNnhvZhHQA0SP3521anrk5MdDKb9SeJc0exwvHjCq3MTkx1W
Wfz+MBPIV1/QuSGxP9nhz8qPl3hXNjsATbP92ZPswHZi77MmID8w74RORley
Q7XIOveHQP7nnLDade3JDjH9QAtWNTsUyllP/dmS7PBl25qrhUD++/Pya12a
kh027JxgshTIz2tkOdpfn+zQNz1P6DCQ/8bo5Z1bNckOSkDwCMhX1bv1LaAq
2SH3+e+VH4F8ieLrQp/KEfzzN1oW/i5A8NmTjjE+zEp2kI1KsZ4P5O/jm2O8
KDXZodbeNO4X0H2luwtTkxOSHaZcvL0pDMhvtzMyYI1JdmDSbherBPr36/S7
k9sjkh2Oe5t3JgLDx37J/X18ockOTpJ7db2XNTs8aTvTVBaU7HBG+Gs+y9Jm
h6cgBQHJDinW9/17Fzc7PPtRbcPun+ywhX9+oviiZoe0q8+ztP2SHXakru3r
XIDgF9pyXX88D8F/eNAm0H5us4M+a106H1D/U3Hvuo2zmx0OpaxKuBIAcb/V
rGaH0CPXImdB7T8yo9nh59vXByyB7nPpznlePb3ZYf3Dl1M3Ad3/ZOnsIwnT
mh2cOoAeBPrPKnfBZbepEPP7gP5vPnBqYeqUZoeKiBWmZ4Hhs2++lP5eYHqa
G6d5WiAbkn5EgPx09+kqNoXJDjPyhJoPTGp2AIa+o38Fgr8EmADW1CH4v5Yd
lm0CxnflSzVDjskQ9ec7kx1sgMEzHcjvNyzXVQSmp39XKl6qAe0HBTcrMP0J
gsBURPosnSzBEjYNkX7R+ejpH8YHANrNfQI=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{137.09365000000003`, 621.6800000000001}, {
            137.771775, 623.528}, {137.78315, 623.528}, {138.449025, 
            621.6800000000001}, {137.09365000000003`, 621.6800000000001}}, {{
            137.49177500000002`, 624.032}, {135.93515000000002`, 620.}, {
            136.47764999999998`, 620.}, {136.92565000000002`, 621.26525}, {
            138.617025, 621.26525}, {139.05365, 620.}, {139.64165000000003`, 
            620.}, {138.07977499999998`, 624.032}, {137.49177500000002`, 
            624.032}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDvPfLj3mXNzvA+AwgkNDs8G3nra6/
vZh8kXXuD61yEXz/K/sFvfKaHe78WSPf0Zfo8GTp7CMO+c0Oq5oCPef2Jzpc
VLr9U66g2SFkt4/V9gmJDvvmS+n/BfIDJxxVjpuU6ND6OnDHvsJmhyWMe1gn
TUl0UGVrnJpcBDS/aNPzo9MSHWrOti7hLG52MFCvjmuZCbGvC8gPkBPLOjsn
0WGBlP7dJ0C+zwl2W+kFiQ4fEuatsC9pdpjXoHaIbUmigyRLGF8ukO/qXvSz
fwWCX/ST/6X5OgTfdnbo/NWbEh3+Xal4yQbkL9Nxlnm9NdHhZNm++VZA8/n2
GczU2pnoMEWCJSwP6L5DbcvDT+1KdNgcdpzFvxDBVzfkWHMnH8GHhR/YvFOY
/G8aMf1O+Qi+6dJHb5qB4VPmD/QgkO8D8hDQfImpVzgzTiY62HFdX7wBaP8u
YPCnnkh0eHZB6fZOoPtY9LaeXnIs0SFtbR/nPKD7v/QFl6gcgYR3bGmzw5P3
H2WWHEx0EJ+0LESmrNnBKIipNHZfokPu898rNwL5d7e21ATsgqiXBaaHlDOx
3h7bEh0EIiy3dAD5CucdV1lvTHSw2nKibF85NDxWI/ig6G6Yi+D/BSaHmZOB
7gEBoPm1FzZHlgLTy8FTC123Ad0L0i6BhY+eHmF8AKIxNps=
            
            "], CompressedData["
1:eJxFkmtIk2EUx5eYqImJ6fLutDkrFTXILFid1JZF5KVQEZO9jzOd0+a8oK6o
5rOK7oiuD94xN8iySDPEdOWNqCysFN0Hu5mRtcrE8oJK58XkfeHh5ffhnPP/
n/P3Icr4dAsejxeKj/1rgw8ZbH8yYKjqE+QqKKyy8UvEm4psCguGXs9S5OHi
SdH9HArfdC12ql8MmOPavfpPUGjbMdcjm2LAIuAC36Sk4FXaVW3+zYC2pGH5
ZS4Fv0KLSusZBlRi25GbKgo27rWpW/4y4HR3/0d1HgXBTHbC0hwDybfTSv3z
Kch5So12kQHYntpxCxmn3VnHIyB6nDQdUEChR9YkPWpJwNUywT4HudIaG9pw
HBu5l3/dnmNyxiSedyQQHuHaFYQ81DnuVMMnUGSsc7uH/QXNUa373Ag83CUq
DkFm7Yo9CVjWhA1ezPuvx5uAdGLQ9xHqt5riRw/6EOgKUhSa0d/h12UppzcR
yM8s+7GI/qHxvfGakIBGF3nZjPvZVhTkU+dHQKJ8kTyG+0P18f4iAthe3pvN
8bnvce21Co6VjvTJpSwKpygeBOtHnQWzajkFz2cTexqxf++fzSnKTPTfPb1g
wPnNw6HdaRkUsLrexpcAcUjaWXCcwsGTNHgA9X/WV/XVp1PwSAw7X47+PL4+
0LySUfhgtK9uRf9R+AmRb+DCAzcSSO04YNeQRgHTINFvIFAcEjPkjSytUj9P
XL+i9x2hgPaXI205jo5ddMlfy7EzK3gNgbkj43p3rA/HuDQtMTAmtNLokJPf
4kEWGFA3LF91kK34E84ygNdStCGfNYlLRjE/nQXlLlrU/2lS13JlmgFp4Hx/
PPpjx41g/rY6Z3jvRv8DDk872jGf7sFjQgnuR8IGEPPL7itGzuWbvcexLI5X
8/8PsS5W8g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkODCCQ0OwA4x/3Nu90bGh2eJGl/W26
KiY/pv/QV42SZgfN0wLHrZD4M/2dHacpJzn8TTqpfw3IZ9SITOxVTHIoYz2x
N6202SExJEhdQT7J4WTZvvm3gPw5xou2bJdJcrg0pWuzf1mzQ4/SxMVqUkkO
Hg+rRNYB+XqK8l9yxJMcNEEWAPlrLjHz7BBJcjjYXLnIrrzZQavlhTKzUJJD
TVssYxGQv8L0rLUff5JDVIr1/X4gX+35xuCZPEkO79+9e7cOyE94tCiXnyvJ
wWrLibJ9QH6Q+oLODewIPlevr8QuBgTfUay/Yv6vRIdXaoYcOUD+j0MpqxK+
Jjp48TBpHwe6Z0O+1R3FD4kOifNW1CsD+Yc+/Vp2+HWiw/nvwY9dgf4z8FnG
5fYi0WGKBEuYHjA8KiOALnyS6MD/rPOXeHGzg5z11J8mjxIdZj44aHOxsNlB
4UtOWO2DRAdDjjUyUQVA/lqXzUfvJTo03MnWe5LX7AB07cOXdxMdWoyqosNy
EXw7ruuLN2Qj+Ov6OOV4spodsna63TsD1L/pibh3XUazwx+J4uuTHkDcz57e
7DChYv6FCKj9E1ObHUwWbTH/AXSfQITlFo+UZodXUzfxFALdv6EoY6JucrND
jQ37yndA/7Fb5S4QToKY7wP0f0Dv9DyjxGYHoOo13cDw6c55/rsTmJ5uCH1y
PA8MP1D6eRjf7LDod/zsX8DwBUaPfy+QLwhMbrwcCP49VnP7bD4E3yS6Z4oD
ML7dtn3+ewWqvlcyyQEUPClA808+tV9yXy7J4fRC122fgfyLE2P+HVZKcrh3
FwgSEenTKeHpBaVkRPpF56OnfxgfAOd2aQg=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8nh5rnvwY9zmx1CD65Y4heByReIsNxy
Iq/Zwf7FzTW/QPz5ieEL8psdhMxs9gZFJTlcX1xgm1XQ7PCked7ZVdFJDmGh
oaGmhc0O3H/OydTHJjmUsZ7Y+wzIbwFKn49PcrDacqKsrqjZ4dZnJQbVpCSH
LfzzE8WLmx1O885kfZuS5PDI+A3XBCA//I3+bvWMJIejChuKXgD5+2tlLdKz
kxyW85bccihpdpgncrmINz/JQZIljC8XyP+8ISBbqhjBz9wmoclYjuDfaCx2
m1KF0O8onHj4ci3C/JVL/ByEGxH2Pz51rOBRc5LDsUnxOpJA/sfWkyGObUkO
hbZc15uh7l/akeRwaUrX5vdA/zHeY+Ls6kpy2PRE3NsOyE93ycz/0J3kwKe7
aW4+MHxWxarNje5NclACgkXA8IOFPyx80eMDANcStwU=
            "], CompressedData["
1:eJxlk3ss1WEYx09CO1RipVbKpdVIJiutVDxldURyLbricTk46RQHFVHeDuHg
WCW5d6Oa2tFySS4poZZkU1FzySrEjqb7hfUY22+rP969+/zxPs/3eb7f1xDF
rv4qPB7Phs74baylWbo0B2HnTLPbuUIGgrPf1LtTOHb6+bE6WYYw5FKxSC2A
wdzNRoLmRIRbgrfH2vwYZEfmXLosRcgbLmrQJNa/oTt29CRC6vmDOra+DJLb
rRwWRyNIB10qupBBtwo/KT+cY9PijVL5IY4THrvXGR+YqD+b3g/v3mQdGIhA
UnkniFfmx8cV+yHw/b+UDRFLPa5Oy/RB6Ors7DxO/d+xvOZlXgixwVWSlf4M
DHyVux/sRTD4nqU5QPxKq142dQ/CS4s6dpfm4Sfp+yp3IRTMN++8QvOuV41a
2+GJYKgIDUwPZLCj7tqV7cQxJe/mJgdxXLFIOpgezKC08Gjj9dz/ucQUlF9F
DEasL5bwiSWvoSgkhEGw+JP0cTaCimmC7s+DDGpcMwxTsxDkUc3SU4dIX1P2
gEMmQuJG7/efDjMob+V1qZxDUEbbWFqHMQhLqbpQkz4xv0zCoEUvNk1IftUL
2+cUhDN4GmtXO5qAoE8LPRLBoKlXe/hMHMIKp7Zal0gGXt2SiodRCFZ3miJq
iNPCDy9ICePYjQzfEMKxnXrhfbEQITp+35RQYlFWZI4RTujvoPqit/k2r2m/
p1sUpkCsSQsQ0H7Acn9lEOlxnCOzD3ZHMNmb9mCHZLKfM8IT84w/m8Im8+WI
EHAzlT9G88oLflgEOCCMtR0ZiKd9tArUC2ErguP1Nb9niRmELpjRY2aHgLM8
10pCOLbWeHVZIeL4OclRkl8+Gn+e6dH7+9pP+h3JT5v+juJf9gjj8W4h//Ua
ypPatyHM/io+5Ur5mNljJi9wQkg+0PebT3nSWb2+2tUNIfzMPNVvOOmnB8L+
yq3Te30Y1NZvfpNHedIdDxjxsUYTKx3KY069gSLUm4H2cT/vpAAEoyD7Rx1e
DKp6PghHKd9+67qdUoijRxTOIgnHl0r4tt9jOB5UXaVdRn6qaX1ItKJ6HkPm
94pSEbaUfR49S/3oOyzPo3yM2zNM+uR9Bi8WUp5kS2o9R0j/v//7L1EYyUk=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkO894vP+Zd3uwA4zOAQEKzg1G5rqL8
Hkx+rb1pXFQWgj+n9gfP7exmh9WXmHl2APlTJFjC9HKbHRZ0bnj4cm+SQ5JA
hGVIXrPDFIfY7dL7kxwMOdbIVOU3O8y4O7md9WCSQz+n3JniAqD+hJCg5YeT
HKpF1rk7FjY77H0sIut5LMkhXd7uMF9RswNrXXrf/pNJDqtXAQGQ36zvs4zr
XJKD27bPf0WKmx3uTW5vjbqU5DAjT6i5Achn1IhM7L2e5HDw1ELXbUD+u9cH
LBffxeRbbTlRtg/of6fzaVfTryL4N06fnDcdaP7VipdqgUA+0DdTjYD28zBp
t5eVNTukrkoIuQR0r0t3zvPZpVD37ofotytpdtjZy/Zh2u4kh3c1wAADuvfX
W6CFWPjo4Q/jAwBKZ8JA
            "], CompressedData["
1:eJxllglUjWkcxpOmzR4qqkspsrQxE7L9iUJMtiE05H27lRaREmX/0BmSENGU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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOra8Dd8zLbnaA8aNWJzex5zY75Juv
y+nxS3Z4WCWyzj2v2cElM/8Da0Cyg2xUinV8frPDN99265bAZIcIyy0nygqa
HbI0TjyaGJzsoAQESYXNDgt+GD7TC0t2qAZqVyxqdrh+YvbL0xHJDt2b+ec/
BPJXxqrNvR2d7LCb6UlccXGzg/j2iwxx8ckOPEza7deA/FaB2pQHSckOQO0P
rUqaHb7vN/s6JS3ZQZIljC8XyM89+m9TdRaCv79W1iI9D8Gf39akI1eE0M/7
QHfCglKE+dWWNz8rVSLsv1+yw9mgBuE+q0mn60/UIdxfkGTanNqI8F/541PH
CpoR/vcR7fF61YIIn38/F0/NaEOEX/gb/d3q7YjwhfFh4Q/jZ9wQVTDPQui3
ue/f+z0DYT4w6hgepCPsP6qwoehEGsJ9vEAP3UtFuP/mue/ByqkI/y199OZw
egrC/+1iN89dT0aET33WnpLiZET46WWX+ggkI8IX5N57SYjwh/Fh8QPjw+IP
ph8WvzDzYfEPsx+WPmDug6UfmPth6QvmP1j6g/kflj5h4QNLv7Dwg6VvWPii
p38A/x5hmA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOCU8vKM3ObnaA8duWaIo+z2x2yJ5V
PmeRXbLDU3HvusCMZgeGe0ycXQ7JDrX2pnG30podpin2lRY6JTucEf6an5La
7PCNLX6Gj2uyQxif7ibZlGYHkLS0Z7KDtP5dFbbkZgeNE48E3/skO9z3753+
LrHZofuGlffiwGSHovU7J4gA+R77a2UtwpMdLvsmCVQkNDuwLTvw/kxMsoPJ
G64Jt+ObHdL/OpyxSE52SLEGmgDk5x79t6k6C8EH2sb7oBDB79fzrAitQOjf
+af9y+1ahPmPTx0rSGpG2A9yLm8Hwn1g9d0I9z9unnd2VT/Cfy6Z+R9aJyH8
f2vNr5jcKYjwAcqeDJmGCD+rSafrPaYjwhfGh4U/jG+tVmHgn4vQPzle5+fT
PIT5GRPf1sQXIOy3O7yO4WYhwn3Hvc07FYsR7mfSbhezLEH4z47r+uKAUoT/
9+pml+qUIcKncapz95kyRPj9WfnxUm45Inyttpwo21eOCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwD4+mYW
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5Id5r1ffsy7vNkBxmcAgYRmh+Pe5p2O
OzD5IuvcH1rlIvj+V/YLeuU1O6zt45Q7A+Q/AZrjkN/sUA1SuDPZ4aLS7Z9y
Bc0Oyr4rLX7vSnbYN19K/y+QrwQEi/YkO7S+Dtyxr7DZoWSyBMu1fckOqmyN
U5OLgOaz8D/jPJjsUHO2dQlncbMDw87rMScOQ+zrAvIVNhRlCB5PdlggpX/3
CZAvE5ViHX8q2eFDwrwV9iXNDvlCzQe8ziU7SLKE8eUC+WI3z32/fAnBd+7O
eV59A8Hn09009/2dZId/VypesgH55SCHPkh2OFm2b74V0Pz7/r3T8x4nO0yR
YAnLA7oP6NwwvqfJDpvDjrP4FyL46oYca+7kI/iw8AOb9xWT/00jpt8pH8E3
XfroTTMwfNwfVoms+5Ls4APyEND8l2pAgz8nO9hxXV+8AWg/0Pm/V35Kdnh2
Qen2TqD7gMFy6sWHZIc0YETMA7r/CCiA3kHCO7a02WFLo5/0i9fJDuKTloXI
lDU7MD+JK174ItkhF2jMRiAfGFtVU55A1MsC04Np3C7PHqD/BSIst3QA+SBn
1N9OdrDacqJsXzk0PK4i+MGgBHQcwT9nV9N2dy/QPSAANN8vSSBi5/Zkh4On
FrpuA7q3/9BXjRgsfPT0COMDABwxOk8=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHs2eAQKfZAcb/dMk3ScCj2UHqQLSC
oyWCf+wOUIEFlO/e7HAzvsxfzjzRoThj4lsbt2aHIM+5DWqmiQ6lkyVYprk2
O3QsDz9lZJzosGz2EYUPLs0Odb+tCs4ZJDo0TnXuzgHyLV3di37qJjqwAQW4
gfwNzM97NLQTHXZ58jCtdm52CClRmf5fPdHhy98rFZlAvur0/xPqVBIdNs19
v9wNyN+kl7eYUTHRodCW67oykH+VM0MpRzbRIaB3ep4QkN+r8ZZ3nyQmv9be
NM7Kodnh285bXX9NMfno4QHjAwByPIdW
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcLbvNNxQ6LDybJ982+5NDvA+KcXum4rdm92mDUT
CDIx+T+CHy+dDVR/69z34MeLEPzY/kNfNeYmOmTtKZks4dzs8OL3yo+Xpic6
XK14qVbo2OxQI7LO/eGkRAegLQlL7ZsdzgDN/dybCDb3pi3U/M5Eh9znQI3W
UP2tiQ4bijImvrVsdjCL2+XJ05TooHz7Z90r82YHrRighXWJDp8u+SZdMG12
OPJVI6a/JtFBNirFer4x1D1ViQ4eD6tE8gyh6isgfD19BB+k/r5Os4NghOWW
E22YfAYQAKrvELt57ns7xD+GQPPKJkuwhHUlOsw5orChCGifQuvrwB09iQ5J
AkCNQPecOwME/YkOC6T07z4BurcBFDCTEx1CgMHFYtXsYMSxRiYKGD4gSsWm
2eGVmiHHmtmJDkBbgpXtmh1WHgNGyIJEh+NAitGh2UEF6O+spYkOT5bOPvIA
GJ56m+a+X74q0cFqy4myOmdE/MHiEwBo2OKj
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcu2MmIFa5LDybJ982+5NDvA+KcXum4rdm92WNd9
O4NhfyIG/0fw46WzgerfHrBU9vqB4Bc0shzt/5TokLWnZLKEc7PDn7evD1i+
TXS4WvFSrdCx2aGP7YOYx4tEB/NOx4Sl9s0O9ya3t0Y9TnSYNXPmzJu2UPPv
JzrkPv+98qM1VP/tRIcNRRkT31o2O3gG/JEovp7ooHz7Z90r82YHW7+LE2Ou
JDp8uuSbdMG02eHa8yztbxcTHWSjUqznG0Pdcz7RweNhlUieIVT9OQhfTx/B
B6m/r9PsoOJV3ax/B5PPAAJA9XM4pOfF3YX4xxBoXmdr1OU9QPfOOaKwoQho
n1G5rqL8o0SHJIEIyy1A9zzcxzfH+GmiwwIp/btPgO6dFPPP+RfQ/yHA4GKx
anZw/QX04JtEB441MlEqNs0Of4G+E/qY6HDz3PdgZbtmhz07etk+fE10OO5t
3sno0Oxgdtba7+KvRIcnS2cfeQAMT8cl9/fxMSQ5WG05UVbnjIg/WHwCAGry
4lU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/U5/tzp/dJLDybJ982+5NDvA+KcXum4rdm92OFgr
a5Eugsn/Efx46WygeobN1Z82+CL4zcVuU765Jzlk7SmZLOHc7MD/QHfCAqck
h6sVL9UKHZsdFv0wfLbONsnBvNMxYal9s8On1pMhBy2SHGbNnDnzpi3UfJMk
h9znv1d+tG524APpN0hy2FCUMfGtZbNDjJPdi5s6SQ7Kt3/WvTJvdghwEE48
rJnk8OmSb9IF02aHVzfX/IpRT3KQjUqxnm/c7NACco9KkoPHwyqRPEOoemUI
X08fwQepv6/T7GBhszdomiEmnwEEgOrX/YrJPWoE8Y8h0Lw55XMWKZsmOcw5
orChCGifW2b+h1bzJIckgQjLLUD3fNkQkD3LKslhgZT+3SdA9y7zA1pol+QQ
AgwuFqtmh4g3wAAHhg/HGpkoFZtmBwHurcsq3ZIcbp77Hqxs1+xwftX5q2He
SQ7Hvc07GR2aHbz2AwMoIMnhydLZRx4AwzNkmmJfaWiSg9WWE2V1zoj4g8Un
AHE8zyc=
            "], {{147.30640000000005`, 615.1075000000001}, {
            147.30640000000005`, 614.752}, {148.69840000000005`, 614.752}, {
            148.69840000000005`, 615.1075000000001}, {147.30640000000005`, 
            615.1075000000001}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHs2eAQKfZAcb/dMk3ScCj2SE4e1b5
nFMI/v/2L7evn4Ty3ZsdBLm3Lqs8keRQnDHxrY1bs0MXULrxWJJD6WQJlmmu
zQ77g6Yp9h1Jclg2+4jCB5dmh+3LKo9rHkpyaJzq3J0D5Bd+aD0Zsj/JgQ0o
wA3kv1in+qR5T5LDLk8eptXOzQ498snvonYmOXz5e6UiE8iPdbJ7cXNrksOm
ue+XuwH5r26u+RWzKcmh0JbrujKQzwt0zvF1SQ4BvdPzhID8o5e1UyVXY/Jr
7U3jrByaHfRSJR9FHMfko4cHjA8AYISQ+w==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7HZgcY32rLibJ9QL7larvw
aJ5kB5v7/r3hTs0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjnZoes
za+Kt/InO8x7v/zYaWeovGCyw78rFS/VXJodbBl9W3iFkx3idnnyNMH4oskO
0vp3VY65QNWLJzsYA8FnF6h5kskO1SLr3BVdmx08mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIcIS6GGge0/kmjRsN0h22FCUMTHXCcGHhQ+M7/GwSmSdfbPD
fTegg4D6Jxz6qjHHrtmB+yfQAUDzs/aUTL5hC/UP0H63bZ//igD5vX1PPsmr
QPy32abZ4bLLjQ9f5BB8uZpEo1AZBD8dGNx3gP53MI3bdRLIX595r7BLHOLe
b0D+d6/INgtg+C2QAgYg0Pw70kADgOH75e+VikwgP/4O0IHA8A95vHT2ESD/
8RzBpXuB8QOKXnk7RPzVgxxsh4hfsLw9Iv5fqQEj2B6RPjodE54GOCD4sPAB
AHLY8hY=
            "], CompressedData["
1:eJxFlHlQjHEYx7cmKjlKJU0qHYhupa3t8NTaSjRUwzhy7U+DIuc4YnL8CKFS
iXFEY0gTonF0idBpJjsxpFTOccsYTZMMvu2+77x/7Ox89vf+3u/3eZ7vsw7q
tbEJ+jKZbDo+A9+OLWuXGP5V06HVH/onhnISOWTI8/M/pnK6kK3Qi/6npp8t
0WpNCKdic820Vj1Gl+pmyBuDOSUb951bYcBoccX0ofeDOL202bFsshGjqk05
ow3AvVHz0/yHMXrQ4xKfGchpYZr/s9rBjLZ9Gu9tBF5xgC16iffhur6rgtOY
mDabHdDfP+pFc68/J401fuhXE7/XVFAr5+Saerg8qU9NE7yNLsf7Sbxx5dFv
Vb4SJ8LAPB9OPfYo6LeaZsoPho6dzOkQ5ML/qMkKrzf3FvxCz3RewA0jL07R
sPtMxnT98BTOUd+Any0enFZ3rk/PMGQ6P+6cWmvX+O4yYVQ/AwLuQv9MGcWW
2e374sbJJW7Q+WwLRh3Og3cfA1fnZY1IsWbk1N6Xmgh+e9rswh07iX0mFZlr
nCRuOlGZl+XCtPWcABd9jPT458bod2pi1S+w6sqqzvXejAbkYqAf0frjV9QU
RkvfaxzbwSU4Tvdn2vllwf9T2GsOZFR6prswHPWV5iYcYCGMHvfGvR3nJdwn
RpGvUyw8xP6EMappKlD5oX+Fd2qsxit1zyf4SCz2X+SLpx6OXYf5xJRAIJTR
jYbN1V1yIU/Qy+8urDMJ4HTr88abloG6/soVwn0/RrmjDeYORz62mzi7pHpK
+dHOz5eRw7UNK82Qr2+43i9nNPvI8eQWcEGQ29OTCoGRzzlovyKY0U408EmI
0A/oi/kWWcy/yFGIo2EYp9uW/Y++477tguWBXeAGjPt2ECO4cy9VCvOHfxvP
Due0aZze12NgAYwyjiePVKoEf6gnPvN+z0eV0G/4d0XBGeGcDGFPD/PT5jGC
U3c+CsB87THOreCcESl+xZj/gFwHeOsrBMZJN0/TSE5nEZ8aW4n3D5tVkmst
sdaPpaCP+xW05029GSOsz5iT4MzyJOM+7OcULPDMCOH5IYwaN1efbYO/Shyf
Q96/xpTZqcCz9kIA+wA7Z0pQTzviMl9fN79e1L/4+t2v+TKdX1vwa6zLO+zX
OMRfqZT+XxCvqxFhEov9/w8f8v8O
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSTZgcYv1pknXuiabODb2Sb
xTUgP+HpBSVps2aHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZZt7s0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXIsmh3YKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJby2aHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPu898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknzhTBf1djbzrPBMHnYdJuv2bc7LAL
GJzHgfq3nCjbJw/kr7MLj94INP8Z0HuVRs0OC210rswC2u+27fPfK4bNDvfd
mCu4DZMd3gTukHM1hIa/frIDKHhPGTQ7rHwB9DDQf58u+SYFAPn/v5U+mAP0
vx0wAj7oNzukdyTH3gGGzy5PHqbVQP4FycBb0qrJDuadjgmpQP5PoHJBpWSH
bxox/U5A/mNg8O6VQ/AfFnb1PRFH8M+9O3nYSQgaf0D+auELLjd4kx0kWcL4
1gLtd12bea+QExIe8wwR6S9oh1zrayMEH5Y+AY67ITg=
            "], {{
            155.90320000000006`, 614.752}, {154.76470000000006`, 614.752}, {
            155.8934500000001, 616.432}, {155.90320000000006`, 616.432}, {
            155.90320000000006`, 614.752}}, {{156.28720000000007`, 614.752}, {
            156.28720000000007`, 617.008}, {155.96095000000008`, 617.008}, {
            154.41520000000008`, 614.78575}, {154.41520000000008`, 
            614.3965000000001}, {155.90320000000006`, 614.3965000000001}, {
            155.90320000000006`, 613.6}, {156.28720000000007`, 613.6}, {
            156.28720000000007`, 614.3965000000001}, {156.7672000000001, 
            614.3965000000001}, {156.7672000000001, 614.752}, {
            156.28720000000007`, 614.752}}, CompressedData["
1:eJxNlAsslWEYxyVJN5OsixklaQudyDXhUSSTmVrouvJ2n6nJ1GhaezPdl0pW
rcyQy1Adl1npotUpnOykkHQyrNDJKDarRv3f833b19nOzn7feb/nfd7///+8
i+IPb9xramJiEo2v+DX8KfnRomc08f74gHMwp3SbirDubwr77nwYPhNsUWa3
dc9aTv06x85fXxk1pDzJtQ3ldCmh709JNyPywsJ1nIZPBHnt/MSoZmT8/fEw
TtHxVnF+rYx+tkTGW63ndA9l/LUKj6cfqkt+ofDT5KvzzZ4wur72fEIR3h9D
mYFaRnon81OtqL88c25HcyWjJeansieDHTMM0bX3GC0wi7EcDOHUMrapt7CM
Ua19hiEL/QZ1RV3MKWEU51f12nsNp9PZojCjlwvvJxUTp3xbld7prnTer4Gc
6nPxoIDRPnycA+T+wQVHAqbH+itsPJ+fwsWaCJ9pvpxWqG8PFYHfaLXaC96c
hqLRSaHcrxeng6Iw9hNypq3k9Dh8pqlLMaOTkGGOByejH6WM7gwVaZpWcJoH
O1LLGdVBl9MqTo0RPmeDHzAaLtJEHFvOaVIrfKphhKe7Ct04jQodH0n13rly
2u8PAeoZLe78lX4IvMXSTX27QeFt0CVFp/C1QRjYxug3fKkCT3GB4B+l84Wj
vocwootRDOro3WQ/exndvIEP+kkbcHa3QD6OHsgaPKGS3+9ntEE0iPM4YHkX
8rTU3aJsuzunJpGj74xgn1sSzn8M9scMMupOtanIhD7NeaE1I+B+6HLFU+F5
Hc1jV70UhoqZbdA7FeVUYBFbU185Dwbp/7nwaxn2tcP+39Cm6ypOsyHHUJ/U
jx38PYM42X+R8tEP/gs7InsYXYEu1as5XQje9UX3Wcrj5gDZb1mfBvDlnERr
3iadfzXytF4E5a2Uv5RAWX+twhHioBqFexDXRPgllqkCZb3qGKVhLvNQfwcw
qlbSwxoc21t460UVo42ImQv6m9WefyRAzUgc37BKnl/wW4ztxH9szCvWzxBB
VCt5f4C42VRKesVg/zmisUrZjyA5X9WMIP+mfMzPZjFoyN8oxqEE90WSNX/W
iP4Cp7fn38e8lUO+eORRtHUO8zhVBAfzXd+YF+qNebXH+Jk/Z1QqZAa/gu4H
oIcD5to3VM5Pk8Jh53Hh6BQ2+on7RdjbESLn8YN8P4E9xcXVyUjEYgf2H8Hc
+OglPXevkeftv/vvH1PYTv0=
            "], CompressedData["
1:eJxdkntIU1Ecx0fJKCUw6TFMRonEImquOdcS6bcK+kNCSgjJFeJpIDKcMJWI
WMopeiiuWIZR2R8SaxARtUpziajcHmzzFb6XSsagCLMysRT63rzjQBcu537u
Oef7e323lTiP2VepVCoDXnltSdVHM94xuvjlaGtzDidfRW7icFjwz4EjJcn9
jIx4XOB6a/GnvkFG17rmdWngqQx1beMQoy2QkfZxmogsFHwcYXS+LFhZAK7Z
bzr1coxRsNKr6bEo5ycY7bB5ukxgZ+yPfy7KKBwKher3ctp9adNo5AOjB1Ke
+a2Zk/92z9bHk4ye3J31qcGx+/gxxeibDweyBSOr9CKT4BuahOMNWZxcKKdl
UtEzcmpwICD0m2d9UpJR0Uf87nmdLX8Pp5mzGx4dRn675IAGToTrFcg/irw3
gu/cwjOyUs+FTE7tWnQK9bdiXZ+p7KM//enjix16Tm7ITfcx+rzdsMahV/qB
/v7S2TwHwPH+x1lCHh5JsBd9tnWL+2trGw/WdQr9f3qvRPx88xVrcTujpvIU
XgOuLr3+9VwbI2cK70yM5/+CUZVXk3DToMR/zuhQnSOWg/ovY+7aZ4zGF91l
S+ByudAAIxd0gkZlfk9X9K5mCe7F2O0mwVBVW7MV/+D+d3nF/LTyBvQ3j0YW
BsGr4UEV4sMu3ibMf9mNL+T3Og+FwB9JD9NOnEb+O2VfgIcgU4j6Ou6l6k/C
X/bkQksA9S/55wbC4LYfy+/PoD8zsg/gz3UYXy7691vWBRdZAm+qJeHv//3/
F0c5bRE=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 673.6}, {
           166.8, 673.6}, {166.8, 635.6}, {128.8, 635.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 673.6}, {
           166.8, 673.6}, {166.8, 672.8}, {128.8, 672.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 636.4}, {
           166.8, 636.4}, {166.8, 635.6}, {128.8, 635.6}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 673.6}, {
           129.6, 673.6}, {129.6, 635.6}, {128.8, 635.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 673.6}, {
           166.8, 673.6}, {166.8, 635.6}, {166., 635.6}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYj9kXxylLTIg/Iklpso4QyTqdRApJiywlv/d9Q7akZM3atWbIPnbC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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 674.4}, {
           128.4, 635.2}, {129.2, 636.}, {129.2, 673.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 674.4}, {
           129.2, 673.6}, {166.8, 673.6}, {167.6, 674.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 673.6}, {
           166.8, 636.}, {167.6, 635.2}, {167.6, 674.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 636.}, {
           128.4, 635.2}, {167.6, 635.2}, {166.8, 636.}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.6, 579.2}, {
           97.2, 579.2}, {97.2, 506.4}, {47.6, 506.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 573.6}, {
           94.8, 573.6}, {94.8, 508.8}, {53.2, 508.8}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 580.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
            508.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {46.8, 573.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {94.8, 573.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {46.8, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {87.6, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {87.6, 516.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {46.8, 516.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4RDikgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q7MICAGFT9snqHyovhE9IuhcP5s2YCwUEPOL/TxnNXmhWCDzbvjDvcPBgf
xT4g/9LEmH/OXE1wvl7eYsY9Qk1w88D2SDbB7YPxYe6B8WHuhfFh/oGZB+PD
7IOoQ4QHjH99cYEt19F6OP/C1bA3+rvrHT48W8m382e4gzEIbEaEB4wPcx+M
3zlDyPNLEYIPpo094ObB+DD7YPxHVSLr3IHug/GfJi68ZsLfhGqecBOqfcJN
qO4B8lHcK4zwL8w8GB9mHwC47/KK
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            63.680800000000005`, 528.41725}, {63.680800000000005`, 
            524.860375}, {64.1848, 524.860375}, {64.1848, 528.41725}, {
            65.5288, 528.41725}, {65.5288, 528.832}, {62.336800000000004`, 
            528.832}, {62.336800000000004`, 528.41725}, {63.680800000000005`, 
            528.41725}}, CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOh6dHxigAH3U1z3y9va3CA8dPAoMGhrmdnNudM
TP4694dVJcUIPu9upid1JQ0OPkJxU+VmBThEWG45UVba4PBMdvkLjzkBDv2H
vmrElDU4WPXPPVUzL8Ch7gfPbqfyBgczS6DAwgCHV2qGHDwVDQ63pGsSjZYF
OFz2TRLYAeQ3/MtQnbUqwGFPyWSJlMoGh09pv4TENwQ4CAAteAHkG4UaaK3c
FuBw/nvwY9eqBgetlcIXXPYGOLgAwRIg/5xk4C3powEO9Vl7Si4D+XJA5+id
Q/AruFU06m4i+Hz+66ekPgpw+KYR058E5N8r7Op78iLA4fHS2UcagPZtmJLa
kfw+wKHj/AbtBUD3SagFsy7+FODApN0uVlmO4AftkGvlLkPwYeEHNk8oEIMf
AwygFaUI/mxuz+BXQP0N24ERIhjosDnsOAs/0L4jTmsz7/EHOiwpsOUSB7qH
A+RB3kAHH/NORwWge2eV5L0N5wp0OCP8NZ+lusGhymy1XThroIMqW+PUw0A+
KHoSGALB4d9U0+CQ1pEce+cnJLwlahscSraK/j79MQCsvhnIt/IoVT/6MsCh
fN98qfdAfsbmV8Vb7wc4LJDSv6tS1+Dw71vpgzmXEXyg6z/Jn0PwwfF9IsDB
wP/KfkEgn+vngvTNhyDh8xpo3q2kJSyv9gQ4FCtmeh0F8n/o7fgZuT3AIU+o
+UAXkJ8Se8eNeRMwPrtznlsD+Re6GaasWRPgIMESxvcW6H43rwXrbi8PcIha
ndzUDuSfmLF72oTFAQ5A5ztzA/lMvi28/vMDwOHXD/T/o9CXjGzA9ChsM0P9
VRXUP8D0q27IsUamCpGe0fno+QPGBwA5hHIF
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPat8ziLlyECHN4E75FiLGhxg/AOCp17kFjc4FKyM
VZsbFejg8bBKZF1Jg4MM7wPdCbGBDs0HTi08WtrgUHeN/0hPQqDDvvlS+nfL
GhzSuicKrUgJdOgAghPlDQ5XtFMlH2UGOoC0t1c0ODiesVCQyQ90+ChZxupR
2eDw7Ktvu3VpoINSptfRm0D+oRVL/BxqAh2KMya+talqcJgX/VvUtTnQoVpk
nftCIL9pV575uq5Ah/qsPSWXgfy8o/82VU9C8IXMbPYGzULwL7mzLTuwEKF/
7a+Y3KMrEOZ3rt1scmo9wv4glaIrT7Yi3McRP8NHdDfC/SX/s4P9DyD818g4
/VbqEYT/dYDejTiOCJ8Jep4VoacQ4econHj48mlE+ML4sPCH8c/Z1bTNLUDo
X+S67XNsPsL8NCBwy0PYr90udlMvF+G+YsVML9cchPsdTON2dWYj/MfjGax1
Lgvh/3c19qZ2WYjweXpB6fbNTET4Tbl4e1NZJiJ8Qe51zUSEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAIMAYBQ=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfKRRaDDcW/zTsaiBgcY/w3XhGrfggaHrPwP
rSetAh286zY+2Z7X4DDlG1v8DLtAh8dLZx9xyG1wOFAra5HuFOhgVBV97VR2
g0ODx/5aWY9Ahz0lkyVashocroW90d/tH+jQONW5OyezweHJqWMFSeGBDm7b
Pv8NyWhwWPG67PGphECHG6IK36vSGxxUdv5p/5Id6GC55UTZvbQGhwVtTTpy
5YEOs4IKvzkC+UmmzU+/Ngc6nF7ouu1zaoND3tF/m6onIfh1QOe4LETwN06f
bKu/DqGf1UTQzGYnwvyoC316nkcQ9m9QfdI87yzCfWD1VxHuj3Gye3HzDsJ/
MrwPdCc8QvjfDRRAzxDhUyQNVPAKEX4c8TN8RN8gwhfGh4U/jL+w5960rcUI
/T+PTor3KUWYf/578OOjZQj7l2iKpttXINynu2nu+/ZKhPszJr6tmV+F8N+S
Aluu7dUI/6tMuXh7Ug0ifF78XvnRqBYRfkkCEZZXahHhu0BK/65KHSL8YXxY
/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8
YOkbFr7o6R8AVvVo9w==
            "], CompressedData["
1:eJxllAtMU2cUx1swhfnAiBiVkVkIojJevicDd5yISMDKueAmIjInoxK0yquF
tnDxga+govgAwZU5yGoqIBsaRRFwzIwNRERBCSGISsCqgIpsruip7c0140tu
bn65957v//+f813HTTKMthAIBEiX8R6e+cW9ugkIY9bauJerWeD4hw+LBXGz
bKOVx2jeZruruj6R57GtZ7f7JrGg+iV8uIe4U5J1spF4XpiXq9YL4bnqq4Vp
ySz0CUURsfMQ/tMONLvLWbjY2Dx78UIEhVwubyXOrTxxZOIShKjHTU5Khbme
DwJJFYhTWFDkJm57tgwhLF89rCM+cOjR4IwAhMgrq8Y7pbJwZleoHFcjzNjz
NOQUceTxz6KqwxDSY68m3iGuv/H1+S2RPBeWtGd9Hs1zseeO2xdjEVSZG4Tl
xB3+lopxMgR51Y/2MmJbY8EEhB1DXfPdiJ+d8XFrSUbQ3BF5N5CeuE/+0cSk
mPJEYn1CxZS3SpOeNvKzaMnhgno1gvBya0QAcdA6CjwN4dxAc/BP5H96p+um
p+mmPA2Ul8DJMJTEIvS5zLUO+ogDulLtDiXxzPXnj60L2Eua0cz1i2MXhZck
h+r9q4n5te9nhC2BdfetSE+UVeP0kPMIi/cvi5qZYn6/AuFq4rFpfuTXInj3
BEkNn5dt0bWaqU0876b4g1p5HpHOzHPvQKDpKigl3vnw5qnKLgTCFzHEVTVT
XZgnCJaPIhMciavn3+zs7kVQ2pWsrKH9jeO4VY9wYvnBuJXEorNHvYUvEMri
pdkNpPeaRBpX249wtDg035dYt/Sb9RcGEL40DiDlicdetmkHEfJ/F5cNkt9i
kuvykvpl79nh9xFzeXLM5fehn5OZURxxuPa1VM7zGn/ZX3m0/xXnrrDeSQx4
djiLCknvt+svXNfbMDDMdBcpyd/r7Iw5/eMYqK4vXLFWyULBJArQigHfkHf+
1irS++BT1XcWDMT1vNVmq8x+DQiMa+NSBzqf+sebbx0cQjC2M0PN52Gcn1pi
mvai5B6E4fGVFmPSWBDm6MpEnSa/zmnmfO7ybB9CG/7Jc22ToTS4CoHGP/6W
2pzHbwih3UWnnYn3nduTPqJFaJsifpNK+gTtLUxVoWm+FeTHRlKaE30aYdZc
a50D+T0eve/7DScRRloUvcX03MM/UFNyBIHiyaig7+/3vwpctxehTlwWH0D1
fYQ0YHQedA7hm9vVZr0JvD5X7eQmPynP3HnnmKq3Z3kjNPxNi+p7vHM0DLnx
esqv6+nEjub///84fg8rs0fm
            "], CompressedData["
1:eJxllQtQVGUYhnEjMqK0sSJESQqJQZ0EJC6KfmoQgobwISjSRsZNWLkuLC4I
BxPBBI0yLAsBiZAJZIfUUBECRzbTEJMRzAtiaikmGKIlor1nD8xxxn9md+c5
e87/f5f3e4/1qviACIWRkVEMPuKv49jqSSFXmI5O0SXlRQo0ym57f07NXC1Q
vurPoaoeppWTJ8xZDg4Jn93t181007/eyhO8s6+y1feCzKYRd/ZXn5XZtmn5
P5s7mV7a826PFnxnuCPt+hmmSKxrYO2uhwVLwfHHQyZzjECH1Z+/agz2woXh
x1jc72qszAvCrrZf1sh8vMxzv9NagQpnVVy+eZop2Xq1j6dWIHfk0XiSCVEX
mKcLtOMrrONMBxeZKXrBdg5IuJWp/MeImi0ZAl3WItImprt2oVsV6wQKtG+b
m1HP9MjLrlwDfmhZln9RJ+1/FHzJr2B73G6mgHqrnF5wy8drdz0sYZrp19H0
YqZA40s+DBa2M5VOfOuCDfgE4hzYIrPbUL9F6gaZ72fGNKi1Un4K8Asz6or7
Ephyev3rG7G/zbn/MmOimI6lNpZowT3Nc/wfKaXznwN79yCBYCZrXVJ0IvLR
GR3oDF3K9F3gN+u60kfi8WEqerDq2DiwqgEF9GLqRxvNUa/Ws7kndfOZIA2j
KainOrrw74x5TFYnJgz2aWT2MVNMy00dqe8HT7IoG4c0gc7XBemNw5kOKa4o
GfuJcRWqmJyVBxfdBEfWbHnWKkXSw0ac77V/YLgjiykLZTgNbv4FBcuX+TxV
Pq8ulDnvpG4aFTGFfP/Rej1YrMvEr9lQt1qt3A/tyjM3vgQvsDg8I/ZbqV6x
4MUum+aHoX9FCzer3gQHLcOqZvo0/decK4jPJPuLhZtrJT2sBytF4dQx6X1d
No0Bx63AwXuZ3rP8a2828hXva9nHlKbRaDo1Mhv6+RiXnjZxX4J6fXLfZYEF
nn856rW5R1IEQrcrW3WSHsLBn4mNq2ESZWgCzvzX7JCiimkR27c1qgVKgfyD
ypkeVN3+rQBss+3Uubpiplqx7+CfMH5Tob/21U8Vv60e0cdWJoTzuqV6pH55
LFb1dyPwVSWULUjz3pUs0PtbWwbt0pjSMRZlYLsb3WMjoEdOvNuTDG6/x39U
RDNVuQ71u4ENcxAm9WcgSaCCi0X73FcwmSHgPWBVyuL+sACm2xapT3uDb2XM
c1YuZoL6TZoTBUrY4KhdCT3aLKlynQ2eievZ0COOc8pPEGh67itn2zyY8H3v
h3jMH7a3dcc8Qpfn4wQ6gOP9XZngAkf0a2QW7UetkhlR7PSGn6yBTm+7MY1B
ubzhN2fSrts6eEh+kgx/mmvaWZ5AbNBJaTT8IwCRvMOErj8zECUYfCkH83TD
1mGsCuzhD6fAvIlpX4scmacgpmC98biN4I2YY6uRefUFew3DUCKYkO7QePAK
0XjXSOcPRKB/JRBCisxVWW9sO7Ve5lDI+hL8ZDB+g6M7nu8qT/Aw3SHNox4c
KBaugkmU9TLEp/RGBnuYRNl5RMt6HPX7UR793zC/9fLzu1sh/AZ5/+l0y9m8
WT6/ZhLeEHo5PntsN9gms4Poi10yz3LC6pb8dOpj75/R99H/YxwCPA==
            
            "], CompressedData["
1:eJxN0ntIU1EYAHCpJj0oAqXMQHKZDSklTSnK+Ci1GRlsn4j5YlqGbqttKmZD
5I6yP6a1mTZKWalzPtYQW9uwUUFqoBVDQ5OyGjN6WGsmqT181HchmRcul985
l3O+V2ieTJi/ws/Pbxe97HeWl6XpsSG8Nzb0MUUMLDnj9AGX5pzPxaGFxzjk
lO+iW+1WBGXz4hX5WQb+VIgflFgQpJ/mOoakDIjYH7sQNr1y/owhTy8Ml02Y
EaLehvk3SRi4H1L5VdCOYP+xMBxEjjWOe3oNCNN280iNmAGHdq9xXI/AZR8y
360M7NQhQGyOY6CQgZd7Hl+8oEHI5tcLFWTxSn3c4GUEj6A7JJHMSduw21Lu
s+qNJDKszGdbf+mj28UIr6FtfSq5MZgikyF0U1zseQkv6tT3xAgpHfvmtOTc
D4PcsTMIgr9JvF7yL6RKnUJ4sq2raDXFp+2Z4WWJECa9Xu8JcnP1O50tG6Fh
XTKayJEW/WRbJsIAXRtM+TpGs/j1JxFm3TEeNZmh8tWmIzxrSrQHSH1OogJZ
l5nSTzZTveM2X2tNzUCgLPUy6keLPH7tKN03xB37vUh+GqWbz8tFqAtalXZV
xkAEtW8mHwEjnIfmyX0UrkaCsDF9v5UvZyCbtnkKhEvRykwduaSg5lv5eYSt
n60qJ9lfdf1IVQXCSNlE+BRZSHUwVCJo1oQ8D1D8369G6H/48XA0OZxdqEVg
l4+TE6poMm4iTG0p5RSQc9i+NSLcMZlMarKCwje0InQedSut5PgbO7+4aF7Y
MFzkwIO0cBdhB527fdl8Ls3rP1a5Sm4=
            "], CompressedData["
1:eJxllg1UjQcYx1NJWmgmi1VCKm3TpFzS8mDSB7O6D1GXJaJ7K32o1FV5kY0a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            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{61.49365, 520.08}, {62.171775000000004`, 
            521.928}, {62.183150000000005`, 521.928}, {62.849025000000005`, 
            520.08}, {61.49365, 520.08}}, {{61.891775, 522.432}, {
            60.335150000000006`, 518.4}, {60.87765, 518.4}, {61.32565, 
            519.66525}, {63.017025000000004`, 519.66525}, {63.45365000000001, 
            518.4}, {64.04165, 518.4}, {62.479775000000004`, 522.432}, {
            61.891775, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQve+guFqwaIDDRaXbP+u8GhxgfGMwaHBo4fVfP8UU
k+/xsEokzwHBb2L/7FLr2OAQNPnzjZVmAQ5iN899L3ZqcHg7z0bnikWAA0sY
n26Qc4ODg4AxH4d1gMOnS75JBi4NDja7VB6G2gU47JBrff0RyH84R3DpXqcA
hwjLLSemuTY4tNX/y1B1D3BYz7Dzuo1bg8PP5/1hi3wg9u0F8i2vHc01CQ5w
uOybJCDh3uBgqLVS+EJkgIPKlIu3i4D8K7OeyS5PDHDwMe90XADkq2jU9ezM
QvCBvGzOMgRf5ILLjQ91AQ6GHGtkrID8p5/kL+W3Bjj8WfnxUi7Qvm2iv0+/
6w5wOO5t3rkQ6D655S889PoDHJ51/jJvckHwo1Ks7/M7I/iw8AObtx6TrxnT
f6jUCcHPuCGqsB2ov80C6MF1AQ4NykAPAc0/ddhpbeaaAIdCW67rj4H28wGD
P3VVgIMEMIDfAt234Cuz4eNlAQ4zHxy0uQh0f8N2h6ZHCyHhPcGjwSGpsvby
wzkBDl5Hb7b7ezY4/LWd1xwyLcBhgZT+3SdAfgjr4klWfRD1AcD0kGQUaqDV
FuDg0p3zfDeQf8Nc9p1ATYBDzvPfKz96QcMjH8FfAIzuWSEI/hRgcjjjEOAw
ayYQAM2fbMXo22IS4PDl75WKl0D3igG1nzTG5KOnRxgfANdONAs=
            
            "], CompressedData["
1:eJxFkmtI01EYxmdqmhpZLc0abUp2UREX5HS57fU2tWz9j4bNkbpcgyLtJrnU
wJMhUmZeklGWYitUdI0oa1EYRWZCZOpaZkWUiC5M8ZZpofSOlP+Hw+H34bzn
ed7n8c08kaRdxuFwhHjs961Z4ZDpFwP9Xb+Tb0spLPGET65zp4xCxbDAWjvD
gKuRpxoECsdfLdwvmGWAXzxCZiMpOK24xNf8YWBn+pMEj2gKH2q5ltPzDJiN
VqFDDIXBC3Vvmx0I3DkpcetDNr6zpvx0JhD/PZ9riqXw8XyOvNqdQNlX/UOV
nEJWje6mYQ2BnCOVo1+QOQ8KJu/5EEidLPXPiKMg0IypovwIJIouRtYjdzXj
wCCWxQJehzmUZfW1xHWXZQSOnUkcVyNHrj300iIn0DzRu3cA53+a8uP4Kwj8
yE5t0SDb0C53PwFR91HHtthFPUoC1eudUsZQf1Pe6+3iNALj6romPnJoRFuS
Xk2g4Ua7IAT9bxhQepszCbR25j7jR1GYL5n+3HeYQL5hocwT94XqpTYtARxf
OyNj+fGm4pEeKcuG2EdTbRIKlfUYCL73SEgOMEVQeB+o9RnA+TPbDpYbdlHo
5hWWD+P/31y103oxhRiprd+I+vTRpVmN4RSCK3BAKgEvDNgSRqE3bnnDc/Sn
2GhrdUBWeZt7OPsInNXpdAdEFDow3sk4AlWj52TWUAo7hkz+g0CgRVPkkoys
6r4SnBD2X+9qZAna9w1mOUBc9aZwM8vtFhTMIxBY4tWvQHbDuoxxCXgqw1s7
kRnAQFYSuGsVvogWLfpzwfxwwTbk6xjfbkfcd2PHHjPqTc/GAi4wcDUjaK4Y
/dm/i//LQFp8TdIp9B/ydOsq9zkGFJmeyjzczxZ7AbG/9n0VRbD9tudRIWF5
qf//AK9JX5k=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbbBbnZ+7NdDBGAwaHGD8X3VZe0qCGxyy8j+0nkzB
5Pcf+qoR497g8FYfqAGJf9ZCQeZYQqCDwbQ/SZweDQ5zXnrHbIkJdFhp8fvD
TCA/xsnuxc3wQIc/Kz9e4vVscLjEcI+JMzjQge3E3mdNQP6Ge7sfPPMNdKgW
Wef+EMj/evt6Y7FHoEMMyAKvBodPdgs3cjoHOnzZtuZqIZD/bmHWw/m2gQ4b
dk4wWQrkv2YxETSzCHTonZ4ndBjIf5H+1+GMUaCDEhA8AvIj4+6X7NANdMh5
/nvlRyDf/sXNNb80EPx1m01O8Uoj+DLHtnfd4At0kI1KsZ4P5HfJJ7+LYgl0
qLU3jfsFdN+PCr6guz8DHKZcvL0pDMiXq+9/rvAxwIFJu12sEujfX4bP1qm+
CnA47m3emQgMnx6vVywmjwMcnCT36nq7NThc5z/Sw3wvwOGM8Nd8FtcGhxuN
xW5TbgU4pFjf9+91bnC49VmJQfV6gMMW/vmJ4k5A/ppfMblXAxx2pK7t63RA
8Attua4/tkPwHxy0CbS3bXDI41EPMwbqfyruXbfRusFh8ul6j/1A80Hut7Jq
cNjRdcPKG2r/EYsGByZgdHQB3efSnfO82hyo/+i/TdVA9z9eOvtIglmDwySh
Fa/LgP6zyl1w2c0Uav6vAIfmA6cWppo0ODBsrv60ARg+++ZL6e8FpifP/bWy
FvyQ9CMC5N+bEHmhDxi+M/KEmg8YNTjsASa3rZoIfsRSdokCMwSfKWDTISmn
QIfKl2qGHMZQ9T6BDqDgmQ7k66RKPooApqd/VypeqgHtt90bNE0xPtBBEARM
EemzdLIES5gZIv2i89HTP4wPAMzxXFU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbZC3mHGPaZADD5N2u5hjg4OLzOtHZqcCMfgu3TnP
fwP5Ylm+n/tOBzo4X5rSddmpwWEPq5CI/blAB67riwvmOjc4JC28ZvL+QqBD
BxBkuDQ4rJtofnn6lUCHlRa/P0i6NjgsAkpb3Ax0AJq2ciOQ79N4f+bju4EO
z50uTfFya3DQ23p6SfHjQAfRdHm7w0C+R9FP/pcvAx1+BD9eKu3e4CAx9Qpn
xodAh1sOy3lLgPxrh+zrt3wPdPAx73RcAOTX/bYqOPcfwc9hO/16NnsQnO81
t0HtEF8QXL/UgWgFR9EguPlvHplJHZAOgtufqK9eHacY5PDz6KR4HyC/aqmO
s4xakMOSAluu7TD3awU5sJ3Y+0wJyJ8TOn/1Wr0gh6fi3nWFQP9nKOVUVBkG
OTglPL2wCBg+b0OeXQ4wCXIIBYKrwPCDhT8sfNHjAwCNRbQm
            
            "], CompressedData["
1:eJxlk3sw1FEUxzcyUZpihLTDbKWQ1GqxZO3JKo9S3YvSY2h2UpJIGT1Gze2h
0bvo/dLDc4jVKnaTkBQNqZ2yHjWKkseOJNN7prPG2Jm6M7/5zeePe873fL/n
8qSxNEKPw+GI8dP+u4sL9DsJhcML1n1o8GAwo/JQ1koXHbsfi51U6EzBJqmH
CN0ZVE97O1Mwm8K73Wb5Y4QM6pNfvm2bTuHF1JYfXm4M1Jrqs8e5FMprbyxM
cGUgC5gwt82EQol1Uo8J8oq03Nvq0Tr+3M9NV/4kI5zpKOH29JOh+r7ICcus
zaO6CczDI0fmqDOvfXlPwPPCzG4b7Jfu15Fd00rABE8hsvTGa0FfI4E7V/uy
NqC+pnCsoCIQ5FDvxUX9fgqe/PpzAkYRX+/1IufdVocn1BFQBUonqnFek5sn
jZc8IxDcnnG5aj4DH27Pe9darNdhsbjMU8e9pMT6sYjB6M5jdppg+h93hG3n
2YsZJFq0/s4LopA1Pr75OjCI3rk7wxH9dglT+jt6MzATV7feXUrhUT5HUSxB
fbNeRPMDKJTGp1pOX8jAUHQ5JE1CgSfbFhm3iAErMq0zF9Gh+R/6MhCqzpdE
Cih8uzTOX+XHgH/RwfKsPQWKhub6M3AIf7CjwprC+v1jBg4GoP+hB8byMI/o
zl85/cj3DiY2yDk6XiDEwL+SEXbI/GC16xMBmeKUIAM5Thv4GzKk3xh569om
y6Xo7309nBj7yfTRAPRne+RpzRXUI6gqdIqpJLD2ZOVgsu9wPyWB39KaOQmL
hveriMDFtgpPPs6rbD7yJ0JGgG+Yx1WiH572KCCPAGvd7OSDfu1pkK8azCFw
TnI0Ogt0HCca29jupWN9bQCYx+r8026qXAIDPn+m7MM8zaMCB04UEPDG9dbD
vF/aGhUEyAn42t0qTsJ9KVo1qGguIVCWZjVHhPtUamBqJi4nkF292M3edTjP
JwRSNIniSS4MLKfZLm9sIOCvXTABg+N2mvFlLQSefwtqz5iH91Olq/M/Egi5
sue7MbLpmo2bzgwQuBBjeqDcmUHK3l8eW/XoCGN1m2QLHcfcGlVqgHkKvSc/
2IL3/bb9mNDlSmFX1wz+U+ynfQ6vfCgoMZ6pqE8R2SJ5FUjhYeiXo7Y4z7/v
+y/S+cO8
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbWazN2haYZDDRaXbP+u8GhxgfGMwaHD42/7l9vWJ
mPwNRRkTe20R/AsbtB347BscPtkt3Mg5OcjhuLd5Z6JDg8OtNb9icqcGOUxz
7s5pd2xwOCIVwnFxepBDivV9/7VODQ6nQg6uWDI7yOGQTeD/Zc4NDu+inOxe
LAhyWOf+sKrEpcFBJPHwZe1lQQ6zggq/Obo2OCyZmrFNYm2Qw727QADkL/xh
+Gzd1iCHypdqhh5uDQ6hQOP89gU5nF7oum0zkD/npXfMlhNBDl/+Xql4CeSX
FUrzPriCyc95/nvlR6D/5SzSXTKPIPhehrrXT2wLcuBYIxPVAuT/ick9+m91
kIODadyulZ4NDikgBy8McijfN1/qvAfUvTMg+gvdGxx4ti6rPD4hyEERFGBA
9/aVAi3EwkcPfxgfAPgRxnw=
            "], CompressedData["
1:eJxlln1YjXccxpOiIvI2YeuFpGaS1DkVp76kTp1Ker4kFZuIcoWkVdLaM61Y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveiayXuLrcEOO+RaX1+0a3CA8XvvTdtq5dDgUMHx
rWjTtmAHkXXuD6scGxxUciqqlu4MdgjonZ43yanBoc10hcCiPcEO3TnPf690
bnDIe6UZv/dAsEMoEEx1aXC40/U39fvRYAeQ9hDXBgcP7Ys5hqeDHfY9c7ok
4tbg8Dbk2eWAi8EO70zFJy0D8k+y284OvRHs4GAat4vTvcFh6a7JSVH3gx08
HlaJ5AH5nZLsLYefBTv4mHc6LgDyS1Wm/5/wDsGXnHqFM+Mbgn9j2bxPV/8i
9G+J/LrzFksI3PwJPD6N97lD4PZHNnMp/hIMgbuPb5/BTC3xELj7a+JYFqTI
hMD915Ggr16tEAL3v8mRjXp5yiHw8JnW+/BIlloIPPw8in7yv1QPgYcvjA8L
fxh/NrdncJYtQn+eUPMBLRuE+cZAIGyNsP9H8OOlvy0R7gN5SMgS4X4eJu32
MAuE/26IKnyfZY7w/y5PHiZuc0T4bJr7fvkyM0T4Jc5bUe9shghfkHsFzRDh
D+PD4gfGh8UfTD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeW
fmHhB0vfsPBFT/8A7whVzg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfafrb+r3KcEOUyRYws7ZNTjA+Duvx3hI2TY4FJ7r
uHRvWrCDhHfdxhbrBoc5ofNXr50V7LChKGMir1WDw7E7W1tq5gU7/HfTWDzd
osGhY3n4KaMlwQ6djglPA8wbHO4CpS+sDnbwSxKIsDRrcHijGb+3fHOwg1Dz
gVOKpg0OG7z4DR7sCXZY+ujNYXeTBgcdialXOE8EO7A1TnVebdzgsOypVKXx
5WCHdHm7w3xAftYUaSPuB8EOM/KAJhg1OJSqTP8/4R2C31pzYXPkXwR/xzft
LheuELh+nskrmwJFQ+DmJ+qrV8cphMDt3wZ07mbNELj7wOoNQ+DuT1p4zeS9
RQjcfyo5FVVL7ULg/vf73Bdc4hQCD5/KqqU6zm4h8PDj22cwU8sjBB6+MD4s
/GH8vMjVyU0OCP3HJsXrSDohzJ9zRGHDJGeE/YXfHhrzuCLc96sua0+IG8L9
pnG7PHPcEf4rtOW63uyB8P+HhHkr4j0R4bPlRNm+/56I8NO/q8K20AsRvjnP
f6/86IUIfxgfFj8wPiz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/
YekTFj6w9AsLP1j6hoUvevoHAO6bW7o=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfj0gtLtzBCHi0q3f9Z5NTjA+MZg0OCgbsixRqYL
k+/xsEokzwHBb2L/7FLr2ODwdduaq4bdIQ5iN899L3ZqcJhw6KtGTG+IA0sY
n26Qc4PDY+M3XBP6Qxw+XfJNMnBpcLh/FwgmhTjskGt9/RHIbz5waqHr9BCH
CMstJ6a5NjhoLt6eunZ2iMN6hp3XbdwaHGZzewZrLYTYtxfIB7o6a8/yEIfL
vkkCEu4NYDpiXYiDypSLt4uA/PJ986X0t4U4+Jh3Oi4A8o97Axn7EXylDUUZ
E08h+Ns//71ScTnEAeQtKyC/A+SRmyEOf1Z+vJQLtC8S6K6yByFgcxYC3XcQ
6Nxtj0McnnX+Mm9yQfCjUqzv8zsj+LDwA5vHHIrB14zpP1TqhOBn3BBV2A7U
rwUU/8oU6tCgDPQQ0Pzc579XfmQIdSi05br+GGj/RqDz3/4LcZAABvBboPuc
JffqZv8OcZj54KDNRaD7lUEB9A0S3hM8GhxY5ppdyPwY4uB19Ga7v2eDw/zE
8IY7r0IcFkjp330C5H/XAFr4CKI+AJgeWIHxtulWiINLd87z3UB+dfS1VzMu
hDjkgNzhBQ2PIwi+UwIwAa1E8M3FJy0LmRriMGsmEADNN4vb5cnTGeLwBRjM
L4Hu3QmM98AOTD56eoTxAZm/QKg=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvZzLTbXUyd9h1kwg+FnvAON/uuSbJCDR4DDHeNEW
cwkE32cZUIEolC/e4DBtE0/hGn5/h+KMiW9txBocKiNWmJ5l93conSzBMk20
wcHv4sSYf//9HJbNPqLwQaTBQVdR/kvONz+HxqnO3TlAvrhHwB+J134ObEAB
biD/k+P5tKv3/Rx2efIwrRZucGhkOdpveNnP4cvfKxWZQD6QV6571M9h09z3
y92A/F9vXx+w3O7nUGjLdV0ZyG+Lurzn8Qo/h4De6XlCQH761edZ2rMw+bX2
pnFWAg0OHNLz4jS5/TH46OEB4wMAtH5/KA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQrW7IsUamKsDhZNm++bdEGhxg/NMLXbcVizc4zASB
m/4Y/B/Bj5fOBqr3Me90TIgPgPODdsi1vg4OcMjaUzJZQrjBIWPi2xp7zwCH
qxUv1QoFGxwmHPqqEWMf4ADStpS/wUH/rgpbo2mAwyyQsbwNDmdAQCfAIef5
75UfuaH6VQMcNhQBWZwNDixhfLqbZAMclG//rHvF3uDwJhBooXiAw6dLvkkX
WBscgLYH7hAKcJCNSrGezwx1D2+Ag8fDKpE8Rqh67gCIO/7Vw/lWW06U7ftZ
77DLk4dJWx2TzwACQPUrjnmbd2pC/GMINK/5wKmFrnoBDnOOKGwoAtp3fXGB
LZdxgEOSQITlFqB7jEHAMsBhgZT+3SdA987IE2o+4BDgEAIMLhauBoc/Kz9e
8vUIcACGepQKTwPE3wEBDjfPfQ9W5mtweKUGjJCoAIfjQGsZBRocHvj3Ts9L
CXAAaj/yABieX/5eqXiZF+BgCXRvnTAi/mDxCQC3Cs7m
            "], CompressedData["
1:eJxdlA1MzHEYx8/Rpa5cd5RIccnbcmuNIaM9cd4Se/4xGqHajORt3vP2/9Na
kpHycju6hFhpdg4JlejNyxTJy61lJXSUITldqTz/u7O/+W+3/z73+z3Pnuf7
fJ+/MmZT+GqxSCSaRT/+vcXLtUGlR/AwVv1a1JeD0M/9JspPCbxiQ3mP4TSC
iH/6cIBx2p1ndQjxn0YHHuphYfT7BN3TXATNRkUC/GahM5IC8hHyf3TXdlhY
0IS5HwmtQJht/YOFHsOeNv0bga8T4g+BZwSbjHkSBqI+PPNd3sVCHp9QwcCT
rFn5E0QceN56LnrrwwAd190Wc8Cn/+zHwMXN052XSgSWHDg5UyoVWJFQ8jjL
lYPUcx2BH30ZGEUXSmVCvmDn1xc2yzmgZqpfDmVgyQCVwXsgBz5T1qhj3e3n
gzg4YZas0gxgoL27dlesOwfSm5fiKx0ZyP1esyDGgwMYGF36ohdBqd+yVj6Y
g4nySdOKzAgRQTce7iAeK6OILwjFmUMD6on9bv9Oam9CaKNwN0/7uVHg1UPe
RQyuFpjU6YwsRxD7J3kYKf4aP5BChJF1lv3riEnNOO11BHXK+uYuqqdBRR1f
Qdgz6OqcaOLdleOmpmUjPNpRnKml+vly/TPt+lN//PgnaRFUhoyvzdS/dV7k
B3Zd4bYXCg6O8AZJt/mhhPQKP6U8uv24rb5UN4EXN2WfUcsEPls2Qt9G+lfw
CdMQqJzGOy4ckNpLWk/a9MiQ2uejQVh7/Mte1pmz+SMDQff1ckWKk73eCwgr
78xzedCfg9aAu2NkOQgLY9wiLI4c8HKHk587FjVlLyc+uHX2CXMBQuSxBz9N
5I/1ZN/z9xG+Xa6Yv5NYHbvpW+ITBH48wcSuvGCvBB7PD6BRYAd+oC22/Ugn
tvq7HeG5b50l2NF+vxuByhO3EFfxDfZjwNSV872G6t3vTYZyYqx+MDsJ3D9v
2LL3/zCtU0ko5Z97b5/3FAcGEluYAh3t41ux0+HhlD9scnJIA+3jNmpP8hOt
/lbSftT6UwEmhFamwCexR9i3v2zd7yqBrftRZtMvqJe19VeEkBwS9QEpXxE/
wJu2+w597PO/huAVUO8nof37//vxBz5w6RE=
            "], CompressedData["
1:eJxNkmtIk3EUxsdYkXNbzs0SrZyWH0pkDMqkyzqZkcaSM5MRhl1csozIZlp0
kf3BJLpgVCCjzKzMbnOKodVwpjSKbDFdhZrUklJCy2ZRaSh03nzl9cMYP97/
Oec5z3licwsy88QikUhHP+5/1cWXtrRZRui+eXCtdC6Dad574duJdQoG5pHs
FL3ECFJ6UCJn0FR79PlSsRFaii5FemQMWNqTkoUiIxwIL22TEn8Qh5yJmURI
bLz63RLKoPOt6at2HGFs66dbfVIG7XdqMuAXwg//llwkXsYNDCJQeUd/CAOq
No8MIWTvWR04T7z76euEvAGErri+cT0xNy45gCATJ5yaR8yhpUfgbfMfdon8
AhdGyz8meoX6//2fCf2rx3SDznZh/uUjlTcWuxGoujeD9P2evdNueIxQQ/Z0
E3ttpKAJwbDy9Ppdobz+RoRDZNgEsTJpjTuzASFSYlLUyfj5ToTWa1HaHPIv
rrzYGl2HYNvXUqRSCMzp8c1g3x8yjO5x2EoNiCs9mobCMAaLki2p+fUIbR3X
NyYpGei/9Dr+0ryBTlqQOLMitrz4wZT/t8MZbE+hF80IdjoQqPh7uhB0cxwL
3hFznx2tCM5N/cey1Aw4O+I9CApqUE/sjP9cWvUCp+4bwUDDNehEiCkbNiYT
bx6SLFf2CJyaXxAsCwgccY5eDCJM3B31y4ndnMBhhOafk28eqfm8jCJYyV4z
8cmqV/d8lI/aKx5NUMXPp/yYSFCOit+P8rVihyvdS/tx58ym/FVHad8vIc7i
Akb5rNhwdr+F/LAbSAHl15UuE98PE/J9XE0bz8j7dP7/AfcsSG0=
            
            "], CompressedData["
1:eJxdlAtMTXEcx29RqVCupHmtkmberyFTvslFCD8RukZluFrjapY81v0T85zH
WsmjrkbLu6T1Wtpd0rwlzaMwjywtlpDcXcXv3HPtmLOdnX3O/39+/9/v+/v+
jk/MxkVr7FUqlYZv6Zn2+2iSJZLg+eJhe3gXAf3DfTWvofAuCs0Q0wkq6bIT
SFgwyDM2lLC1yX/svk4D5t12Cjy1hJC+QZ2MXwZ4B7euvh9NKPzWUfvTbED5
mBPDvDYRZlpfGOB3nA9MVvj5Ko6YqbDONy5x2zVC1IdqX63FgJrXb1xTbhDu
ZWkKx6sE+DDjpTsEXq4vsReIN7s1FT0inNMHuix1VNhxZ2qIq6vC6mTT3awe
AoW7d1Rff0AYwhtuuinxglyendX3Eqi8NmrD2VuEiJ4j8wf2Fpg+oPndRJNt
3UOgtO5Ax5oSwveO2sT1fQSk8lLzCRdba8JiPAXWtjdEZ10k+OTF63r1FYhs
K6k7kEVYFlBwO4E57Nvh8M3phHJjv9GvmFld/4rDhK/8ubuXbX23wnxae8NW
hXtKguoJ9sP3er7g759OaJmsWUcYXG9OimX2Sq111q0kzDgY12jhfBzVHtOq
IgjbPa7OimY+c+nK81ULCXcSyo0nOf/Jmlnx5lCb/lyfe1NRbhcNYWR+Rksj
12/tVzDBEFu2+YlaIJ/lsQuS/WBivRK3ZY8ImSrnd9Rd4cXvs0/NcFP4dKV3
3lfWn9XsZwokcDpvS7sLVF9f3lYCWY8MV1t/Qgi6Y593GFyE7I/ZhMyWnKqD
zgIBUr5hhJWlod0ruglI5b0MJ8yPcV9mdhLg6FpvLeFn+PtsLfP5pXfHVa4m
rDhS0faR/XEsyTJFH0f4klM1dwtzrCR4AkFqTxDzOMkAOxWW7O9/SOFhksBp
8nykMFv9bSQ89q03BznZ9p8ncHr2zczfuZ1+uYSPlgutNZzvObsyB3WB7Icf
zgp3uzwgsuEf5nEyzeH4rHaZQx5hTzMVZ/I8dm08NPRzDmHepP3Bb3geJfvV
GmV/+/B8SHbPTSF8ouJBezqVefvL1vlOVNg6Hxtl/QJ+G+T6dIT9wVEfFnI8
qV3aKHm/g52t/ysI/Ue/8nPk+fv///EHPgvomg==
            "], CompressedData["
1:eJxNkn1IU2EUxtcyyH1pbskYw0wioi8zaoVRHROxUZYnS0OZTN2YyVjThogu
e9GytCgjGoWKyrRlczmCokREQiJEtIYkaV8aFjGkloSJSp1bV65/XC4/znu+
nueszz97wiwWiUQJ9HF/Y+nxmGg/wqjbvl8SwWCJC29OOw8qGFwJfPgk7UKQ
0IPzcgZjdYvm2U6EHsctdb+MQfvWZG3wAYItqrpPQhz29dqmaQ/CtkdN3y1S
Br+eUYYb4XfG5/ZxCYMvFJa3IPwMpOWnE6fHRBelNSBQ+sBEOIPtNveKntsI
2aZ9H28Q13iyBnbWI7yOG587QMyFV9UhyMRbLkcTT+W1vtlVLXDlfKJ9yCmw
60995XypkP+vfrFQ/8W7xxedVqF/X05sUsiCQNlvj9F82uCkTmNCaCN5RolD
BYOGI0aEo3tqk4xSfn4DwjkSbIFYp6EKOQjqsEyFT8b3P43Q26yJN5B+h0vm
Ir5lIVwo6nEoFQJz8wwv4+FZEoz8aDzV7PVRfmN/rL8kksEhbqBshL6B1hTd
GgYmGucl9Zt6RQsSl5WTI7n/9fdEMWAbn9d48hDukEGgZFDL+WlGSFjdqR0j
LoyzlpWfQXiYOlF+UsWAW2fGhqCgAl3EI+H0wsH7u5ZBSioNWIGw7lIQ9xLb
h+hCqgSm7OsZdQIncg/Iv4WOUEBOPMkJ5EJ4MrM48lTF3wv5X0zyFhB3VKG+
ie7jXkN/7A8l378NIZMGMij5/e4j7M7t1g/Sfv6VVMCL0KKJf7+BmAtrfQiu
5KtWC+nRu+PuZjXdb7deJvZGCvddoaKNl9370v3/BWqFSA0=
            "], {{71.7064, 
            513.1075}, {71.7064, 512.752}, {73.0984, 512.752}, {73.0984, 
            513.1075}, {71.7064, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSBawfHj4SCHWTOB4Ge9A4z/6ZJvkoBEg4NNwbmO
S+sQ/CkrmwI910L54g0OO9YzP+9ZFeRQnDHxrY1Yg8MqoPTcZUEOpZMlWKaJ
NjiI2B+7s3VRkMOy2UcUPog0OLA879F4OzfIoXGqc3cOkF9ZtVTHeUaQAxtQ
gBvIT/v+JHHhpCCHXZ48TKuFGxzW3Ygv8+8Jcvjy90pFJpAfICeW5dsa5LBp
7vvlbkB+lu/nvuC6IIdCW67rykD+BqBzNMqDHAJ6p+cJAfmKjh+Tz+Rj8mvt
TeOsBBocPiWfifVegclHDw8YHwCGUoby
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvcL0rLWfYbDDFAmWMD7BBgcY33LLibJ9QD7bBzGP
AKNgB+v7/r3hQg0OR1JWJYSYBDvMmjlz5k0gv+GmbWWEWbCDuiHHmhjhBodM
hvxGFstgh3nvlx87LQyVtwl2+Hel4qWaSIMD3xzjRVvsgx3idnnyNMH4zsEO
0vp3VY6JQNV7BDsYA8FnEah5vsEO1SLr3BVFGxw0FnRueBgY7CDf+jrQAsjf
s6OX7UMYgt9zO4MhPxHB/yNRfF0oK9jhXY296T2gebyFa7pvFwQ7dOc8/60J
5MuefGq/pDzYIQLkYaB71UqZZnFUBztsKMqYmCuE4MPCB8b3eFglso6/wSFI
HeggoP7+Q1815vA1OKztBjqgMNgha0/J5Bu8UP8A7Xfb9vmvCJC/bltS/c1E
iP828zQ4WCl7VTeHI/iXJsb8cw5C8FOBwR0E9L+Dadyuk0D+l5yw2nUeEPd+
A/Jb9H2WcbkEOyyQAgYg0Hy/i0ADgOH75e+VikwgPwTkQGD4hzxeOvsIkB91
ec9jEWD8gKJXng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfACK
b+qo
            "], CompressedData["
1:eJxFlH0slXEUx73FdXHjertLt1BCJlleskanF4puL5ySmZksm1l5iURq9yeq
lZAhm7ysN5mZzMzMzHSXihYVTbSmloowJqIXrfPc57l7/nj27HN/z/md7znn
e65TfEpEgoGenl4oPdx7NDA7qt4WoeDUtz/uVgx0HCQdvje3msHHLlnVNgXC
/JuD8a9kDKa7AzaEKRHqnx7w77VgkNZY8D7RGSG2I9RcY87g0OuSmH/uCJ0Z
pQoj4nwvVZ3UB0Gz6BZTbMaAKMTFFSF7cpO3hDihIe5oBN1H4QYeUgb9O+gG
O4SrdiP9SxIGfi/ph9UIed19d3pMGHwvbzFPM0dw9ZY0xhiLnJ5YMtNpJHIS
CYgyZMBGqCAZgsr/2i5HAwZcOlc5Ane9tb6gl+q1jApolegx2MoJdODP8Z+a
P3dCkHm2VM/+VcPpyItNbW4Ixrnlewr+qCHE5axB5VaEoopked5vNd+/AIT7
qYHS4V9q+Lrz/ljXbqE+YqtnHe2FKoSQth8rQ8tqiB7s/GxzXOTfM1PdASdE
3vzC8llHEsLbLGoYxU8kefysSEdYWBnKmiR2XDgVefECQhqlu0f5N4bl5Hnl
IzzuuxPcRvq446brCOMPbj9xXFFDEMnzLUE4uWPscCHVt6w52RB3C2FgCT+7
UP3a+EqE/Z/O22zR9acagdof7Ef9G7dR9n6p5b9PMBRZ138d11G6VJrPdi5B
FULr88yuMRPBT5SvZvbhUzNTBvopuUY9xfy8/aVC/GWEMoVRpIz8cb3502R5
lugf7fwuITg1n0m0In+lcuHXEI4UViS/IX4nn981UCQw+ROo/bIyBDUZYpD8
q+3HLdHfOtb5X8dhNC4TOYNVPcXe58oRlNHUMeJNNG5JKQKp82yxZvz8byI4
eH3YeMWGQaw7DewGAqWX77EV9F1FiCnWLE4Qa/tN+j2o4CI7ppVXlSP40Z5B
xjAVQPNdf3kqPIuY3GI8R/Pn0n0gvsIZJo7fR0sFgyGyj/KYyHdb/Zc1KpG1
evYK+Sne1KEm1j0QgdZnbSUxbUtjgS+CLy2wyl74fgtCb2ZX7Sjps+AWnPw+
Hd6+LpjYh0vgzO/DI6qHs4tqnbCvVP+Rv4r04TW8XiUxty7x9ggu3MJYi/8v
ZK+mfXKRdf3/D9iV+ls=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvbOX7YOYRrBDfdaeksksDQ4wfrXIOvdE1gYHA59l
XG6awQ4JTy8oSbM1OMiefGq/RDvYQf+uCttBIL9FH6hAL9jh35WKl2nsDQ6z
OKTnxRkGO0x6W2P/FchPDAlSX2Aa7PBKzZAjh6PBYUHnhocvLYMdnIAGPgLy
nc6nXX1uF+zAdX1xgS1ng4ObainTLJdgB5funOfVQL5XdbO+j1ewwxqZqJTd
QL6N38WJMQEQ99wG8mXmxWmeDkPw1YDaOWIR/Laoy3seJwU7yLe+DtwB058R
7DDniMKGIiA/R/vb9Lu5wQ4eD6tE9ID8jQ9fTt1UFOwQlWJ9/zzQfbyFa7pv
lwU7XPZNEogA8jMZ8htZqiHh8xDovz5gcHnUBTsAeVUhQH4N0LnLGoIdcp7/
XrkRGD6PgMbxNEPM4wfyRUEB2BLsAHJOHCuC/67G3nQeC4LPw6Tdfo25wYET
GJyaQP1bTpTtkwfygbYF/AGaD/JeJVODww2hT47ngfa7bfv89wpjgwMwtDs3
AN33JnCHnCsjNPzLgx1AwXuKocHhRRbQw8XBDp8u+SYFAPlT2lujLucFO9SA
/PO/3iF1VUJIUGawQ+lkCZYwIN/srLXfxeRghzyh5gOn/tU7dACV74mFmN8K
5IOCVyQcwQ+rXbctyRPBNyrXVZQHxm+EJdAHQPPeHLBU9gKmB6DpfGuB9it8
yQmr1YGExzxGRPoLAmp/zYTgw9InAKZPIv0=
            "], CompressedData["
1:eJxNVAtQlFUUXhZYlpWXC/JIJtRBLIVUVHwM0BENk2QU78VH+QgK85WiFkPI
tNfKF2kjpOg0SjmbKWW+LY0MyTRQ2tF1Q00ycozhaUFMRoD23cs//P4zOzvf
3HvuOef7vnMGZ66enWU0GAxp+Mn/pC+X3VkznNNDV25jVH9By++sKfhgqo4l
vJfEyXw4/MVXAwUlzn3peHk8p6qc7z5+YoAgnLZHxHKicYu+mR4saNbRnVlb
hnH66u8eV26IoIC8uC8Swzi1O1MzA0IFVd+vupDkpeOlJ5vWnX7A+nBrSXy0
q4lR8ZT3Vx5E/ILj5S0ldYx+jTRt+BnvX76AimsYDTVt2OUOfALH8Q5GoR5z
/FqDBFkPnKsIqWR05smNzYWoF68P6KpgNG/iqco4q6Ccur39D5xjdHHQsbWH
AgSdkhfKmOq33k9QW0fK/E1nGC3BF+Wr1f81o0+zEyxz++lY9eet40OXXhjv
bRbkCEv7ZSDif6qurt5mEjRj/qYJNWe1ej0FTX7n7o97kE/Sud5dUOPzzzwa
XM7ItvzbNwKNgpQePzAq+fPgpSsGQftQbUUVo7cao0abH9nILfU935nXGNXN
3L77freNshd7OcJuM1plffd8SpeN5kGelnu9/XzWaaOEaNdH9W2MkmXB/9po
kHP1Yi8j78ORT7297ay/jot3+OfFDeTUgfaWIT63H25Ecpq1ffeqov9sJMMd
MVzVX4Z8Ss9xnMaOwddjoyVbXllYO4lT/dUhtzsfavHEacb4rZNfRj+yvQL4
a9ho8+EFboJM9qJJbtM4Qb6Yteh/UW2ye+50Tr/nBR3ZDH4snZ+8djKFU0NX
aVuRh46DbzkefOipYx/jiM014DszNn3UcMTDjT5Gs+aH5N7zYOj1fUgU85zC
qQl0RlsEFfpLAXvrCYe+YGOF90Su/NEAvNIbCcZwKmrNf/a0jyCoefH1aK78
mO6r6Q1+pP5VwHIcnOBv3dLC1nj4yTCk5583rVz5LwdY8W/WsYckqJv1YVl+
KfTyizmxb6SfxlcDo/VBR6btx/tSrhW/McWHFTg8PyM2/Saj2TD8CNQn6U++
zki232zR5tfJ6JqU4zGs/Ir7cNPRndd1v1+devOvDhdTfM1B/l1ZeBHzpvTw
F73+Qj7Qz+yYn1DQaa9lyi+l2BdgIz8D85pouWE/hnmr3FNWvOMPRjfs2QkF
mEdZ7qgWRucv738uDvNaGoiM7Yw+b3Om3gUGW3V7uxhFbGxOm4D9ovxj4n24
+woMF6BjpSf2i5T3VpC2XyK0/QQMtcaKoZyARi5Efu4Jwz3NFZ8ZVm3eHtt/
/wMb2TVD
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveVV8VZR5hCH1teBO+ZxNzjsmTaBv4oLwY+I3rj/
jUCIgzEQFAP5bRbXjuaKhTj0H/qqIQPk6/1X/PtNOsRBWv+uyjGuBge1YNbF
kxRCHOqz9pQEA/l5Jg3bHVRCHPaUTJY4wglVrx7ioBnTf8gUyPdt4fVfrxXi
cPbMmTM9HA0Opw47rc3UCXFYcczb/CR7g8OBN/NsdPRCHDbNfb+cDci3YgTq
0A9x+LAcqIANwU94ekEpmhXBnyLBEtbH0uAQaqC1UlgPah5zg0NX35NP8kDz
571ffoybGWo+0H6gd2L8mRoczFbbhUcD3acLspCxweHdSaCDlEMc7qqwNYoC
+SteeOj9l4f4p4WhweHpJ/lL+UD/75BrfS3IAJUXDXFY5Lrtc+3/eoese4Vd
fcDwu+KbJHDjXz0kPIDh+yYQqAPIh4U/jP9zQfrmV7+D4fxJIA99DYbrB+pu
evQ+GG4+2LxXwXD7eVQ06nqeBjvMyBNqbgDyo0AR9jDYAcg9wAVz/91gh9LJ
EizTgHyw/beDHVy6c55bA/1f17Mzm/NmsMPtn3VZf4B8T1CEXQt2KM6Y+HYP
MzT+rkLM62JB8M9/D36cyorgA5MDmyMbNP0A9X+6BPQAMP5WCl9wuXEj2EHs
5rnvl4H8kq2iv0/fCnYAJpfJM4Dxn7EZ6CCg+457m3c6AtMHKHlMAbpfux2o
A8iXCrwlXQP03775UvqxwPRlCUyOJkD//1n58dJZIP/BHMGle4Hh83jp7CMK
wPTZkRx7xw0Yfr/qgDYA+aDg2QkMX1j6Rk//ANI+Xyw=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQzRLGp7upNsQhbpcnjxNXgwOM/0rNkOMNEv+owoai
FdwI/oflx7zLeRB8af27Km68DQ4x/Ye+atSFOLht+/xXhK/BgYdJu12sPsSh
0Jbr+mMgf0/JZAmWhhCHOUcUNmzib3C47JskENEY4nD7Z11WjUCDQ0Dv9Dyh
5hAHoHFsjoINYHOutIQ4bJr7fjmbUIMDxxqZqJT2EAdjINgM5INUH+iCyLsJ
NzjMlwLq7AtxMAQqvAXkp6cBwaQQhx1yra8DRRocXgcCWdNDHDweVomsA/JB
7lo8J8Th+uICWy7RBodqkXXuDxeFOMgDlVsA+dwgiVUIvnDzgVMLNyL4N899
D368HaE/HhiOTHsR5j9eOvuIwiGE/e9q7E3jjiHcVwvk7jqJcH8ryIFnEf5z
B5lzHuF/UDxkXESEz26gddqXEeF3UQnIuoIIX3B4XUWEP9gd1xDxIxBhueXE
NUT8wfiw+IXxYfEP48PSB4wPSz8wvkt3znNrTgS/FBjtYhwI/qdLvkkX2BD8
ee+XH+tmbXAAJZ8YoHtPlu2bH8XS4ABODpdCHIozJr61YW5wABr7eyUwPHzM
Ox0VmKDp5XSIQ/k+YMwzNoDDYc+REIcvf69UZDI0ONz3ByrYF+LgAAxmz//1
DsBga5y6NcThDSgd/Kt3uFrxUs1wFYK/H5SA5iH4lUBpjmkI/eD03o8wHxy+
nQj7Ox0Tnl5oQbivXQyYQhoR7gfHbz3Cf7D8A/M/jA8LHxgfFn4wPix80fMv
ADqlmNM=
            "], CompressedData["
1:eJxdlF9Ik2EUxtdatubSZaYSZmbQReGF1C40hyekTEhEfQnxwmStiJK1rERK
+94oibBuCouSgjALTSLESiLKC0PxQksikQUyhiTNElfQzIzet/XsYB+M8eN7
/5zzPM/5NrmPlx8ym0ymYvXT/87qF8V2tyC3ozJ3h03SEl7FvNk/f26rlfm+
z2VLXcksgh1tljhJZ5IfFwUUb2wOlUUskuLOtxa2eARZ9idkh5dLuvalscB5
WNDnLTnWGbOk/MnSqzePRO/7vkz+XddzTJA36UK/TfGeZ98W33sFdc2NlWSZ
JNnN2y6lnBSkbjU/+m1QZW7vUH2DILW9d++iQRuqPDsnmwS9yXxSN71gUHbP
ndmHFwX1ZTSH3v006PKumqm3VwTNlPVlrFB8QB/UKqipwFmdN//v/V0RvTdi
UPx4u8/VxTwx8qMi+JQ5T13/6jXvV9VNjAzy+TcKW2o/jfL9J1y28fYPXN/L
U9fTLB+5fi1XbYD7KwooRae4f71uaJr1KdcHh1i/X51q4VfWN1ELMMv6376l
njn2R8vvDbN/YPgLhv9g5GMJ25i36yeeWW0/mm9n1jaVrmbWuh5M4PoetA1k
+hK5/v7he7vrHdyfPq9xDfevc3U6ifVR7QzUrJUx/XRO9yXLmL451u709etk
TH9t87Bi+NOdXuU5myJJpSHLPxr1x5oqSbm50DkY1bNO8XMVgwblf6Qi2OHH
e5WP8FiJ25EmY/kBI19g5A/7kU+cj/zifuQb9SH/qB/zgf4wP+gf8wV9MH/Q
D/MJfTG/0B/zDX8w//APDH/B8B+MfPz//fkDuh37uA==
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
           91.6, 572.}, {91.6, 534.}, {53.2, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
           91.6, 572.}, {91.6, 571.2}, {53.2, 571.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 534.8}, {
           91.6, 534.8}, {91.6, 534.}, {53.2, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
           54., 572.}, {54., 534.}, {53.2, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.8, 572.}, {
           91.6, 572.}, {91.6, 534.}, {90.8, 534.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlws8VdkexzFuSa5pGh9zkiSV9H6IkvCXhHRy9tlHRfLOSJJMGZXMXnpI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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 572.8}, {
           52.4, 532.8}, {53.2, 533.6}, {53.2, 572.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 572.8}, {
           53.2, 572.}, {91.6, 572.}, {92.4, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.6, 572.}, {
           91.6, 533.6}, {92.4, 532.8}, {92.4, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 533.6}, {
           52.4, 532.8}, {92.4, 532.8}, {91.6, 533.6}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{192.4, 579.2}, {
           242., 579.2}, {242., 506.4}, {192.4, 506.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 573.6}, {
           239.6, 573.6}, {239.6, 508.8}, {198., 508.8}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 580.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
            508.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {191.6, 573.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {239.6, 573.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {191.6, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {232.4, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {232.4, 516.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {191.6, 516.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDnkOaSDwrcEBxv9e+mCO4NF6ON9mb9A0xS31
Dq6qpUyzVKDql9U7nD0DBEwIPli9Vwac3748/JSRRgaqep4MuHkwPsw+GP/S
xJh/zlxNcL5e3mLGPUJNcPNmzQQCySa4fTA+zD0wPsy9KOqB/oGZB+PD7AO7
Uw0RHjD+9cUFtlxA98H4F66GvdHfXe/wX/Hvt1KxPAdjENiMCA8YH+Y+GP/c
qvNXw8wQfIh5GXDzYHxU+zIcHlWJrHOHuy/D4Wniwmsm/E2o5gk3odon3ITq
HiAfxb3CCP/CzIPxYfYBAHXm1l4=
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}}, {CompressedData["
1:eJxllQtQlFUUx1eGIUQqG5EQpFAemogMCYFGcCKZchJNSATkFW/P8ljeiAtc
3hoQSLAlQkigPMNNkEQUEhENDAgELCIHGgoNSVBCIKuzu1/zzciZYZbfztx7
z+P/P7vBJ8zRX0kgEPjQn+xzMO6ekVkbwnU9aYQqMtCof3ds8RqCrpvfm14B
DCKDTjwQ9y7nib6NIwsxDCpEb6kdlCxn2X1VkQzy2uc2u7ctZ/azcJtBBIP7
d1X9o1oRbK7VC5pFDE5rm45WXEb453bcvYAwBgcoBi8hRH+qpawZykDanGdu
eBHh7KkOvYfBDCjd+IJGhPwHYts5IYNjFKpfI5hPqeUtUT0r/R831dWhPC9L
YtNRA5XkSoSxeI36ysOK+w98iTBkdjV1HfFTnbJsz2KED3I+C+0PYrDJTLWu
uJDnH3vmnXw/4VnWPtVjCKcHVHaa0HmV5MJ3slIQ7Lwn+saJRd1uumsSEIpO
UtD7nfleW4/EIXz7UtdkDuWrNlwuuhKF0HgzprWN6tmnM9m4IhyhOkm/YCaE
QddkiKtxKII4w2OFI/UjwdbCc2cwyusYo36p73bashcRxrdPqYmonwMOPqtd
DiPM9tM/UTx7Xtqt3h7Nc8pzj3YlxDKIbS3VNqXzVnbrrpgcYdBGOCpESMLL
UQPxTH5vXggq8hYzoG4OmokQtgmj9zxMYPDXZvfc9kiEpkdPb1slMZgvWrXb
KRbl36cwBtvjDw3dP4qwcD3fKzuZQVXn+5bHk6n+rjJ75xQGumusP9+UiXCs
V2qsl8qgZqbfYTwHYWr/xVfSifdSus2FPDc431DOLeK54rW1ga+WInQE3lnr
Taw/spCI5ZxeiMuyf5FcoHkbtbnMdtN7mnrzRVm1COcEzcPuxLJxTdUjrHbZ
0XiT8qNqjzqcR4g4R0IjJtkM619A2ArTFrFUzwsm50vCviG90uDyqN669W5+
Lc0on3ttIoNbFHtaEJSMMzVPJnDnSc8ko/VuYoW+DXp47pMaw/QtlOdpQefF
36dXVHeRfmgc3Umcn26g3JfaXP9WdiB88Wdlp5DyL+7Qk86Sn27I2kr1yua2
ht7PlfksjQG1b4d5E8KLvx1ftExnQNOaq5LS/Awcqu8QB/++VB1egzAttrWw
yWDgMptlaFuB8NWg2dVy4t55p1/PlCCoU0FD/7OEZ1mewmye58LSXo9PRaBu
xngSTy5Vz/TT/Au0lJ1D6b2fMmnQUYr3Eim/duv9/3aSvpy29NhYp3L+D+L2
BdXrWuubkumL8MbL+Wc1GOdnL5T71CZR4X8NDwQdaquRmPO3m0LPz5N+H1ZS
w1y5emN5lu2XjGiej7/tPSGi/SSrQ0Ln7+4jg4czsCdhf0j306oUMPLfIRKs
ljfCBmlE0Any58eLlnbr/BT7ZkTI+0teP/n9CbXrVKjCD+O0L1aXfnRQEI3Q
XWbf1BDI5HlniBFIzX/8QPvVkHS6Kg3B470ixxl/Bn/7fGcqyVb4Pdmf04+E
59oaihKeN8riDAKVazXiz+0j2n8y3eYGKPbt4waEJ+otSrsCuXnQfrWgBRFM
+T37e/AfqpjEiA==
            "], CompressedData["
1:eJxl1Q9UzWcYB/DblSQhUp202x8r67QcpRIJj6b0j5bExKyR1PtGy73r2o38
dIiW/zvrNJPVYu2uifkbwhzLZdFarGLhlP5YxSL5d3Ps++vWfs5xz+l0Prd+
7/u8z/s8z89pafLc5XKZTMbwI/4erplYPM2XU7nj4dVb4gXq9+Rjl1PTEwXy
d7+xp8WH0yKFpf9HsLNr+tZT3pw6IkvtA+Hyld7CSS/JaT/GPG/1lJz1l3lO
rQenUSWzGjRw55PQhZlwPD4tsLfu7r3JcHJFjCKKCRTt4aa1hIPwxas3LK7X
zCUHxDZXNaolVxQEnvD6QqDpFl7DTMdzUjolhgZqBBpVNbOu053TlLsR22zS
BPot4GDiHTdOp0PM5e3wl9ubHju4cio8ufzg9rUCJRxtUx535vTUdfEO+TqB
HLNnlUU4cXod5FqohrsHeN4TFIb1y+EWRdH9YFtOc0vtN7XDdb6KhxZWnDwi
bpwfkS7Q+sBdl/+04JQ/evxtZ7g+aMCabHPJX3XVacMHSVYdt9KHyQ3nk8PI
Ns96xWhTe2TpOay/ZdnH9ZeeM7qSeu47Ddxakx646wnr3X8I/K0YUCcjp8Or
E1JwnjlPy0zpAaMf5u1dV5dmiCeyjVFOz9Irw2HxehX3GXUWXQqzQb5uLt1v
3NbMCKUhc0Q+xfRWNTGyv2rZ/a9acqi5/P3NqX35ffK2k1r1Ws81AsX9kS0b
9YzRGXnTkiisN6jSNjJGz8hnyemQDlh7tagg/zXrrYdM7G8becuux5jTelam
ug4vWPTL+aQhkuOsjxVWDJV85nbpEU/kN6Z4WYYOxr937BvJadi4I3mHNNJ9
aBbVtOXCufLzXrNsDPfF4b0jDpydgfvL+SA76T24ABfub8dpZ9q1TU2IT2yH
2ncM9ZABj40aWDjSnpMuzDfLCD445kTlXAdOc+zuH9uA86b0FhSnNWq1ulYt
ufc+33D+dRO/2ciXv7Jnqj1stcJh2sXPBRLTp1IY6iEOpitmvArxuFVOW2sC
+zyOf7kb8YZEuVWeUwkkHrfMmlOP9lH1NtgUD7RbcjokO1W7GJ7/PW4U+alK
HJA3UdVXH6g/hDPGTtWXv8GcioaqbsngBJc944IGGvq9TinQ/rMXbMYacUpD
AxfAZvxDp5mox6iUpw1K+A4OFPeCkXaSvnMy7Fid/MnmbtZ7P12rBZraXPys
5BEjcwRcAv982MQq4CGjR7apA4NhcXxQOyNUv8mFFIHGl75YOB316DxbO2kK
LGarGvWI7by2fiYQ2mHwi3uMrG9WPjuaLFD8jCmnnRsZKRN2PahfJRCuZ7df
A6MDjR0XdSsli+NHlSQ5vDN2XzDmCaZBihmeN0K6gjFvPp0Q7fET1hfniRLz
yUpf8TAE+4f7Zs3ITxBopoNtbkYrI5TboK4VAnXs83efh35qG+tpmgR/bR/7
qwv67U7Ocb+WeEM/MfTjAp3x8ExYDN+xr1/D4G9Uqx7Uoj9wXL0FjOiMrukN
+3ctF6gGA1Ym4/+7AgWgMZHs3BD9zwbcZ3fyxgl+eL5Rl3vGGvUv9qMOzi/5
e1sx6j1a/CA+8XpDUc8vfQNspyZI9dg/7/vd//fe/nWSng9bmDlp/rvS+pju
vnku0v7hG4dGHHKV4hsivjDcJe/I+33taE/JO8UXjrdhnrq88f7pfx/9B0Ok
8ZU=
            "], CompressedData["
1:eJxN0ntIk1EUAPClzpSpjdQ1G5v5CrPUUrKHYAfDOe1hPugl+Ycpze9acxZi
Q+obVMTCx2qKKJGWOTZHWi2RSkEsUIrRKiHtMYZlRms657Pp7AySeeFy+XHh
3HPuOWGFkpxiDwaDsQO365Qqar5PhxIYe9j8ii6nYdWni5JNtRfcvhhWkslE
861sSzFadt9ZXXaehkvPgh2HBARKfzo0xlIa2uOlxiQ+Ac6IYT4RPTWTeeoG
j0D810jvVkJDLvPB7f0hBLrtyx+5aOVg9h07h8BMt25YSdGQ1yeb9AgiEO5a
6OZxvlrMJgC7C54PldBgDugvMPgROCNqypGidfNxPZd9CFiyewRp6IWWc08p
T7f3FHH0EevcPjbKqzI7KRgFtX8eOt2zktW2REGP4PpvVzyuKaaQ/KXgiGav
ow6tnhDFXV2gIHtFGD2Atoe+l5jmKHi9pavcB/NLOZH/+MAsBZNWq/UoOv1l
lthip6CZlZGrRftndap+TFMwVNF3bzPW+wEL+GajYM6caFGgkzowAvpNa1p3
YKnbQvwg/Rpj+Rk6/G+lfNtUMsYLiH1yV4L9EMWthC3je8bwz4tO9Jfq7bwB
zEfF9TpeI6GBFRl9xQ/zz40xpCyhP2FDRrA+9sl9elEZDW29/Zvalym4liDL
b0DvjNEEvmMQ4E3o5Qa0zJWAF4Hhyl9bbeiWWc9dY+sJ1PoK3gZK/9+zCAz2
jqcmoH0XsQEBBOT1B28dRje+aKjbsJGALaSCKUZHNcUKM4MJdGi1WgW6U1V8
8yyXwKN0s0yPDkqdUcpxXsTKP1UmNEOl6/LG+YryltdHrJnP1Xn9B/UIRMk=

            "], CompressedData["
1:eJxNlHtMk2cUxjtgyNi4uMAcTLQYIGxcKguSDZAdHaCITLkMARdEodDycqlQ
oRQLL0hBrgIWiFGWGhxMFEYcGiYaQBAGKrqVIheNjhXtXOfIwKkM4073Nfn2
x5cvvz/Oe57nnOd9HQ9kRvCNOBxOOH76v/FbFesT5QQ6t/0itcmh4Gr19kWX
BpY7vvceq1YQaI06JZPkUqh9zFU7HCcQ0bNOfk5CYbz9tnqylkBXlqCuI4+C
lqtuVtQQuD5ddrtLSuGOOlr3XSUBS/EMlOVTKB2NGnA9SqB8S8L8xsMU/K9G
NJ4uIXClt7d3Flk68qFvPSWwQbjjeqyMQoB2+vxyPoHLIe8YnUP+T28ugciP
xgNWkCMbHWsOZRFQ2vPuOxVQ8KxVvvBKZ3mnbdWOJ3yWvccsTsj3Edhd3ZTx
M9Y/6nTWGMcx+j2QxcGKv0ujCIyYWD0qRz029ic3Lu0iYB3zafe3qP9HlBe6
k0Bl2uN/ytHfHh2vt207AdOihs8J+hcECjMXgghM2XKf2+N8Xnhhh0ACRm5l
753AeaL6p3FbCbjD001rDhn0byHg6RR2VpLNsvndFtHVgyyjetM3RBQm3Ph2
B7D+8C35GWEGhcloHc8Pz19oGw59nkahGw3aBRNIKl61WEIo7N2KE0R9x/e5
vwxKpXCzcHufDPXLPtsU7ytk5u+4m0DK+oBBTwEFzZGvb7Wj/6GUKduEFApD
KmyI81G8bxI9nkyhcNJqqArnlzjKa/RH7qmY8r2B871xOujSIp+CaEE+OpHG
8oTGP6ddwrLpH9p6k2IC6UqV6eVkZp+/Yh4uNP/ZFoz9Oc5u5weOMfmbEDL7
ehPzl/HukX5z9KfUDxTzufRqQvIb+qdox6GU5enFDRxnzLP89/CedekUrGVJ
CRXYT9td9EUvzsMFDYYVEHCIS/Lrw3n4hbbcs5YSCH8d7DqI/fp9nil4YgI6
LA9CvtiaN3I2jWXN2LBoLoVlLq7zWiKBeAxoMTJuXx6SQCBQHxDkY54hEvVX
BB6a8ZdysF+U2U/bTOMY//ao54eVsqXZPcx588jLLQ2CS18SSDVu9ulCv6/g
5idc3Aemcbkp3bCPSAKzLwtST6Ffvt1czJoIAm0W4hllJgUf/ULDCeC6LDtE
LOvzM3CQ5Trvb+Z0WRTWWjz0sMb6B7uqmyzFhvuA53+ABS6Yzyrja/tXkKMt
PS5sxvyWJ1fW1aO+Jw/M+N74Hty7W5Q9jPoxrpvNMe/mK+NrX8cSyLfBDSI7
6Q2i//7VY9rqPOZ9acX5tJ4c4lrj/XHXG0giUOXcF1OPrG62Uf0lIFCYekWs
kjL14gyW9w+q3ObFLJfMPwtbhfvTxGc7CqXM/ZqRMflRYL+62Ds1nUUG/6jH
KuJ+iBe+NyUfS/c25hrek/+9f/8CyklIrQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrfNt+t3Jz7MdHEzjdnmWNDiYnbX2u7gRk1++b76U
fmmDg8KXnLDaTdkOZawn9rKVNTh8djyfdnVztoMd1/XFF4D8o/2G5bpbsx32
7N69e3Z5g8Mb9qRjjNuzHe5k66n4VjQ4pK5KCAname2wQEr/7hMgf/f/rSuX
7852kAIaWFvZ4LBGUmd9/r5sB49ZQYXfgHyLH4dSVh3MdtBuF7vpV9XgsKBz
w8OXR7Id+EpuOSwH8usV0mQmnMh2qM/aU3IZyL+y57HI3DMIvteh1ZeaLyD4
O3vZPohdQehXkgd66DrC/C6g8VNvIew/ei1SKvVutoPOz6OT6oH8SxNj/h2+
n+1wfXGB7Sug+3cB3a/+KNvB8vcHyTAg/9HLqZt4nmQ7SHjXbVwC9L9HwB+J
4qfZDqWTJViuAcOnK3On271n2Q4dQMAB5MPCHxa+6PEBAPxfzM4=
            
            "], CompressedData["
1:eJxlk31MzHEcx2Mnz8lTIfSA5Kny1MrjhxRTHJWHKUzqSp+4cymVc/s2CsvW
CNVCl1W3o+x63I2Qhxi5OipLeVg7lOuu0l3leT63bL+N3/bbb68/Pt/v+/N+
v3+OocKA8MEWFhar6TV/h9ld3aPoRag8kj6Jd4iBi+yMcl8bx+5DpBFWnxAC
VNOTMZpB/5bybr4WYcLN9a3LkIHkhJu/83sE3narBeIoBhYVCvnPZgTTr4Z4
xQEG0R/UpvxGBP1W1XQf4iqry4ud6jgepWpwHf+M48jGtqgb1QPnJxJrBI1t
uvsIAno+EU+4MXm+210EYc2uaYF0n2C/Z/GU2wjr6PlAXJ228GiRCuGjxqkl
i/QNEibxfCoQUnYPEvNJv8puh0dKGcKKzNk6+4MMdBdLRh0uRbBMuug9kvad
Zm2lDS5BOGXzuraf2EO9fPOLYjrP1k/6RcixfXLH1q8iBhk0Pr//f7Y9XxAU
ImbwcuOS4LN9CM0gH90Qw2DjMTKM/I48Z5DsjWWQs2dOjbUJoa91sV4XR/oa
XNNrvyB0yx/77YhnkPk2/VRyJ0KQNj87L4FBUBbfe03HwP7GRAZKl3FeOspn
bu0qiaWEQVFqSyRrRSA5qnfE1zvzMm3eIGSUL3NWHWcAHUNDfSkP2RS3tzOl
DERJvOoxao5J7YWqxxzPGecV1VOFoNU/jGiief+CEb75twf0rzazYdHnEPK3
cyltTPfpq7xmPCN/CrIfOWiOMXB1tDfpixDSHvS6VCb+ve86gvuln6GKhL/9
kiM8H98rDKN9DxemtrTnIYQtf883kB8lgVn8h9cQysbk7DtKfgXOpoLmIjyN
u5vTHMNxnmjlCFsxxx7mACiPtTZp8Tk07xzvzi+jPB1M0duP0/mxVG8Pyv/X
CwqoACEx+JVORX3p6qAFFAg9LzeFiqhPxjV1gsZChJZv0qgQ6l+9OU8lQrWD
UrwhkoFM03TSsRxBYi5YBIPg+krthVsIg+dRgwQMek73Dx9N/p2uU84D4iv6
hLGM/K3J9akwhjPY/dv7u0HN8Yk7l/UJTRw/t35yy5PyxFj/bhnNe359EDa3
HaFw6q6wH3QfOz/xlUMXgoHi2Ub6RMZSqcxI+lNn3dtJ+/z7f/8BvYHctw==

            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxllgs01ekaxo06HXUcM5PM5JCIpJmSVCNt6nXb2NjbbWRcyjGEz54uTPtI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            "], CompressedData["
1:eJxt1AtMU1cYAOBaHWEVBXk4H5MU5JFaO9aIIuP1w4DSoqCohJhOBxmbntP6
gEXEMXYzQ4gPJpAlaAVhKiiGdA0q0Q01EYnIykMoMGRDNCIg7VgF2doB21/L
3TVjJ2maL7c9/+P853ql7U9K5/N4vCT82L6VUeHDvfUEHnr3WXIVDLBe93ox
AMO9NVb9XIc8TiwoieTcc+FAmCCKAfW2RAtpIVDz7s5PzqKbRB8Ux7cS+EHu
xI//kAEfnq94bRuBB4dul1vRxz89UVTcTiAa18VoBqaU6sbcDgKS2rIxWczs
fgYCLXq93ogejVdeM3UT8N6raMyOZeDz2G8nHR4REOcv7f0N/TfoNwp/JWDc
esMzXcZAv1wq6RkgsCnoWGQF2j21oVM8yJnpdr53cpjz/JJH6UmjBOTb1rTm
osvOr76ZY8L8TqiGQtAbtSqnS2MEwhu0PAvGq0oAt1QzAXVFp4MGPXj0XMuV
l/Z+eqJ9bk7lT4zb86nE/JvPjsT/MkGgNe+iyANtEKcvT3tFIOt2+Yr9WH/9
viCt8ZW9n83Yn4DCij+lkwTqxqcNy96wu1b2ZGcUZ/Z8XDeE3kpyoHPMnhfr
8ejplam4X01bV7LKkcKGd4qrDBj/Mf/t4+VOFBYkL5a8jLH/vsOFwrHIjwdd
sH6d77Oj55bSf/t14yGvn+/J+WD1R35lXpy/vxrYXOBDAaeL5KAP/J73wOBH
wZpL6gPRiwckhUIRhXadGGzn53zmLdPwGgpxT464f4POXLloQLKWQppLSrA7
unYL1WRJKHwZsX6XBvNb5J+8LuU9CrszvfYK0HnY/ja0o20AsZ6fm7DhART2
FJly7mC9/H4sEK0a+qt6yRtm+8ma7d/r84yYa5Hy1N310ZxXuYWe/gzjnyxy
vTwaTmGq2tyhxnz7aqxKdRiFRqEuIw7rFTU9XTIWQqGgZJ/r6jgGZvIn+nqC
KQg89W5d6BRjwI/+QRSCrzUd2iWfrTeQgvAPzcIRtG+G4VmolILtOBMUXD9s
83MKHRHA31KL/WzszW9rR78vP7zjiK+9XrNitj9CzvX+zguvr+BcOCTsWuVB
Acc/vFRh74cAz99Ll7HHjPEzMfykgELlU2ODDK1TOfl34zzZ5jsG86+ryr5f
PZ/CxLTh8AjWb5U+11bOo/DTdzF1mfg81lu2OWGGwBVzx+av8f+lWaXnL1gI
FJtyIjwwnv6ruDvTeD+yR/ykl9l88b6x+d3rxAvzgjN731lvT7S8COskoDmD
C/e/P1P7RQa+n9h8HHef3uTxP/7v+4/1P92bU2g=
            "], {{
            219.23840000000004`, 521.872}, {219.23840000000004`, 522.432}, {
            218.73440000000005`, 522.432}, {218.73440000000005`, 521.872}, {
            219.23840000000004`, 521.872}}, {{218.73440000000005`, 
            521.3679999999999}, {218.73440000000005`, 518.456}, {
            219.23840000000004`, 518.456}, {219.23840000000004`, 
            521.3679999999999}, {218.73440000000005`, 
            521.3679999999999}}, CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ3/ofXklGyHi0q3f9Z5NTjA+B+WH/M2D2xwaD8Z
cnBFCyYfpn6J8s4/7SWY/A1FGRN13RHq0flc1xcX2Fog+G1LNEXVzRscbjYW
u4m0ZjvMUH9138OswaH204aA10C+U8LTC4tMGxwUkt9FHWrLdng948HBPyYN
Duc+fq/g68h2EJ+0LKQGyG+dd3bV+c5sh+Pe5p2KQL6N9+I7E7qzHcpYT+w9
ZtzgcMsKKNCb7fBRsoy1A8iPyz36b9OEbAfzTseEVCD/8Xz7qM7J2Q4mSx+9
cQbyWastb36elu1gDAYNDsf/bar+NAvB36POz711GSY/5PHS2S1A93N1ySe/
m4/gbzU5xTtzLoLf6/WKZcvsbIfunOe/O4H8KafrPeyB5v+qy9ozBcgv/Z8d
fH5GtoOC3eF1C4D8pl155uumZzsoZXod3Qnk7/rT/uU20H3AqGR4YAYNDyB/
mnN3DjswPCtDqxoap2Y7SAEDwNYc4j5TIL93ep5QM5B/e82vmLfA+N6Rurbv
pDki/kHhpWaB4J8s2zd/FhIfFp8w/6Lz0dMTjA8A0nYlcw==
            
            "], CompressedData["
1:eJxl03tIU3EUB/ApYlJQ2gPFCrUXGpSKRpkVZ3O+pqb5yDCJMCTtLMbE0jbM
K2Qi+UoseuwPU5SKkFH5iIRptJzvpobzvVxqKi5dq8ycdNyQC/qDy+UDl/M7
v+/vXLckUXSyNYfD8aVn9Z3CTxXN1yIs3b7WmB7DwJp9zIuB8BkbX4dPGy3d
WRPMBdaDed3yMC4DPkf6VU/JB21zHgTwGOC8kRrkLQiJxR9+uQcw8HL2pq5N
hSBQDuRt4zPwvOlHh7gNoe6nqU9DXvKerKnqQCh39hy5E0j1K4dLBroQ8rmX
J7yCGLgbX7XpkRph5IBtTi25+izs+NqHIPvoKt8ezEDFovfkUQ2CAy0x2SiP
QudhhPDj+dxysixDVlGpZa3yOFkaNsm6rD07RDGDQN0mepKXE68rV+YQ5Gkp
9yNov2R9Au/MAkKcLGtRSP051as5owaE7j8xukA+a5fc2XMaHuu1/Mz1rIUb
7EEB3eCxTtHscq2nvDqpnSwys79MPUT1RcqV11IrIYhPb+7X0f72W2qrb3GE
4GRzfusc9ZdwaSy9YQXhsbb5lJr6Fyiy9p5YRjD0RCSVhDDg2JtW2PjXkn9k
KAPwfeCV5Lcl72/kFiqfZrB8HyVg4LBq3EGkR+DfE069JzdRuavTCMKpfy8W
yAUuV/QJOtbR+CRDpmVtvu8RBNPuZwWj5NJyuqBBSz4NZEmchLGi+wL9McdS
cr6/jdTvC4L/WGRhPFkR/dCtqAfB/oLfWzuyMdVdNd6NMPF539A76tcrNDNO
0olwKNMrMpYsns9tjW1H6I1IstfQeYsENKCtaM7vItnUtSe7mOZRa5dsrKN8
mlfPQ/NqNPVlTgex87ze6/+PNf8HjFmJnA==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7SLz+pHZq0yHWTOB4Ge9A4z/6ZJvkoBEg0Oj2qG2
5fcRfF1noIJ7UL54g4PDsTtbW+5mOhRnTHxrI9bgsGM98/Oe25kOpZMlWKaJ
Nji8491nMPNmpsOy2UcUPog0ODxNXHjN5HqmQ+NU5+4cIH/B6rU34q9kOrAB
BbiBfPEs3899FzMddnnyMK0WbnDYfavrb+q5TIcvf69UZAL5PX9Tvz85lemw
ae775W5AvsTUK5wZxzMdCm25risD+TYF5zouHc50COidnicE5H/pCy5ROYDJ
r7U3jbMSaHCIUXD8mHwHk48eHjA+AA44j30=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPBUIcthigRLGJ9ggwOMb7nlRNk+ID8jDQgU
sxys7/v3hgs1OBxV2FCUoZTlMGvmzJk3gXyV2z/rspSzHNQNOdbECDc4zMgT
aj6gkuUw7/3yY6eFofJqWQ7/rlS8VBNpcMjZUzJZQiPLIW6XJ08TjK+V5SCt
f1flmAhUvU6WgzEQfBaBmqeX5VAtss5dUbTBoWLffCl9wywH+dbXgRZA/sFT
C123GSP4WjH9h75aIPiPqoAabbMc3tXYm94DmvdKDehQhyyH7pznvzWB/M+X
fJMEXLIcIkAeBrr3uwbQANcsB6AvJ+YKIfiw8IHxPR4CDeZvcOBl0m4XA+oH
2qoxh6/BwQoUbkDzs4D+usEL9Q/Qfrdtn/+KAPl7PHmYtC0h/tvM0+DACIwD
BhME38ccGAGGCP40Z6BLgf53MI3bdRLIv6fC1jhVB+Leb0C+GpDrDAy/BVLA
AASaz319cYEtMHy//L1SkQnk900HBiAw/EMeL519BMgXBGkExg/ImfJ8iPir
BzmYDxG/YHl+RPyDw40fkT5AVIAAgg8LHwDaa+sZ
            "], CompressedData["
1:eJxFVA1MjWEYTbXudeO61a1YpYu6pJXFVGbxJJVUKncqZkarrT0z8jPDmvta
0vxl5m/kZ5akraW1GIbRYpilJUIjLVF+lt8lCee933f3fdvdt7Pvfd7nPOec
507KW7+0wNXFxSUFP/nOPHB8nbcP076174fDvAQ58TxDR+WXcYLa0/NMuWam
b23pea1GQS9bBm09fkwX76XGPBgr6FSzpX7jBKZV11PGNI0R5NlRWRQXxHRj
8+Hx7sBWj51HEyYzNf2ctvKgp6C98at7WwOYtvVbo/TAxxLQGfeh3DXcICgV
rzL0L/N70TKoF/SvfWu/1cRUcvvhubs6QcvnNN7fYmSaGqWvXemh4U2Fhz7f
cNcwg0Cum6CQzqEdPI4pLWZPvMVV0LWJpR+zvJjk9T6jVL7oZ8qd06h3EVRs
rkvu9lW+2/7ale+YzxjRcHrgj50qTuAJZJJj7Ru2k06+LUzlkK3kt13RL5Tp
fFGcoWPITjmyMEydD/hT1tWJpZFMSVe+j7T/spMX+t6fpeE1va2TO2M1/MvW
U1URx/QUMkSh/jnoGBYw/RiBMMCbMXdxEtMGtKtE/y2QPXsx052H5xKvgN/r
EDBNZ3pbVdFsGbGTWziUzWTKn9uVcQDzvckAYRvTY9gaivkd9cuYFnVvN0c6
9clhgvyJ0dDvmeSRq5wvcNOwU38nvoB2RfBHSCOymeDKrS6dmif0OzNQfc9z
tFB4ZSp+xxjU+lSmI6BhRD5qkLM9C7X8OPxLYZpUv7HQC/kKnPEqxAPzSd3b
gFvBqypDxcjnLkl8KZMdPJ4gvw49bFq+ndiZfydeDLt03oLewY4h1AetgGLA
g6DRlMUEdhENPkLxH/wDwGO3WZBZBnUJk4xBgq/KL40JVT/7gB16g7+0odxP
ULRcnCQ1j/5C6RPPFIwxtwI7fIT/st0r4GrIVR+r7KNpvKCWR3hmavgydD4b
qWEHn+lqf9T3Ddd8bbMyYX0CTwLflHs6hWk2eKT5q+eDmR7gmpfg98EqT7Ij
t4nAO+bjpLoPlzDP6NrAFfn+6r5i/v3QscZX4RsEbJJ7g/0KlQvjo/2/IF51
yd4adur/H+EC8sA=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8tTJsuhPmtPyWSWBgcYv1pknXsia4NDDZB+
COQnPL2gJM3W4PD5km+SgFyWg/5dFbaDQL4aW+NUZ/ksh39XKl6msTc4bCzK
mPhWIcth0tsa+69A/hQJljA+5SyHV2qGHDkcDQ4mxkCgmuXgBDTwEZDPGsan
u0k9y4Hr+uICW84GB3agcd1aWQ4u3TnPq4F8zjUyUSm6WQ4gajeQ3wSUzjGA
uOc2kF9oC9RpjOB/14jpP2SG4C+ffURhg2WWg3zr68AdMP02WQ5zgMJFQL4k
0Hm69lkOHg+rRPSAfJv7/r3THbMcolKs758Hug/k7jXOWQ6Xgd6OAPJn5Ak1
H3CFhM9DoP9WfwQGiHuWA5BXFQLkK20ABoBHlkPO898rNwLDJ/Tx0tlHPCHm
8QP572vsTeO8shxAzoljRfDfAel5LAg+D5N2+zXmBocXv1d+vATUv+VE2T55
IP/Oz7qsPUDzQd6rZGpwuPA9+PFSoP1u2z7/vcLY4MAL1CfmluXwJnCHnCsj
NPxdshxAwXuKocHhBpDmcspy+AR0dgCQr7dp7vvlQP+D4/l/vcM0YPA8B4ZP
6WSgRiD/PzBe1ayyHEDePvWv3kEDGBwy5hDzW4F8wQjLLSeMEXwBXaCBOgj+
H6DzfYHxC1JWBjTv1jmgg5WyHEDOWgu0vwSYXGrkIOExjxGR/oKA2l8zIfiw
9AkA7uYhCw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQncWQ38gyNcth1kwg+FnvAON/uuSbJCDR4LCCy021
tAvBD1Ff0LmhE8oXb3BIW5UQEtSR5VCcMfGtjViDw/3J7a1RbVkOpZMlWKaJ
NjiIfHI8n9aS5bBs9hGFDyINDjxA45iashwapzp35wD5x/oNy3XrsxzYgALc
QL6t38WJMTVZDrs8eZhWCzc4PNzHN8e4Msvhy98rFZlA/qaHL6duKs1y2DT3
/XI3IN++MmKFaVGWQ6Et13VlID8pJEh9QV6WQ0Dv9DwhIF+q+LrQpyxMfq29
aZyVQINDM8vRfsN2TD56eMD4AKXifuA=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXftpQ0D2qyyHWTOB4Ge9A4z/6ZJvkoBEg8PuP+1f
bt9H8NMlH0WIw/jiDQ6VcxYp77yb5VCcMfGtjViDw6fWkyEHb2c5lE6WYJkm
2uCg8aR53tmbWQ7LZh9R+CDS4CBvke6SeT3LoXGqc3cOkH+zsdhtypUsBzag
ADeQH+AgnHj4YpbDLk8eptXCDQ5fgM6ZdS7L4cvfKxWZQP7Ry9qpkqezHDbN
fb/cDcgPyp5VPud4lkOhLdd1ZSC/1G3KN7YjWQ4BvdPzhIB83VSggw9g8mvt
TeOsBBocpn1ji59xB5OPHh4wPgCFwI14
            "], {{216.50640000000007`, 
            513.1075}, {216.50640000000007`, 512.752}, {217.89840000000004`, 
            512.752}, {217.89840000000004`, 513.1075}, {216.50640000000007`, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXXNc02pSdbbDrJlA8LPeAcb/dMk3SUCiwWHnRYZ7
TIUIfuq7KCe7AihfvMGholCa90FetkNxxsS3NmINDh+A0i9ysh1KJ0uwTBNt
cFDb+af9S1a2w7LZRxQ+iDQ4yPI+0J2Qke3QONW5OwfIvxH2Rn93arYDG1CA
G8j3F+3xepWU7bDLk4dptXCDw+fWkyEH47Mdvvy9UpEJ5B9ZscTPISbbYdPc
98vdgPwAB+HEwxHZDoW2XNeVgfwSoHN0Q7MdAnqn5wkB+TpWk07XB2Lya+1N
46wEGhymnK732J+LyUcPDxgfAMWvgzY=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQXWDSsN1hU7bDFAmWMD7BBgcY33LLibJ9QP4CwaV7
DwL51vf9e8OFGhz+nn538vDmbIdZM2fOvAnkx7RZXDu6JdtB3ZBjTYxwg8MF
ycBb0tuyHea9X37stDBUfnu2w78rFS/VRBoclqRvflW8M9shbpcnTxOMvzvb
QVr/rsoxEaj6vdkOxkDwWQRq3oFsh2qRde6Kog0OGzLvFXYdynaQb30daAHk
/yx9MEfwKIKfxH5OMvAUgi+lFsy6+Fy2w7sae9N7QPOULuXHs1/KdujOef5b
E8jXruvZmX012yEC5GGge/WvzHomez3bYUNRxsRcIQQfFj4wvsfDKpF1/A0O
rmuBDgLq7z/0VWMOX4NDUTzQAUDzs/aUTL7BC/UP0H63bZ//igD5X754Rbad
gvhvM0+Dg+Vqu/Doowh+y6PjM3YfQvDPAYPbCeh/B9O4XSeBfLELLjc+7IW4
9xuQH7dx/5t5wPBbIAUMQKD5zk1AA4Dh++XvlYpMIP+YE9CBwPAPebx09hEg
35O5glsFGD+g6JXnQ8RfPcjBfIj4BcvzI+L/lRowgvkR6aPTMeFpgACCDwsf
AHFYDPg=
            "], CompressedData["
1:eJxFlHtMjXEYx1PpnC5Sp1IbqazIkMsol+ShopKR3EZjTGMeyn1p5vxo7pRc
htBFqCFEEppIoWyxioiknFGEXEJy8D2979n7x9nZ5/zO7/1+n+f5Pq/Hotjp
0aYmJiah+Bi+d4x8WrriFNPu5e86+tsLMnKAVU1ma3dBNu3pS66cZvpaOWXR
Y1tBmnjfcwHZTNn3JvuVdRNUHbtAVXGWaf6NUJtiG0GBWxrvH7nAVLj2gIs5
eH5uUUvqFabiNu+oJGtBxS2p/gNzmDY09x2qBld8Krs7Ac/DddMBVoISrtGW
Ruhv7/G84qdakJ/ADxlMCbfLM0pVgpJ1X90q05j6DVWfj7JQeM3S5I+F5gov
g4E5ZoKitqGgdKZwv53j3U0FfYFczkkmw+Mdush+oWc3Z1Se2kRQHuz6Z0nn
kX+10jnqsx10+cTnP1qqCnrW+h3+LTYfCtzdoaVxA6tT3uYyJR6O0ST81kr9
y2c6tXKsVU27lpKus2X7Dbk+sKf+x7rXRUwT87/pq39pKdQsztqzVOGj+7rH
+5YrPOSfh/5HBdOTODQM9+2mXjwYXcX0XV8d1ww+7/A46FkN0yrIZUI/J2D2
vNwXTHfKM4Lz4c8Zx62vmHSnj5W467XkD3vDG5kWj6mfuhf1uXQ8/FSmY3r0
M/KNF+rvvP+WKaQh3tEH/Qky1N/EhPYH+6J/3Ty9N+1plv4fbaawsf9GPgO5
lZhPgRME3jHlPVh/q14l5wl6qZ+z7llbCuoVUdtzY4M0bz8r+f5LpoMu5rNs
kY+GVbsSdU+U/LQa5lfL5HFp9VJ75GsGri9EfdP2Ho6pBKsz94/u0iAz8lmI
9qe/YdIiEFXIb2c/dEq+jWzMv5HDMC6VRpDbxoXDZoJd56Jj4MEYtyueB3eD
LjsIaf7Q6zm4znObo6BwHwysngnymkAn2V8dU1RScVsTuLPf8D8ABSf2EBQD
e0tq5Dw6C5rZFQVgvm5bP0TEgdvXvT5u/4jJIFcHrp+IwJRL+2jnIsgC8fEu
UfjjmqtOHUUKd/q5KevjvntWU4hPARPWp1cKuM2tMnZBHtMILHC4s/z/S0xl
62+l1cJfHxyrsM8tEQW9g8H57yFwTtqHi6hnPOJSlC3vK+ovce4b2TVL8usK
DsG6hOH94WVYGAfl/YJ4XZikUdjY///TaicX
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXfFgjuDStdkO9Vl7SiazNDjA+NUi69wTWRsctux/
M89mXbZDwtMLStJsDQ7adT07s9dnO+jfVWE7COTHbQQq2JDt8O9Kxcs09gaH
l7LLX3hsynaY9LbG/iuQf+aw09rMLdkOr9QMOXI4Ghxy7hV29W3LdnACGvgI
yLdl9G3h3ZntwHV9cYEtZ4ODvc6VWc92Zzu4dOc8rwbyHcOjN+7fl+2wRiYq
ZTeQv8uh6dHxgxD33AbyV77w0Pt/BMHXB2qXPYHg33djruA+ne0g3/o6cAdM
/9lshzlHFDYUAfmB66ekdlzIdvB4WCWiB+SXdPU9+XQp2yEqxfr+eaD7lC7l
x7NfzXa47JskEAHkX5AMvCV9HRI+D4H+ewwMrr03sh2AvKoQID8K6Nw3N7Md
cp7/XrkRGD69QOPkb0PM4wfy1TWAAQjkg5wTx4rgv6uxN53HguDzMGm3X2Nu
cFAABqcekL/lRNk+eSBfZOneg+K3sh1A3qtkanDgWDzJihFon9u2z3+vMDY4
uK7NvFcIdN+bwB1yrozQ8Ae6HxS8pxgaHAT8gR6+nO3w6ZJvUgCQnxZ7x435
YrZDDcg//+sdzr07edjpXLZD6WQJljAg37xhu0MTMPzyhJoPnPpX75AAVF5x
AmJ+K5DvCQxelaMIvseND1+89iH4JqEGWit3ZDtEWAJ9ADRPqMpstR0wPQBN
51sLtH+N8AWXG+sh4TGPEZH+goDaXzMh+LD0CQCda0BK
            "], CompressedData["
1:eJxllH9Q03UYx7exMRhjEbfmoDURkRD5pUIGRjyJpEYcAaaUoobQ2fa5aUZG
K/1+s6MfKlnhzyPzyCPiLLHijGxx3CLikDxOSTHTNOS0zNtxhDCB6P39Qd8/
3N1u97rb5/N53s/zfj8zSjcWlmtUKlUJvsJvX6rv4ZwFjF6usWrPmXma4qVX
3eZj03iK877VsFKtcIrriNpz20knhiZ6K4N58vy6Y6Jcw/7n6onykWtaRvOF
j4GnJw/xsV49o/HGwTM/g0e+xQEDo7Di9OalITyty+3UZ5oYzQp8Y+8PYK7n
62eG72WUfCkmUG3kafkyXGBRuMJ/z5/fRCj8SM6SzX4bI82cty0XcL4hIdt2
czqjzzpyF7wLNpuzOn6LZrQ1K21NBviTo1/0rZ3F6GNfQ8cp1JM/9F5RxYOM
DOePbMoEn2wKuL5rNqNPa9ujjkPPxkp3fcIcRoJ8PZjl4UACI09FjXVxEE+O
aFbpTmR0wBX+Jq/n6cauuFuhSYwKW+xVRwMV/rugxf6jTmFT4leHmrTy+zh/
0b/N4Qngyda2KuqxBOn8TY38f7w/WtRffz84rf3LJNdsaR4uNU+TaPdzqH/R
uoGeP1Q8dekza5+GPgcKLAaX1Z1L9UH/6+ZjS65OctQ9DxdESfNeARbve4AR
ym/r+pcjqwMCI6V6q8CvxOyffH+awosH13eXmBXes20sYxPmdTtu9W4vuLy7
JLfTJPcT9w9DXoyREdQUtIBXHsYAgmV/qGS/wB8vZuIE2Av5gzpGqNZthr4S
4HqtpOeAWvZLgDSfFPSjdEu+3aKR5vMT+FpITeN2+HWm0NAAhYXzVvR7HPZp
GnLexa8J/cF5X2hrysF/nCSU34X3zgdviGbwO4cDZ1GfG3bIHnXS57Zny76D
HtHfd5zU3LmldTr0P7EZBp1wkuXC6ZGz4xxpPbpwM97vw307xjjJv9BTtvD3
/Oo7HH0Ub93bG8So9XBk8iU/J+lHvyK0K0yJYHGe6O/jQsBGOWpOQgAtCot+
tCks9neGPF+/PL9YRr15pWHFeK/QbnHkwU9zg6AA9XyP8rKSGZUKgUS9Yp7n
MXpe+ECPmIc0RmlrTi4zquR8YT8s76+v1aI/VQUIaDqj3d7hONvUPBYyOlWX
c2I++t/zzpnLV8A3xhoHC7UKD/REX3xVpzDinx2il/OcwWgnuz72AvIVhnHE
p0t69iF/Aw9Ftq3C+0I5XoPsn1Q5P8h3EOR0zJX9if2wPRYLLEnaP3mh8v6J
Z4TxFPWDRb+iP3B/XY6Jp18uXwmpQV4QT18DeCvGbbPL+8Uk+zFC4Xasx677
FBb3VTijR2Hn42Aj7FOJPAj+WAvmEZfT2H/i38Hi/OH/p6r3uz5EPauHUaBO
8u9fRnkfgF/a8MGtcaPcf8Pd+3qK/wMADoG6
            "], CompressedData["
1:eJxdVA1MjWEUviX9U5I0EhFro7VYM6OcViGVpKTdLLoicigtlZ/1vamWpCUx
DdVSrbFm1mK5s7SY5Wd+kjVisVjZrfmNWornu9+1z3zb3bfn/c55z3Oe85zr
oUvdtNNco9GE4Ce/K+/Ou5Yex+Ty8vHP6EmCbBvdtElhKj4zdHS1XziTRn7M
BJVw/9jlSKZDHxf5Hp+QaMRra2n7ZqaK/U559Esi3Yen83vimW58G+8aGZVo
6RtPy9wdTGuMBxLtdIxb0cwqvp1R7mpxWMVWsVO9m/KYtuOe+DGJVjV3ZLYW
MT2sCbmxTCMozSmv7UEpk1zmprmgk4GIPM1Ul+Zvu8VSxZa5Z4Ps7FQsp9VM
EeRdiM7KmBYi4I6Del+AbXdt2jRB1ys/NdwrYZJpzJku6HtnhM6x2PTdWZBP
EwIKmb6Pd2XvmSEopQwC5TNd+YJAF0EFKBMimDyupe+eNlOQtNovQX+ECV13
ZAJnt1bP8slikl9vgLPQfmw601e5jqvp+z4VVwQVc3+yil/VolHoab4YjSDf
vzey5FwC04Ke0ZwU4G2l7cNeWqZgpI2BzwukxcUyHXG+ujYR+BLKekYz3c9s
rT4P/qkY55dIk/7oTyvzjGDyRp/96N84L/hBSrmV8dxJ0BKMezhU8UMb9HKQ
iYQq/E45qjimr/5CsIOKL8JnX6H/OrkOMOi809sL0rsXGKLCFD0q7Uzzgd92
Q1fJVij+AL8qjKXYxsQ3iilBH2rfbi3oNWzaF8O0AW2OWgkaimpxL4CfR6L7
6uOBGyBX91YmmfYA/OFmgckmMn1uuBeWBVxoQMIuJrntAODBRb7WjXtVfBQ+
tz6g4gH4bvSgsh/lwEZ/w7/PcBxgZYqXmEDP3AAcbg8BjjENgHYn+NaFQIB8
xQ8/bFRsjb17/w/GOrWtx/0n5ELIh0otVdjHGLRnyGEKX14U+Bb7OFebtLL3
sOJvD+zHk0d4MpgGZR0m1H37i437naxi437oFP1W/JaU/uCnIpxvxH3BxkVU
4iebmeYPfWfDRpbYv///P/4AP0fsFg==
            "], CompressedData["
1:eJxNkgtIU3EUxscQqzmnbctEpCyMAhGxWBZRnrARYi9Llllba2qaHNR8ITr1
byJiEvbADGyk9JDKHowQEQuJJSGWJYLYkLCIKBEti2Uq9F27cr1w4f7+3HP+
3/nOt8GRdzRTrVKpYvGq5VdVwzRyO3+3JkjQEmdfmXTG6wStfbx/vOwCkwY/
VAQKWvyoZuopuhbq0Qra5J2tzBFMufqaXg04pWtd7UQlU7TbNZUVIOhNm7lz
xsn059jnu16NIHMDf50rY/o5dNBxBPwX5y2lTCjvH18l6Pvc/R9DxUxpGbs+
NoKbQv0sukKm9xu9s3vAF0NG3/rymLTqqLoQ8KvfW041ssJXX+LgnMIuT8TT
grNK/WL/dKW/aRueM8r97gJMbmNC9egh6LN3J2rVVqY7sGcEPFDy4lbYSaYD
cfV77QGy/hNMhSibB08mw4BUJkn2I618/3EmVMVY4Z9vYbj0m4WpKqenyKBT
WNIzuIwHfWiMfbROtfclof6m1CdY0C/4Foz+vf1t5u2rBflJQsFf3mFAcJA0
d9p//9v1gvSpO5+9ht4bWBAZ5H1intiVHeEfwCssumj3aSbpOMUo6NPhS825
Diacup6An2P8qEx5v2sEFUvByGZaXzuRvAOs6QhPy2CF6yZgQL7C0854kw37
m4ftgeB9digtYeqcWRjuMsp5wf7Pw9508Gb/6qaEcqZ7LZ6IaYN8fwWTJNNq
kOerYjLZuhMHMN+DvqS4euSvNSxmLBJ8uRlKkc/rCQ2cBT+2jkX6VyO/0hof
Biv5Ljdi4mV5X8r/P0THRRo=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
           236., 572.}, {236., 534.}, {198., 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
           236., 572.}, {236., 571.2}, {198., 571.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 534.8}, {
           236., 534.8}, {236., 534.}, {198., 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
           198.8, 572.}, {198.8, 534.}, {198., 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 572.}, {
           236., 572.}, {236., 534.}, {235.2, 534.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnV4FecSxoMVCO4eCO4anJCBEBKcENwdzu4mgQS3nsVdg7sFSJDglAKF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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 572.8}, {
           197.2, 532.8}, {198., 533.6}, {198., 572.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 572.8}, {
           198., 572.}, {236.4, 572.}, {237.2, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.4, 572.}, {
           236.4, 533.6}, {237.2, 532.8}, {237.2, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 533.6}, {
           197.2, 532.8}, {237.2, 532.8}, {236.4, 533.6}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 477.2}, {
           188., 477.2}, {188., 404.8}, {138.4, 404.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 471.6}, {
           185.6, 471.6}, {185.6, 407.6}, {144., 407.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            477.59999999999997`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 407.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {138., 471.2}}], 
          GeometricTransformation[
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {186., 471.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {138., 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {178.8, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {178.8, 414.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {138., 414.40000000000003`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtLB
VbWUaVZKusPZM0DgUwmhnRB8sPquRDi/fXn4KaOMRFT1Polw82B8mH0wPufP
Bembt9TC+Zt5Ctd0H62Fm2cMApdr4fbB+DD3wPgw96KoB/oHZh6MD7MvDQwQ
4QHjV5mttgsHug/Gj/y681ZXYqXDf8W/30rD0h1mzQSCSER4wPgw98H451ad
vxpWhuBDzEuEmwfjo9qX6NB6MuTgCrj7Eh2Wcbmplu6rhZsHFj6GCA8YH+Ye
GB/mXhgf5h+YeTA+zD4AT0romg==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdnh7JkzZ3xmVDnA+PVZe0qE11Y57Pbk
YdLORPCfXVC6/TMHwT/8VSOmvyDZgf9Z56/va6ocgnfItb4uTnbQv6vCdhDI
f1Qlss69PNnB/8p+wS4g/7e5k6RtVbJDFvNcMwEgf9775cdO10DMC15d5eC4
nLckqj7ZgUm7XWzmqiqHf9ILe+Iakx2iUqzv96+scrjsmyRwoynZoV3s5jnz
FVUOK+uVpwS2JDsoAcGjZVUOIOfztSY7/Fn58RLvUgRfdJ37w12LEPy4XZ48
TvOrHLo3889/CDTv3rStVsvmVDlUvlQz7KhLdpjm3J3zfFaVg/OlKV3GQPfu
AoXDzCqH9e4Pq0SKEeEFCx/08IPxAd8vnEY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeltjb2pWbLDwVMLXbdtrnKA8R8vnX1kQUmVg3a7
2M1zxQh+2to+TrkqBN/jYZXIuvpkh4Y72XoqpVUOF5Vu/6xrSXbY5cnDpF1W
5WAuPmlZSGeyw5dta64allc5dG/mn5/Ym+xgFrfLs6eiyuH89+DHSyckO9Ta
m8ZZVVU5vH8HBJOTHY4qbCh6UV3lsLXRTzpjWrLD28PpN67WVjkobijKEJyR
7PBNI6afqaHKoffetK27ZiY7/OsNcNNvqnI4/BUoMSvZYTa3Z3BWC4IP9l4b
gp8KdNDUriqHx8ZvuCYAzfvs8lf6YS/E/IlTkh1KJ0uwTJtQ5ZCg8/PoJKD7
vj00fuM1ucqBxzNY61xXskNnR0cHx9QqB1W2xqnOzcmQcELiP7sADAggf4GU
/l0VoP//Jp3UF5te5ZC9p2TyDKD/b54DenxGlUPb68Ad84DmV4usc0+cXeVQ
c7Z1yUqg/7uA4fRwbpVD+b75UvpTkx1Olu2bf2sBgg8KP58lCP6898uPdS+H
hPcVoP5Mr6M33VdVOWw5UbZPfmKyw/Q8oeaGNVUO/Lqb5ub3JTuYAL29e12V
g5AgEHQnO/CBxDdUOewtAXq8PdlB3ZBjzZyNVQ67QfHYmuzwSs2QQ2dTlcNP
nt1MT5qSHazv+/dO3wS1vyHZQTYqxfo+kP8tv8WoqhYYH1cqXqoB0xPQtLC+
Koh5MUB+8A651uxyqHuAfMEIyy0eJckOHGtkopZshoSHXCEiPYKi420ugg9M
XVl7shD8552/zA+lI/ig9PcvBTM9w/gANWxkGQ==
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdlBla1xqnN1lQOM353z/PfKiVUOihuK
MgTzEPy8BZfZdhUi+GB9pckOF5Vu/6wD8j0eVomsq0h2iOk/9FUDyM/eUzJZ
oibZAaj646UJVQ7ik5aFyNQnOwCtZnAA8v2SBCJ2NiY7LJt9RKGgv8oh4ekF
peiWZAcf807HBX1VDhk3RBXK25IdFv3rDWjrrXJItb7vz9uR7LDq4yVfpZ4q
h8R5K+oXdyY7bHoi7r2vq8rhvn/v9LyuZIdf5k6SfzsQ/NbXgTvutSH4Teyf
XWybqxxcXYAAaJ67xuLtqQ1VDvy6m+a+b052uOwLdFhdlcNNUYXvs4DujS9W
zPSqqXKIlhW2mVGJCK9pzsCQKMQMPxgfADALmgo=
            "], CompressedData["
1:eJxllX801Wccx6W2dTqcTlbZYh2tVs76gVZrQ/lkSzn5MRy1jVr11BRtCsme
pKlMVooy+dESSjFJK6JCCsMQEvnRyK/C6iju/Jirvb/3e53njz3n3HPv6977
PJ/P8/68P5/vrC2ejts0NTQ03PGS3ucHT6+veM2o92LR2r3enMa4vmLAif3A
6ctPrxf7jjLSjz/213SwxdKNN62VjFZMqkvs9eP0hE9NWz0i+HSG6Vy/YcEX
Wv++5zbE6MRdhaEr9mtpIgL4I2lxTvY1eVNKBxmtUurFa+3jtHs5NoL7Plfq
bfYXLJ1nHCC4e67JxAWRgkeSX1aXR3Fyee9t86gBRrbJn/zbG8PJ6PGcNwMV
jKS3X85warYPPf19H6PGoQB387OckmILDNJ7GV1+aJJ/KI7ToTul8aueM3LM
mhnkcY6TedS87uYuRtv6M1Od4zlNkVan+nywdJ36J4yQxa7lCVyVd/xjRn9M
mNwZAo513P3P5nomxwEPOLVd0Hso+IpGdl3TfcGSTk2l8v12gmOio6PfLWKq
e7Yh3vldyyetz2c0iHNcwOPbN3rPypHj70e+N/qUNX7ZjC4VrV1mjfu4j//1
48oMRtcmx23WPSvn8+R3Rie/WTAUBD1WSwVMZ2SV2aeMgF4Kz8OLeRqjb7GS
oOfaZSErN11mlDAa+oVVpODhAPfbPqfU+ub8nyWflOD/PzZ5LDqfB/09Fs3R
juY0G8J332NU9X7j0ArEK6wPvm9cLPvBO5aTZK9j5Yy2mjXbayM/7+3hz0ce
CD4wO6LKpVZwXXdUS/4jRjNyFnoosH9vbtwMo0amqmNhrKiHyhdgSYe6ZnW9
wChzTxXqd/K5v0UG8sExe8raGP20YZyXETjys6M73TrUfkD+lps6KhNQ/37I
vAP6lBhFjrQ+ZSTJvOM0J7hL59AzRuucnZ2nRQpW1TNC8EVtnwYN6LUeAqVh
f/gSdEo4px6HrJlvdMp+MAa71HZHbWpndEsThQ7j5PDaynB2K6MhLXxzglN5
WVmZDe4D2bQOgufAmPuaGBW4PZpmAPa6kh22BP57y/S7cw+Oq/0B/80zmZh6
5rhavypGGYF2etvBqL5Lbbm638FSO2SWMHKFMS+FcprnZ2xfU8hIy9rpQzuw
VPd++DG7znVNwzFOKEuobq5cH1vwV6+OfmBxk1HAoNatu0c5Fed0WlZnMloT
AyP+zAlu6qi8xqjQIN3rWQj8JRkCfkyT+uIIp5SX1bZb4EeEqwgI5ipfh6Qy
OvXOhHUVQZwO2uk9u57CyAa+NDjMyVMHlU9mdHU+vVAECpbGj/0BwZAxcQDz
pcQ3Ny4G+7dDrgHMo/0wrmmqPE9sMa8gk34D/D5a49eVtJcT2qZQB/lJPrHx
5YSfv25HP5liTK7Yw1VxM9BvsGnjYh+5n4azGE3FBy/M14d+XXOv3pb9p/Ti
su53GI2DgEfAebDvhgJ1fPArXD+sWPBTy+qISfcF04ulujqop4OV558NYFWe
DXI/9iPeLSyzFibPLeS3UjIe/CT5qsVX+HFs3o/x2O+q/u0S+90wFzp7xPmG
iTe2LXwh4qNd/S1eivwkn+krBP+WgjUkGPJtNVPK8zTdSzx/xp5H/wHwez7H

            "], CompressedData["
1:eJxFkgtI01EUh80knGkzCak0sUiyFyaZJZUdMdGSITmIGEPCo5Qg6uyl12nN
+dZpIlmYIkvCLA0psXTmY6LmgzlfrEyzkanQUst81DI7f0L+Fy6Xj8u959zv
/naHx4ZGWlpYWByiya2q+zEOyhmEwy/K5q7kMljnnR7jezOUPIuqTpjjUhn4
mOd3LE0jSJ5haqCCQYF20X1sCuHMsbBGwR0G2lMX1jq/IBRtt7qoS2Fga3kw
03ESocO1Nv5JMoNYB2VrjxFhSBRu/0DOoGbEs005gRAy3LI1J4n2eyW7isYQ
nnKDMXi1sDq88g5hSr/nw69EBqtO6rywEQTX5ZLN54i7rIRTggEEXxtDxXwC
g23PA42/e3kWy5aML7t5jp42V8m6EJxm6hRb6DzaX/Lx6kAwVMSdPk/sZbK5
a9YibGgwSLOI2xfdpcI2BEHkz3oTsZBExbYgzFd2Bt+i/iQRJyf63yCcpWFF
/WO3R7G8CaE0ecVWQ7xfWqC9oUFYEX9+/JDeOzc7OxvTiCA+oPOVk4/Q1y7p
XxsQ/lR9H1Sl8PxjUBSuv83zAD2/mXzX5Atc+ug8WVQH0P9Q+RAV1bOudpZE
pDHgtIibEfK5f0tnsM/Turq0FcFOYzkZlsGAdCZEtSNkOr7XLRNz13h34n/v
mQyCj2f7XSZfZd76qI1ZDIr9c6On+xBIU10QMXfNNT1CWuKjv6r1/SGEJeNR
Uw+x2ybFPX8DQlThN/kacd3bm83lowhBJaEy72wGfpV210fHEZo0Gk0Sca86
oH7hEwLFSNpPfIQLAuWFa8Mth4GzOu9jMeWrNv5qYU0On8f1vP4DmWBaWw==

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7X2C3XY2b4pDnlDzgVMLqxxgfGMQKK5y0M9bzLhH
FpOvu2nu++ftCH6Onorvy64qhxUnK9+EyKU4RKVY3+/vrXKY26B2qE0+xeFH
8OOlt/urHCaaX56+QyHFYZpzd476pCqHqVc4MxYppTgEuuWflppS5bA8/JSR
i2qKg2ZM/6GtU6scdt3q+vtUPcWBqWj9zoDpVQ5MpXfzYrRTHDo7gGBGlQPI
+OX6KQ775kvpx86scrjd9Tf1u3GKQ5JAhKXJrCqHf3LnHbUsUxy2nCjbNx/I
f/3ITMrBHpO/bPYRhQ2Lqhzsj93ZymKO4F89ZF9vYpDicFeFrfEqMHzW3ogv
O6+V4uBj3umosKDKIWnhNZN8oHt3efIwZc+DulcBqn92lcO2lpoLxsDw4QMF
GND9358kLrwmg8lHD38YHwA9lbqe
            "], CompressedData["
1:eJxlkntIU3EUx5dQihhkam9XK1uI4LRMSsoORZgsC90/w2rhOLYy0ZprbT9j
NmJuNYSZuh4jHzOTkYxFOUxCCyWmhZYIZmHgg1J0YBhIpNK5XeSGHbj8+Py4
v/P9nodEXZyTHyISifbSx52nK+4VrZcjvOltOO5/zmCZ93FRwvjzzP/sn1sc
NBgZ/BjIUjv+YfOprZMp5xA6vh0diDYw2KxfHTh8HsFcc8w+o2fQnhkR8jQP
QcQFcW5s1KFNiBDs0nyKucbgcmJclucCwp7ksJazOgbBG0f2qy4heDNG2SDp
F7+jF4UIqar2zJPEaVJDUn8RwoSqRDKl5f3fvYq8DjE0r9Xl6hAqU5rGCok7
6rbIRvQICx5yThzQ041R4HWRFDcFHrb2+xLKEV5H9k4GiXd++WUqsCOcGGXR
ieSPbEV7HQjp4UONV8h/CvmKqEH4Se2Iv85gOrtNbLmPUPBKV6Wk/lCX5xZd
CGP0zFrKYEHdI3PWIvRZHsfHmBj85nTrEWQjcWtWmYlnqYNu3v/MLQb0LGOU
+LbNZguzCrxhuG9ecUfgHqrrYQWDZxMb5UsNCOHi91GtDgZiy3T2AcrP/d5Y
xcC+u1OpJX1P2a7qSicDo3up4gP5++psTZM+YPCdDOWQ/1LKm+dikBTWsu1z
NQKlaat9xOc3Uf3984rx/DoGmkqaGPVHefBFwF/PYHt6l1dUztcb6mZA9HKo
DOGJq3uHj1gx3uTqNgjMla/WCmyYkibbaN7c3GKJO2lPUzUIs81v5fOUf5yb
O+2TxKe9+JH0aewJoSrkdWuF/fw7B5ewvyt55f4v8x9oWGw4
            
            "], CompressedData["
1:eJxFUg9MzHEUb81sLDFEG1phkWRi1uSWR/4Wi5hZnZY8/TlkmlXeXV11XVfX
n+v6n7Jby4m1WQozFyur1hI5NbQaTuRfiEbFrnm/u9rvt33322d7733+vOcR
dT70tKODg4MvP+FfHr9Q1VKEMNWX/HlYSzCDJRVrvhiyCRqv/Kjbw7jdvSEh
Novg478bP0P1aKuDTIJxJ5MjFiLImi8Wu2YQ6B79XjtYgMDVep80gvrlYWjK
Q4jTf1MoUwlqvVxiDFqEgjlu3b0Kgt13x6x9GoRmk8kkl9v7pZkIo3UdwUlE
8Orp+JGhNIRVJeaBhEsESoFIgRAw92XtaDJBWmlg7tkkET8OW7FIkiDioPZ+
Tc85hH0WWhzP/Vb26SlDkDJRLM/PE4xEI7wuu+Mfzfyz03ngKYTA5yXaJtYX
w7q3n0TQ7oj8cIj1XztanTIRMT1fSdDN34ETCEJ5TzrBwGSqTCK1831XEbQx
/cZwBG/Nkn5nzu/+fifH+jCELcZ3I4HZIsZtb0LytSIW/DbmEcifqK96cX/l
21aJuWBav9S+j0+FnMfgmQ2rmT9CaCwm6Aj2y2llfWO7rMssJQTPVg5MTkUi
qFq6atRl0/rYn2BzfQVB5tfD99zY/3DOX7+MSgIhbmMc2vaedZnAddYxZx/O
L/XW+6W5VQQck2fyBbveedUEzOqtSRRx78GoBcflIrblqUTofDC8s4j7h4xV
be4qtO25mudXpUw4mbLsfq4zP8fVUJ+DoGZdEayPqxt+5SKY2cdD1r/1dmdi
AN+Xtmm+waOUoKuGL0iH8MeyeSSI/Yfk80L5Pl1u7rX46wmEuHz5fjdR+It1
OvG+bfvIF/HM/f8HXPh5vg==
            "], CompressedData["
1:eJxllXs01VkUx69XWiI1RVbGjOnFTE0xRmYp2jWTWCFDTBOjmOORtEyodCql
CEnSlYTymq7MqJDk0UzlGeqKcPMsmfLoZfJ+XGb/utc6f8xvrbvu+tzfPWfv
893fvc8Xrj62brI8Hs8LP9x3tNPk92MKbtCXXr75gB+FaW4SDtv9epDC3dmJ
BqnybvBpyul2dWSBktnSfXJuYKokSusLoLDJZkLDT5ax+NSi6DQe41n59Sv5
UwSiigd1nXC9n+iTD+uRDbiHUsjLSD88OElgo1gzRfkQBe51DXL/D2JNl8OM
uf30Ahn3LtOfuSKW8UTGv3WP4ijc/zAmKBETsMr4brwvnkJsjvLezHECbUtm
BJ1PpIDZy8aPEmgZDfRae5kCvo1oGSJwrUH//okkCr3ncUE/Adv8z0J2J1NI
26NqP6uPgNtAXqZ9CoUDr0YOrX0j3R/Zk+cTJN9NANP7zSSVwvaFL08+7CRQ
Ia/6KhxZRvdnl8hnBAQJpdpZyM5fVs/Z1MJYrTF5w8xGxkMX2viKtZLzeSNz
2298SGCviZKoE+PNwgMcryAwYtd5xRF5V4FZu2WJJP4RzFer8uW63+8SuFq+
2cgCz/P4aXDKeBGBm6pJLgsuS/JRKSBwbseK0RDU43qe69GmPAJmef3iGNTL
caP3pSu5BNzxEaCenHwRNwmkTkbamMUyHgv0uuPPl+pb8n9eZ+hcWIn/78q2
u1hThvrvXrlE5SKF8KyOHrUqArWLWkZNMd7yGz7GTkKJH/wSKCQYpObefkKA
rHm2RQXzazI5uE23mTEnf2grY5N7xza/bSew8K+vdw/i+jZ+aMj2DgIn7lWl
lCWwejhqzVsbh8yh7CtpvZA/H/B2EHehHm8Pr7uF+SyWs3s+3EPg5C8yvquQ
0d2ic6+lfsD8rxo+WiPE+g+I6wN2oT6rFAI9Zr8jIHdp9eNdFyj0ezscuY7s
YG9vrxbL+GM9Yxinq/g381Cvv+1LG5veEoj+9sqLN9EUbHWSw/XeSPygh1z8
Z53c6V4CRbL/OPudpXAb28ka/TaqjL9EUUC5jAJeEnAutFA+jhyB7Sd4QaDU
46maNjJX/h3oP0XjPclPzkj9gf7T0Z+ZmXhGqp+IwK0ga01P5NeKruUy9UTS
78iYTlZHDQEnbOCrkRQirTQKp6oJKFvYfWWNvHOrrY72AwIFIifz5tMUMJ2R
DaWS+lgh363wO+t1j0DgiHJRcQTqxRdeE98hYB5vu3foFIX36uY2E+jHMu0s
3+5wCtnx2MHox+u8AlFrGIU5FYX5kehHDCcMDKWgiuMoN4cAX0PeQRhCoZsr
WBYBS6Pw9drBFBq6vJYP3SCQvRzeDQYx5sbPlqOMp8x004ZxvqyyFCiV43pP
lGsY51HnfK1KtxzJPLHCeYXtGKqA8SfrA3oEByiUy3TomWJ+aLd9lvspYHuW
qWL+xrkP9pvuo7AAG6wD+21xTG3LN/6SflqK/Th/0CfYF+frGuva6NZiif/E
vhQ0f1p9kl9OQAYFDEPmxlNYlTQ+8jY0XJGQMSe/YQPj9BKt4yZYzx/NfKqb
kckfO7fWPZf04wDGQzss80C/z+UezA+nbbsC+tmxsTfu+X7mx+l5P83T7z/2
73u2/hEeYO4Htn9UQNLjbQMsfo07KjzM8ouc0aduPs547rFzao1TjOfh+HbH
+4Sbp1m+7P6Zvo/+A+mzOsI=
            "], CompressedData["
1:eJxF0n8s1HEYB/AjFaUmmpQsJCGy1ihteLR+IFZjWd3sKh4La/nRD/k4ihN3
TM3Yrp2I1BDVTdZwJuRH54qLcnJDhbSiODmKVY8/7D7bd9+99t3n+3me9+ex
CYsJitDncDjO9Cy9Zy6EJD/5geBSXfjzfDaDZW9xHbTLEOgcWLF/ITaNwT1l
f7oNmVsZnnY0lYFWPJi3ehLB241Xb3SDgYOpR7TmO0KehUFIVwqDSypTjc83
hDZraXx5MoP349G7tOMIvYFhJnf4DMwqNzs/HUM4/u7FhqwkBn3FB4WNnxEe
LS3GwEo+5m03jPBFaav+ncggfFo4J1IjWM9J1vqRdw9oT7ipELzWqEqnrjFI
ErgG2PfoXHdkKGC4W+fehpGNhW8QLL/WpK6n/fT7B2cUCKrSWE9/ckGz5o+9
HEGvThUqJDsqTDoOdCAYRfx6PkG+oi8xLGhDmCprP5ZA9TV5bPdfeIlwiJYB
1S8v2qRX3oJwN3neWEa+vSfBpaQZYT545GEB9Xuyte+0pAkh2KnLi0951Oas
mjInL1ZM9+Sk6KzpCQxTXtf5LbXfSHmbIQVAFjR1lhym+6Hy6mvpPMOqrVxM
Z8CLnXmW0opwS3zRVHCTwdL2V+0I62T6o7wMBlwKIJ/6yzT/0DVH3lkskp57
jRCj4FrlZTKoNo6ryqa8Ct2VUSuEDBYt6AZ7EUxOedT4km37FfKiPoT0xPt/
c5a/DyBoP+2d6CRnqyM5MYMIUbmT/H9kyyKeo+Ijgq8kKM5dxKCMPzu0chSh
QSaTJZEpHpttNA8tsw6h3WSxXYOTJ83LPpHP2R1ZDARXL/u1TCBI4yNzH2fp
5nF5Xv8D2j5biw==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXHu++XHhFMd8oSaD5xaWOUA4xuDQHGVw1Tn7pzn
yph83U1z3z9vR/Bz9FR8X3ZVOfDPTwxvUEl1iEqxvt/fW+XAHManu0k11eFH
8OOlt/urHL7z7GZ6opbqMA2oT31SlcPvlR8vndVIdQh0yz8tNaXKAah6br52
qoNmTP+hrVOrHBQ2FGUI6qU6MBWt3xkwvcohw+vozXbDVIfODiCYUeXwHGSA
aarDvvlS+rEzqxwcE55eULJKdUgSiLA0mVXlkPJl25pQ+1SHLSfK9s0H8gN3
yLVmu2Lyl80+orBhUZXDUiBtYIvgW89QfxVvlupwV4Wt8SowfITXuT/8ZZDq
4GPe6aiwoMoBbAzQvbs8eZiy50Hdqw7VP7vKQQYYEPHA8AH56z3Q/bEghVj4
6OEP4wMAyUq4Nw==
            "], CompressedData["
1:eJxllXs01GkYx1U2ake1XTabtEiXRUWbVKino0QY5VabiZIXDSWX0IuxQrmE
3GVkyCZaSquLW7sqSruHk7LZ0mVLbWlTFuOWYZ/ZGef9Y99z5sz5zPze9/m+
z/N9np+mm68dmaigoMDHj/R7cX5c+YsCAt3nblsFB1AY50fNA/b7jlBwsFuS
H5dPYH7BiWdfIhtzW1J4IgLrp7YVdodQeJJ2PGZXHuPU5jJJfC7j/E+uQiok
kHxTvJSH+5XV8ly+Qf5WuigFq66VnU9yCGyWqBVwQin4OIVfuIrcu0mitjeM
sfQ8fQHjd4sNlPUyGY+U/HO/KZuC0+pjs348RcCmZM2n7hwKuv1ZT9OyCDzV
nhyZkUuh3UvBNzKDQPuQgG+SR6HgstHgzVQCZb8b3IgSUYh4ZHpkZzIBu8oF
Md75FNZcyrnRk0CA9F0tdSygwNGJfrswVn4+ssRsuOvvKAIo75DpGQofdx/q
rYggcEdx+l9xyJner5oCQwkUCes1ypF7UfDyYMbnv9K7+NGPcQIK/Ogju58P
csZPHD89LwJ+plPbOjCeCMuzfx+BQfuOs87IoyMtW1e5yuKHo158vDTBmUDx
bSsjS7wPmT9jWscOAhXTRXvn5sn09DkQSHXVG4rBfEjl19kRML/aK0nHfHXH
DkxJ3EbAA1cR5nPLthHVAFsCZ0YTt5lnMh4W8GsD0+T5df0/bzB0qb6Lz4eK
n312bS/m33u5tsopCgv6fJwkhECLVvvQeoxX1zNcZMaX+SFASEE/eJmmyJeA
u/FzWxXUdzBSsWF6EONQE6WSgyGM70/iVLZSAvOuL/MW437/tpk9G8MJRNX9
WtAgZPVwVp9lko18cenMte8i5fVClpb/FdYvtStswxXUU2n+zPp5DIFjuyf4
r0BO4Y2a0eNyP6B+dEfxFax/n6Q1ZD/mp95iSqs4jsCk06vv7c+iEFv+ojMj
noCTo6PjnEzG/9UznfE5lcDHCpgv+1O2Zjdwf8qqsy/fp1B4w9ftnxsr84M+
8g68QMAxAjUTX7kEnKRgrVo9ZhhNYIiDvyRTaHy94QdXvI9LtSXnKLKGx/wZ
SQIC9Z5/zNFAPtCo57UF/ae07kD+gyS5P9B/SwyUS3OT5PkLIHAlkqvmhRwh
bUhfeb8j13TMVr/rTYCHDVycSEErpXDxG08CHEt7HS6yGMut5E6gqo1n8fgE
BUynu84eWX1skB0+HxvZziMgGOTU3EygcOvhd/Ne7yRgkWPn1x9PIXrXg9oO
RwINGuX+b+MoYPpdX6IfLyhUtT2JpXB2qvmiw+hHDNcsOE6h8PnP03K5BNJU
FZ2aYyiEeyb9cseagLVR3EaNaAp8qQGtCFzShQ/iSMbS8WMbwXjMfGnhAM6X
+mSD4DLc74XpGsB5FLKz2NCGK5snNjiv9DS/7nuPfh9tDeksCqbgvNnn9CLU
h3Y7bB1EYVJDssEA9tO6y41B6w9TKN1U0dCI/bYwvaV9ZaCsn1SwH2eLfaP9
cb7eQ0PdcpH5T+JPoRzHC3UjMAETGItcXZk4+ZCHPD4ydufaQj7jlyhA3Y8x
tsMHbazndnPf3x4jD+GGqjBZP/ZhvGuty9O4Rwl8IV2oz6Tue6su9JPzw3fZ
fwYxP47P+3Ee/z9M2r8JbL8bDsihRHa+dq2OKZxk8d3P73GwS2P6tLaGRq3I
Ylx0S/3odSHjYsMmY65INk/L/dn7Z/x99C9fUiu1
            "], CompressedData["
1:eJxF0ntI01EUB/BlVr6zEJF0tEQpy/APywrKTvSYD1aiaWFr2vS0LcsnYt49
dJvNObEQKWVplCZqWYmZ6ZYmPRYomVokIgY+iApNLV+VaMc/ZBculw8/Lvec
8/tuE6dEog2Hw/GnvXLqG4a/3zQg7G6smJQUMlj1loAhH53WakHd/n+pGgZ7
3BKn7cixDxM0fDWDwkEpZ1KPcHivyGSfy6At+s3ngXyEEg/bmG4VAzvPOyI/
HcJbXkN6rZLBpV1zpUNahI8CsWuZgkHtz/tlt9QIpz693GSQM0gaez9TrUJ4
sLIYg0antHpHOcLXHu/BP9kMFqiAtCwE3rzRMZT8mqtp88pACHbor5q6ymDj
O1OLc7LVJw2yVkuS1RJOijpPhuD5rUntQvdFfl2ufAlCf1XqoTBywDqVxAUR
1rT2C/XkdpfyQO8EBHucaR4nO5zwzdRcQJiqsYRnUX3RysfNI3EIx2jZUv2i
kcorN0QI5coFJzPZJ9PGqD+PsBA1Wn2b+v2xQWxRCxGidnYHK2gegt5i4dI5
hMW66b4ildW/+gTinhyre6n9dpp3bY1i9gvd13Z03jtO/yfudOT2u/SeXb1X
bGIeg99PVbyL8QjXS5M3a68x8A6Ta5+IEZzNNmMiHYNJ95AIBfWX7z7QPU82
j7pxQ6UIKV2x3JJ8BvyIRY8MmldFUI9srZ4BvX70L83T9eyBphDyc88zQbp0
hLzsyqWi1e+ZCHPDgeOdZN7Wmcsx2Qiy4gnFMnklPo0KhBBjZFpQAYODHbnh
EzkIL8xms5xsMbUUrac8vJrdIfxA9pfyS30oL/sKjsT7Ghh4mJaf1VG+GtKl
xY8M1jyu5vU/EBhLFQ==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{152.29365, 418.48}, {152.971775, 
            420.32800000000003`}, {152.98315, 420.32800000000003`}, {
            153.64902500000002`, 418.48}, {152.29365, 418.48}}, {{152.691775, 
            420.832}, {151.13515, 416.8}, {151.67765, 416.8}, {152.12565, 
            418.06525}, {153.817025, 418.06525}, {154.25365, 416.8}, {
            154.84165000000002`, 416.8}, {153.279775, 420.832}, {152.691775, 
            420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5JdmBY41MVIp1lQOMf/YMEPBUOcQoOH5M
LsHkf9OI6XdSR/CzS30+JGhWOTgnC7e9A/InS7CE+WlXOQi83L6euSzZIU+o
+QCXbpXDLsXNC2TLkx28eJi0j+tVOWz/pt11pCLZ4friAlsvgyoHrgylnB9V
yQ5iN899n2wINP+mhJ9ObbLDkfQbog+Mqhym9T488qoeYt8D4yqHbS01F4yb
kx2AxrVPM6ly2KSXt7ixLdlhXR+nnI9plQPL8x6N3K5kh39XKl4uA/JXr70R
/60Pwb8ZX+Y/bwqCv5hxD6vQzGSHk2X75t8CmsczeWVT4Jxkh7hdnjxOQPtK
VKb/nzA/2eHL3ysVK4Hu03zLu89gYbKDUVX0tSx9BF9K/65Kmw6CDws/sHkb
Mfk75FpfB2oj+Gbik5ZdAYbX3a1AD25IdkhbC/QQMHzqf1sVnFuf7ODxsEpE
DxgeoOA/sy7ZYTowgB2A7s2aIm3EvTbZYYb6q/scZlUOUV933upaBQnvdvMq
B6+wiGauFckOvz9IlrFaVjnM2JFx+/CSZIdls48oGFgB40/m9aNtCyDq2YHp
4bTRkY3rgP5/V2Nveg/IbzNdIbBoerKDvSkwRGyg4TERwQdF9/NmBB+UHP5X
JjvMmgkEQPsem0kduF2c7OCXJBBhCXQvSHsdFj56eoTxAaeILHY=
            
            "], CompressedData["
1:eJxFkn1MzHEcx6+7CtdlPburUee6dpX0gKItfWK7igzdipqhvj+WtfQk2reE
xE2krYdlTdiuh6mErIeVijaa2iQuJ2k96JkWS08mfH7Rfn/89tvrj+/3+36S
RsYGn+DzeDx3/Nj/ZH61KF5LQKIfuvaBjMIKBxQGx8/JKUQYO2WMI59tvmvt
qqBw4Jc4UddNoDjOR3jIiYLNnaOOHe8JdG3sXUzbRCFjXCZQfSCgbTFtj9pM
4XpvFC/2I4Eq/0Fq4UYh9pL+i+xPBOYUR7Jb3SlcDX/3lPQTuCjL67LZQqHz
ZPfY5BCBIK9rfnZbKUgSdWYJowTEe9Me22+j4Nhh0tYwSeC3NnmiFJnHXjjN
ce39stTZHxy/GvEtPrZIwOfgH6UC2Vu2J0WwRKAhUMR3xvvV5hWSSh4D23dJ
mlzwfdauRsCA1tA7ZsD9vx4DBm4WnDbbjfpjQs9Xea5mwF+hqStBfzVeC63D
axioLpoue4n+y4RK+ayQgc551ecSzOdWX67aQMRAeAVJV2N+pm0N9VnIq7xj
7qkcONZpMFB7jsu/v903JKUwNIGFIKctiBpbbSlcdg0qFRoxEFy/4UrFegp6
irAIY3zPIdltf54Nhcb6LMM41JczlepbI6HwaHAi38OQgVwxFiymkN50++si
+hMUeb45ZUVBKU/iW+sxEBoSEmJpSYGtNwfzyfQ7PmJiQeGJKL7S6CeBJpfo
JJE5hTa9QbfmWbKsN9OMAtpnyr9x/LA28kLPF45TWMFjeP4MKsDz7FxMhgmo
rXpezyM/34GFDBB4Zto+PmXxz19mHwFsS+OF+kZ9i/t39hJQ1s4saddRCMAB
zuC+bshbDiegvzp8zkdHwG6+0CgQ/Xucc5Ha4h75zmqrMMynkh0g7pXNK9qW
2/dyH1KOV/b/F8KmVdg=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwXa6rKC+T4nD2DBDwVDnA+FEp1vf9fasc/C9OjPnH
jclvfR24Q860yqHfsFx3IRL//9aVy/9wpjgcmxSvU2lW5ZDet//4Z/YUh53X
YzxmmVc5HN+1o7eNNcUhbpcnT5NFlQPzLA5pOeYUh6JvD41zLKscPnV85+xl
SHGI6T/0VcOqymFKe2vU5b/JDnIgC4B8IcusIrnfyQ7+V/YLellXOUx45deV
+SPZ4djN9vMbgHz+OcaLtnxNdmic6tz9Bsjv9ZXY9f9TssMqINCyqXI45sF5
pfRDsoO9KdAFQP7OXrYPYu8Q/ILPm+sUniP4y2u+3mN9mOywQEr/7hKgefGa
pwWO3052SHh6QSka6B6xawucOq4lO/Rxyp0RBrpfIzKRV+tSskPWnpLJEUD/
TtvEU7jmXLLDl79XKjSB4XN/H98c49PJDq9nPDj4x6jKoXXh7/jZJ5Id/vUG
uOUbVDm0RV3e8/hYsoP+XRW2Rt0qh3bh1ZI6R5MdzrUu0ZyqVeXA/kHMI+BI
ssM1w4PNleoIvsfDKhE9FQRf/dV9jqcKVQ4X5Ne6GAP1G0z7k3RStsohuf6m
7c9jEPfflqpy+HaP1Xw/1P734lUOwOiYFwd037saYAiIVjkE/JEovg50v+6m
ue/VhascHi/K5Q8F+u+Ww3LeLwIQ8zcD/Z/7/PdKQ/4qB8ni60KfgOHzeOns
Iw94qxzsKiNWmALDD5R++oHpiyPpGGMiMHynOXfnPOeucgAlt5J3CL5rztyl
F78g+LMPfvq17FeyQ4TllhNlPBD1X/4nO4CCZyrQfH2fZVxuwPSUJABUwVfl
YP7jUIoWMP11dgCBACJ9BvROzxMSRqRfdD56+ofxAQPTZBQ=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYpDfdaekskaVQ671fm5t9ph8t/V2JvG
aVU5LPVzEE60T3F4wzWhmlenyqFiziLlnQ4pDtUi69wX6lY5eL9iMRF0SnEo
BwJz/SqHwiTT5qfOKQ47r8d4zDKocngNlDZzS3EAmrbrpGGVg0NUZ1q3R4qD
CdDA30ZVDoYl/7ODvVMcJposffTGuMphX9A0xT6/FIcwPt1Nc02qHNSeNM87
G5jiIP1iS6OfaZUDS7XlzeLQFId/VypeLgPyI8W3X2yIRPDPy9T3p8ci+PYv
bq75lYDQv7zyuKZVCsJ8oG+XVaYj7Pcy1L3ukZXiEPmpW/U/0H3hb/R3L89J
cVjn/rDqCtT93PkpDkXfHhqvAfov3SUz/0NBioPBtD9JnkD/n1t1/mpYUYrD
KzVDjjXA8BE40sN8qDjFQRAEgOEHC39Y+KLHBwD5TrHP
            "], CompressedData["
1:eJxlk39M1GUcx68bIMGBDE1YIIYeXaFwugsRjLv3aScyOIxLiByF0schccn5
A70ehUloBzaHMUdoJhpgMIHUOlKZbGYSODVpIgYLzxA16PIEwTBrfRxs362+
27PvXn88nx/v9/sJzcozrZXLZDIdn6f/svwNQXs+JHzw24sLPIMFGh9nvG/Y
LHFzZopyeCOhxhLn1R0oUHCspFFjIbycUfZd/gyBZ/rkz3qZCZ4NwatuTxf4
yK+AHNmEu3/VPzBNExjWHjlRmkXorrbE7fYXMOTkudwzJC73rxsaS5PYqW5R
lZkm6o8yp56rq7mSTLh8iT+ut9/dec8/kdBXYY89yv2Gznqv/yeeUFpSUtL+
nEDioNsrnxgIF48YmjUBAraOledeWkrwaZHfPsTzx20JH8nRE6zzV1zTPS+Q
59rVsRIEhXyubQbvW/3erSqdjuAbcfLz+zMFWlRTve1arqeuePLrLIm1Xt3V
rlCBIB9HhN/O/3Ok0lh/SimQXjsl0FJMsBclB9WpBK52pf2uZr07Z/eOt4YL
KE8/sT3cQXCez77RFSGgVctfP1lIuLliz6dN8wVCFmW/lrONUNeWGJ2gEegZ
mS0Ls07sfydKYGHxwOjlTYTUgwV/KhYJaO40hdF6Ao9jORsjoE6wpj5ex/Pk
5idZFgtcMPSGhLMfuqh3ziS8KjDa21008pbEZ+yZKTVvSPyVWaG6biS0/Wz7
8Tjf/0nWJy9dPjF/YaxAZ7zHUbC+v+TyxtxvIwvQyPokRZfqD0cLfL1t+PjV
WELIrqEUa9Rkv4WEzHnjF0yayXxpCJWqwZvtvO8jj8zKSwsIHVtaq3pYj+gm
s+JLNSF7lvb8H6zXjaJNy/ZFEsqd23V2lcTLb4npkUqJzU8NeEHgB0tWVDHf
N7pWH1rHftYmY9oarj/I8Taz/8XzQh5ouf/D5oauDZyXzcv2jXnwfP21n33v
4HxZD34x53QMoXnk72un/Cf9jCPs1q8e2OsnEDa3Qe++hDCu4ID5Cjgi9h62
ch7d0jhBPgJb+y+2uZIIflVr3tyhEJgTb7zyLutbsfRj811vgf70gG87V0ns
GWipf3utxCm5B7YGs5/XBysdeq7XaqoI9c0npMd80z42VcDDea/cbTuhh+05
xvM9MtoW7+Q8DQQkFp7g9/nf9/0vjhWvuQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOHGtkolKsqxxg/LNngICnymHG3cnt
rYsw+ce8zTsbFRF8thN7nzWpVDkIWWYVyS1Ocfjy90qFpnqVA/sHMY+AJSkO
k97W2JdqVjn8XnZYtmlpioP+XRW2g9pVDv+df73NXp7i8Oo+R+oW3SoHweO7
dvCuSnE49FUjxl+/ykHZq7p5/ZoUh9ncnsGvDKocsp+c/aK6IcVBCQSMqhxe
Td3EU7glxSHCcsuJb0C+y6+3rw/sSHH4s/LjpbPGVQ7pffuPf96b4uCXJBBh
aVLlEBKkvoDzCCbf3jRul6dNlcMK07PW53Yj+PZGBqz/gOaX7ZsvlQ8MH3GP
gD8z1qc4PLugdHunZZXDaYHjuyyA7g15vHQ2iwXUvUuh+k2rHOS/5IT9XZji
sAIUYIZVDgkgC7Hw0cMfxgcA9f68Ng==
            "], CompressedData["
1:eJxlVnlUjXkYTnPbVOTebtlKhUaShFK36LWkmCnG0DFpJvL7TraWsTT5IUNi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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNXh+uICWy6VKgcYv0F5ysXbalUOV+eK
XP4E5Pcf+qoRo1nlsPr81bAcs1QHtsapzt3aVQ4xW94ufGWe6lBrbxq3S7fK
4UKfnucPy1QHQSCYqF/lwB4/w2eqTaoDSDu/YZWDrT5TgJF9qsMj4zdcE4yq
HPiP9DA7OaU6OF+a0rXZuMqhVtYi/YhrqsOzC0q3K02qHF6XPT7l5pnq8E0j
pt/JtMohVm1u9G+fVId/VypeLgPyL2unSj4KQPBVnzTPOxuC4LO+fTGpJQKh
v9htyje2GIT5D+fbR3XGI+x3vS23aloSwn0Lfhg+00tFuP/6idkvT6cj/HfX
01D3eibC/5urP20IyEaET0oC159zOYjw2xs0TbEvFxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPADU8Vs4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdWhb3qeELNKlQOMf1NU4fsshSqHiwz3
mDhVUx2m/Uk6mS9b5ZDukpn/QS3V4Zi3eWejVJXDn/Yvt69rpDqkftm2Zqp4
lUNM7tF/m7RTHSpfqhlyiFY5gKQb9VMdmLTbxW4KVTn063lWhBqnOnTnPP+9
UqDK4aPdwo2cFqkOG7Ud3n3lq3JYr/qkeZ5tqkNRxsS3e3irHHJ41MOMnVMd
TJc+etPMU+VwLnm50XxPoHucgSZwVzlc1k6VfBSA4ANtK3aLQPC/Tll/b3cc
Qr988rsopxSE+V6GutdPZCLsBzm3OA/hPrD6IoT7vV6xmAiWIfy3+vzVsDcV
CP87CCcevlyFCJ9rYW/0d9cgwm/BD8Nn62oR4Qvjw8IfxneS3KubrY7Q/6lb
df8MLYT5894vP9ati7DfM1jrXJ0Bwn1RKdb3+Y0R7r+odPunnSnCfx4Pq0Ty
zBH+d9dYvF3VEhE+578HP061QoTfUYUNRSusEeFrbxq3y9MGEf4wPix+YHxY
/MH0w+IXZj4s/mH2w9IHzH2w9ANzPyx9wfwHS38w/8PSJyx8YOkXFn6w9A0L
X/T0DwD61FaA
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+rAsUYmKsW6ygHGP3sGCHiqHHQ3zX2/
fB4m/5tGTL+TOoKfXerzIUGzykHka36L0fxUh8kSLGF+2lUOD6tE1rkvSHXI
E2o+wKVb5dC1mX9+4sJUBy+gPcf1qhw6gIBjcarD9cUFtl4GVQ63f9Zl2SxN
dRC7ee77ZEOg+UCDC5anOhxJvyH6wKjKIV3e7rDeKoh9D4yrHNqBCsvXpjqA
nD3NpMqh+cCphUc3pDqs6+OU8zGtcrha8VJt45ZUh39XKl4uA/Jr7E3jrHYi
+Ks+XvJ9tA/BLwE5/HCqw8myffNvAc27q8LWOPVYqkPcLk8eJ6B9rts+/71y
MtXhy98rFSuB7vtVl7Wn5HSqg1FV9LUsfQRfSv+uSpsOgg8LP7B5tzH5O+Ra
XwdqI/hm4pOWXQGG1zp3YAgC+WlrgR4Chk9A7/Q8oVupDh5AYT1geACdnyRw
M9UBKNrsAHSvtVqFgf/1VIcZ6q/uc5hVOWiDAugKJLzbzascpF9safS7lOrw
+4NkGatllUOm19Gb7OdTHZbNPqJgYAWMP6CFv05B1LMD08OcIwobPgH9/w4Y
cPeA/PDjLPzPDqY6AINxl6cNNDx2I/i7QAloHYJvsvTRG+clqQ6zZgIB0L4t
J8r2yQPTi1+SQIQl0L1fgeno0FxMPnp6hPEBmlgzMA==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrIDAwgsqHSA8b14mLTbr1U6NKodalsu
j+DrghTIQflXKh3sj93Z2iKb7OBj3un44FKlw471zM97pJMdAnqn5026WOnw
jnefwUzJZIdNc98vd7tQ6fA0ceE1E/Fkh8yJb2vsz1c6zF+99ka8SLJDUQZQ
4Fylg3iW7+c+wWSH2z/rsvacrXTYfavrbypfsoNfkkCEJZDf/Tf1+xOuZIdT
C123fT5T6SAx9QpnBnuyg8fDKpF1QL51wbmOS8zJDmyNU527gfzPfcElKgyY
/ISnF5RuH6t0iFFw/Jgsg8lHDw8YHwBNtoLg
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idmhb3qeUPOJSgcY/+a578GPT1Y6pKcB
QWKyw10VtkbR05UORxU2FGUkJTvMmjlzpuSZSgfl2z/rspKTHbacKNsnf7bS
YQbQmAMpyQ6LXLd9/nsWKp+W7JAkEGG55VylQ/aekskSGckQ8fNQflayw5wj
Chs+nYeqz0l2OHvmzBmfC1Dz8pIdYvoPfV0B5Jfvmy+lX5jssKTAlus6kH/w
1ELXbcUIvhZIYQWC/6hKZJ17bbKDU8LTC0pA/is1Q441DckOtfamcbuA7vl8
yTdJoCXZQQzkYaB7v2sADWhNdjjmbd7peBrBh4UPjP8NRB+tdOBl0m4XA+pv
fR24Y97hSgcrUEAAzbe+798rfgjqH6D9n4D2TDhQ6bDbk4dJuxLivzP7Kx0Y
gXHAUILg+wCtTShE8Kc5d+c8B/r/2QWl2z+B/HvAeJiaA3Uv0Dw1INcZGH7L
ZgMDEMjnvr64wBYYvn6gAD9YCXE3MPz5dDfNfQ/kCwKj4QQwfs4Do3fpIUT8
pYAcfBgRv2D5I4j4B/vrKCJ9VL4EBuRxBB8WPgCeYhts
            "], CompressedData["
1:eJxFVAtMjWEYbmlu5W40kXIJM7NsxBre1rCEJLq4hF6Ms8QS+hBLt3WXswpp
3XNZ0UKjFWlptHSX0RDJ3TCXxIrnO+c7+//tnLPn+7/vfZ/3eZ7v2AfsW7fT
3MzMzA0f+bs2MT1otBdT2NL5/uX3BZnwqyNjr6yoFdS6OmCk73qmlVbmswfV
CHra0OPV5c1U9r2v7fddQedr7EqC/ZimdvQe/3BHkOXjvP2LtzC98ECh24Ic
BoanugYwffS8aRtVKSjOZVt30yYm30XX7x+qEJTmGh/4FvVwXFdRLsgdfWLQ
/6De2sL7pqB/baHvHdYy7X3799K3G4L85Lk1TPi+Pfmahlc5xbp0XtWwMwiM
LxYGXjoPpn7UKbws6JZt1EdPTyZZPumi4ot+MeOeNBwuFHQUY7/coPTIV+/9
FJ88QRln8WxWfHIEDcJ48duYfvShQbbSbyfTUHkO2Gf4nNLMPUz2JcG7U7IE
fZI6BDEVTdy4wxl4lBTigIa3dzdN6QjV8G+vroKMMOM86cCy7NCTTHj7wgP1
D+xO+Xwsmo3r4HNI8oxjmuE4uGhirqDn02BAotG/GPAfMBuTnmKqy1lW9h3z
dUqf9EwW3iBaqM6nMv2auTm52qRPOpMctwX6tcMOxzPG/fOKNWzS34RLM79c
WA5/TugqQvRpTI2IzfQylSf0y0X7MPj7uiCjxu6UUd/2cnU+nikJMkYgH5dq
3Z1iI7X8GPyLZboo15Evm7nPpg3EfDJmllXC0KcgWeFqQRFVmPQ0k5RrWI3S
Q6/l24RN+TfhP4hjSJ2gN7CjF+ezJ6BRvaAeqUsKE9hV1T1U/oO/4R40Choj
GyYxyeVPTYpfApOkvbBF6Q3+lSF668hWQQv8y92solUe2wRNksaGM+XDTp9H
gu5Ko+C/bGffLugC5CoJVX4CN9TjCdbwDdyLrCANG/joVH/gd9LHXUwPsO0c
6kseFszUjDH729T+rWzInQ3wBwcECXlfgkB/Bf/jUifcB7ntXrOgITKoPup+
YN6EQCRlg5FvToOgEYj/F9wvGf/P9dr/yyzI+LNOwyb9/wOoWRv6
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8szJtkhxfq+f+/6SgcYP6b/0FeNjZUO1SLr
3B8C+eqGHGvmbKp0+HzJN0kgLtnhqMKGohebKx3U2BqnOscnOyQJRFiabK10
2FiUMfFtQrJDl2PC04BtlQ5TJFjC+JKTHay2nCiz217pYGIMBKnJDq/UDDl0
dlQ6sIbx6W5KT4bYA+SzA43rzkp2eFdjbxq3s9KBc41MVEpussO++VL6d4H8
JqB0TgHEPTK7Kh0KbbmuLy5G8L9rAF1ehuAvn31EYUNlssOSAqBCmP6aZId5
75cf8wbyJYHO061PdvgG0ge03wYYDNMbkx2AtqmwAfkgd65pTnbgYdJuFwO6
f0aeUPOBVmj4AP23+iMwQNqTHYC8GH6g/5U2AAOgI9kB6PpdJ4HhE/p46ewj
nRDz2oDh9x7kr65ksLuVNyL4TglPLyxaj+DXZ+0pEV5X6fDi98qPl4D6z38P
frx0TaXDnZ91WXuA5oO8F7W6EiIOtP8TKF5WVTrwgtzZluxgBwyWDyug4d+S
7CAKDN5fyysdri8GBkRTsoMX0EPsQL7eprnvlwP9/6gKGAHLKh2mAYPnOTB8
boPsWVrp8P9KxUu1qmSHq0DKEMgHh2t5skPQDrnW10sqHQQjLLecKEbw+XWB
BuYg+H+AzvdNh8YfUP+tc0AHJyU7TAeFI9D+YmByqYmDhMfilYj0xwVy6BoE
H5Y+AUtGMOs=
            "], CompressedData["
1:eJxllglMVFcUhgkaao0l1iJFi6ihqI01jSXGGmo4hKjUFcVYay0SrhpLrFbU
6K1bjTXEEkqQWuqKAsKAbKLCSFmGEYZ1GHCAkVpEgkiQ4latStX0f/OOuSa+
hJBveNx3zv//57yZGLl52TpXFxeXGPxovwN85+86UC7I/HjK6vhySa84NC5p
0+HLks4cyu/qqxC0OHLkysvgCY82rthTKcjagAtcFLmvfXa1YgGUdYrNs3Cg
VVDHh277j4DtCatfBjcJetmys28SODn8o/qRdkE+B/uXGo18f6ugRK+hK9yN
XI9D0Op4VFgk6cKILdmx7YIOmOrOzCmUtKG1N2rqdUFjcPu0S5K+3JNbGPmX
oHGr1gZ0XpA05NiwD051CNoXVbItsUDSKsMMa8ANvZ7R5xXPPBQUsS5PsR/K
vZIjaZ7fdtdj+P9T9zIsC7Il+Y6HADg/ZU7hPy+yJL3w2uoYhedrjy/IlHQc
jwtHfceO4jJI+m+g3zQL9UO+WRczJHmFhD73Qn8/B0X0NKVzfVcFdZ89XjkB
XNbtMa7WJmjL7OGO1LOSdk6bOP5RA/cPdqDdf2sFLTNCsTRJ10Y9DLJZFHsA
15crdt28f2jVZUGyb9L0Yens5yVBlgXo2MD1FwiK3pAwsBv9nItYvmxyvqC7
uwNnhOco1vTpyZdUuTYrYnnKm5w7r+sHj1z2I5Xzc05SXiECkqb7sSaT/UsX
dAflfAw9EhGHQYOuRyj6W5Q+fK5ftqDnmQ+uWlMlvXXfMyQ0T8/TwhT++wXW
44wkn9qewLQiQVkPri6KPC3pHuT2LRGk2XEymRn5zfZGAcl8v0Vxb2BaZ1m9
YlvA4uaEJr2fX8EtJTAEfhWcvJcxF+cnFaAB+Av3W56CTe4n/FOQj1+SNo0a
gvqWNCPgNzlPqZyHW4KgZnEt/AjC49x7BSHtPgfTmfsEBXQuiUsyMPfr+mRn
Mf+t5/e9HMVOffIUO/OMvPcfQYF3BGnH3cU8BMqVhhl4nuvUGM+vjFxfN+e7
mPOFvJclj/3kmxJJxXFu9z2vCbI9Cev2K1Xs9KeU54Hna02ZpAHIOx/9ztUE
Kee8dPM8VEiKckEAbwuamI+EXZH0BeK/FfVUaONbpdiZ/xrFT8PwSZ2kPsQ9
6bae14oGSVNOI8C3OF+NnDc8r73xSZhokrQL7VpRz0IYcLNZ0hqsl2r4Y8AB
b9t5Hv7U6/u0RVJXGQx06PW928rzYNf3U3orz1ujoOvP9kZ93ibpaEdizEHs
t/kjoCh4ziAGvErxSf+UizNNin/EOlz5h+7v+22cxyJ9332G88MR/4EC9gf1
NK1HQ3n6/PvaWW/Mg7a+fm/m/ZApCNttyTvoNxJyn84Q5K9d0MN/BwzFfDlS
v589vIH3C+ZvlwcSXStpI+TsSOV5r1as+d9RKSlsMgQ+/yZr9u608P5CvS7a
VcP7BHyickJ+NM6fCrmLMZ+/Bcdu7IV/DzC+zy/yfkY9j/H6yC3U8xdslfTM
jAViFIS0e69C/U+SIHAx62NjvUr1fXTDxvOK/Va6LdHrJ/TvfQovELOgNLTr
AMcjriEWxc481Ct27kfMt/a68QF/bceAtwgK0dZXI+cFefgW8gRaWV/e52Pq
FTvzUKPYEwG0W/h91s55R77HIk4Pcd7gXjgIPZci3o427vcK5wP7RVtXm82S
MrDetiN/h/H4S5ifWMh7pFnQaNg3aJIUnR17fQPeD9rx35k4Pw2cB7BbVfz0
HXW63jnl7G81+w1OmI6AVCl25s2sONiGDyoUF858al77Gjvnz6TY+b5+jWuK
jXFuJn0fHnjt+8Sr7xf/AzzmEn4=
            "], CompressedData["
1:eJxllg1UjmcYx9+lUcoSvSVFQj5WaYmGqAvTHCytHKe1Nh/v3TEsjXG4Fzo7
rdOZz60Ma4RK0kotX/lIEiVJknQcx8d8DlvGbNLS9n+e53Ju53jO6XR+9bz3
fd3/6/+/7tdzdnxErJXJZErBj/Y7zLxm0gMnQSf+HhSzvkzSSw5fu2lB6iFJ
+xKeFIW7CAqb3TXqEDjg7h6v266Cas/iAddMK8/Ndle8dKFblxseihu9Y11v
9hV0tX/Hr38A303KqM3zEtR+cdn9AeC94fPTlw4S1Dv54YclJfz+24LSelhP
f6uE6/ERFLMeFR6UVNVenPBkiKCk42d2TDggKaFq8KjUdwS54nXf/ZLmx/+Z
XO0vqFe0CLq+V5ILPm4dIChx3tHFacWS4tKXbskMMOox/6L43W/HzowtVOyF
cisKJH3scrDeBM54tKtycr6kQMfA0aVYP3PCgb9e5Enqarc/R2J/bfvi3ZIK
W2PiTqG+9B/x5EpyuOH73XbUD/lG7tslyXtUak0izrdq7Mw753O4Ppz/1s6f
TvYB1zdO/90P+iwc07kpa6ek1R6W5ui+fH7wg8v5rTHQN6IEimVLemg9zDHQ
XfHA2xDYSbF5VkWDt4MgeX+Av00O99NOUOVknDiX6+8kaNFn3/+xHOcpi9jo
ue5NQc3LQ4Z/WqBY0+dOkaQmlHfkmeU13vP+r1857eF+tFgM//wsqSI3O4xa
LXo/Zuzm/v1roQcoxwd65IRR91ntFl2PcJxv5uYp5jVvCGrb/fhCbZYkt5tR
LgetDT9NyeT/27AeOyT5HxnoYNdFUN7jCx/M3i6pwzUr21WOgrR2bN3G7Cwo
3x0FbOP33RW3+sPQnopvol0t0F87zwbwPdg9Cf0q3vpoVyjWz8NxuvsJQvcv
toAbTNgA/li3aUG3DqjPArljA9lPWeyHkYKg5uFq9GMa5FwyWhDc3js5hzlY
UND1qWs35TKT0PXJz2Mea/i3e4FiXZ9Cxbqf4ff2lKdXmkIEacs1Iw8RiNcW
7GflneL8UQnXN5L9fZj9NUzQsW09/T45Kqk2cWLZCl9Bdc8ib3mVKtb7U8p5
GGrka8YxSaa9MNRwQaGaIGXslxGch3JJK2C3+UGCPIvgsApJMeOCf7uMesq1
+J5SrPv/tOKWSPzljKQ2yNceZPi1/KykIMRn4iieT+fYb9jv8rlnkZbzktYh
TsOg/xQ04Ea9pC8xjnzRn1wsYNvAeeC8Dr0o6SnKS/cx6nNs5DwMMuZTTiPn
rb+gK89Xzht9SVJ+HQKK/E2yh6LgKNh/oJviItglw6w4DeWWdTX663KJ/Whv
zLsRWH8hxtU0G+4P6rkFu9dbG/nv18B6WwnSxtfmep4P/1kI021qF5x3SeiG
fzq+sFCA9kCP0LkYgMhXU9YXYzqf5fmC/CU4wdHVkhJ7jZjz3nOLkfcqxVr/
r56UNMcVgeskXmOtvcsqeX6BTdpzmucJ6t9ysk/RIqwfXAoD2AraOH715/fQ
P2vbVR6WzjyfUY/NDATY3vDf+FpJ9pC7CvmF292jUb8dXm92YH3qWK9uxjy6
Vsd5hb6li9N6fIPz+yGu/j0EZeO4TeDMFrzgplj3g6difT4i39p10xscfwoD
abCgidr4Osd+gd/nQp6QWtbXz5jnrjWKdT+cVuwMAzZU8n02hP0Of/viOovC
eq0r0UHoKZqjxwX78Hkr2B+YL9q4ij8h6UgbAgz/pWL7/chPRma/Q20DBJnR
vtbjkpJxfdbBj9ryccfZP7gfdD+AXWGXax6G3gVl3N9ePN/B2Vgupadi3W8u
iqfjOg97hasRrxpnxXr+XmH9vjYrvoK4xJmNeZj0yveJl98v/gfHGMcK
            "], {{
            162.50640000000007`, 411.5075}, {162.50640000000007`, 411.152}, {
            163.89840000000004`, 411.152}, {163.89840000000004`, 411.5075}, {
            162.50640000000007`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hQHBhBYUOkA43vxMGm3X6t02HmR4R7T
RgQ/9V2Uk90GKP9KpUN5oTTvg3UpDj7mnY4PLlU6fABKv1iT4hDQOz1v0sVK
B7Wdf9q/rEpx2DT3/XK3C5UOsrwPdCesSHHInPi2xv58pcP1sDf6u5emOBRl
AAXOVTr4i/Z4vVqU4nD7Z13WnrOVDp9bT4YcnJ/i4JckEGEJ5B9escTPYU6K
w6mFrts+n6l0CHAQTjw8I8XB42GVyDogvxjoHN2pKQ5sjVOdu4F8batJp+sn
YvITnl5Qun2s0mHK6XqP/Wsx+ejhAeMDAHtziYY=
            "], CompressedData["
1:eJxdlAkwlVEUxy2VLaUGUQiZmBJqijacFiIjg6hIontbtIiWcc1LZqoJadWe
RFlbVB7PVolEWl6FNpmkKEs9lRSDdD59+ZrezJs3v/fde8//nvP/f0aBwR5U
QU5OzgG/3G/Y2/gRKZ8JxOkM8h52hUFj+cnC428F3qTSlbimnsBq7pPOYE3U
Kr/aBgJ1bvtPyJIZVM1/+eV7C4Ff1WHNqecZ2Mq77lb/SkDfh8zyT2SghtvF
nQQu6+Ef5xjYm1ef/iBPB/jUoeHh1sMFrg+JOdCgQ6HMxSa6OImB9hMsYECh
J+Nr5aNUBi4WfUa9JhQmK1/Wq7nEYLVfraOiGYXMBfXhmmKBQ9ce/iy6IfC+
DR+7M4oZKF04MlPelMI1bsFd4bx34ZqZCyoYHMxfr9JlTGHkrtv3kx4ykMoq
7sw15J8/ZqAq1XWv0aOwKFBj6YynDByurHsTokuhwHmowsQqBv5YLkyLQjp3
gWoGPr7Xiz5pUNB+Jf3p+YyBZ80YUcBQCu9TzpQaPmfgfvUojVKisBC3733O
P1cQONRfSarbSwZYXPQpYTb2M+jG1jgdZJ3uB7KKdr6/eP6MS3ZLfNsIyET2
01Zg/asoL6aVwPKDJR1mqE9kjQuaCHR6ogLU76wYpmbSSOBbpWugxhMGU72s
JmS8I1B8P8nBWsrPC/1AZtW5qWM/huBys7o/fviA/WrWT2tyesPrKxd42KSs
s22lAie0pZW5lDAwrgz2V8L9nJzaIgbHZqJh8HyuH4k3+flgfZvoOStpIe8P
9Nt5B0n7jnxe70cC4153RbTkMpC0bMnRQv9hde1lEgb3Nk6NzEU/e6MA/RwG
kbE40G8EDPa0uk/PZtAxFgX8IOAoae9djH4JxPa6dxPgxvM+i0HZXByoHB1g
r8EoaIjAJdh+czXan48DYt7f6F+0o09DNr9ekwLKC5qNekzNImLzR1GwXoEO
yWOwM2CKl9Vo3g8FAm+/dW605T88jzMs1luFOAHzEGKr+uIC5tESx6GP53N5
G3+RQdc2DLAG72/MR0aTk0WfCgWPPLxxspC3v9yf7x4ywP35QD9l30MFKfz9
vhNgzeMnK6cxMBChoC8E7LD85nR+/jIC8aWG10Kx/v/vj99YW/z2
            
            "], CompressedData["
1:eJxFkntIk1EYxtVcWvPObF6yVGRYkaZYQRK9FaldZFjYH2EX5zkES9NQw9PE
IiW6oIWGi7JUao2gNBS7OKduTaerppVUZKWWZkZzKbVYQ+v9bG5/fHz8OJzz
Ps/zPhGS3N3UzcXFJQ4/7v8+tDgzPohCYEPyyAkdg3lef27zoTEtg6neJ1vu
CSnIBA3JmRoGIaI9vJtLKAyJy+WTHQz+WgqHawIpbL2QPS5rZxA7cPVLmICC
xlC/bZ2agVKtEYoCKOz1Wd0U1sYgXPk1JcaPwg4vt1UeKgYDuQc9jN4U8Lpt
RSsDnRAH8CmExH6IOvOYQV7CqYfgScHz7tJ9o48YZMWnr1nJo3BS2lZQhVzr
r1BrXJ2c/fHY+YpZ4uCi4Rp/hY047s+9byWO933FjZephTjml1eMTi//SUBd
UBXkjvoSX3flJEwT4OIRoH5F5QbX1B8EZgeKJkRqu/5JAru4wNB/Tw4KNhGQ
Hw0o7eywz/9O4LPimi4c8+sPTnsXikwSMUGtkzk9C3VOducC62Ig40dFlyDf
MCu7d+oZGCdxIfj+uO3O1MseBkNJC4r4OD+OM2hgMBGGAZvJXP4PnjIw5bcE
2lBvNbegZ/Z9op/e4+21IUYGIxjXKPrV/orO8O1joDqyyFr3m0Bpp6G+C1lO
z2bt/0P+77efgbjMW9w4Q+BW3sbFb5DH9FdU1Zj/PEs8jMFpPCcb8PgS7u9A
63av08jLsF7puN9XqRK/t332vvhQSMF4Y5BdI2cshdiPputmZZLRPh/7g2ka
Ip7b/WG/XkQOWmfRX9knFID9u43x3kf/0uZv+S3Yz0pT8aa1vQz41rrDzdjf
QWuJtE3v7HfGRXTc7eT5/v8DP/RyAA==
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ3X3p3gNu51QH5ds/617tqnSA8a22nCiz24Pgf1h+
zHv7XgTfbdvnvyH7Efw5RxQ2fDpQ6WD+3sLVHcj/dMk3acKhSod+jbe8+4B8
j4dVInpHKh2eJy68ZuKS6jDv/fJjp49WOhSf67h0D8iXjUqxjj9e6WCYt5hx
j2uqw1GFDUUvTlQ6rGkK9JzrlupwaqHrtuJTlQ59f1O/P3FPdTh7BghOVzpc
BVo/2RMi//lMpcNNE6ADvFMdTpbtmy91rtJhz62uv6m+qQ7XFxfYcp2vdKi/
sDnyq3+qwzeNmP5DQL7TsTtbW4JSHUTXuT+sulDpcHyjXt7i0FSHJUDl14F8
/skrmwIjEXzhl9vXM8ci+N/6gktUEhD6d7TUXNichDC/umqpjnMqwn6GtO9P
EtMR7nN3L/rJn4lwv8/cBrVDWQj/6UpMvcKZg/D/a6D1z3MQ4ZN+Jtb7RC4i
/D4Bg78oDxG+4PDKQ4T/MzOpA9H5iPiZBHT+9HxE/MH4sPiF8WHxD+PD0geM
D0s/MP67GnvTezsQ/IDe6XmTtiH4XjxM2uxbEPxFQO/Xbqx0uAhMDg+A7v0R
/Hip9PpKh4DPwAAG+s/HvNPxwZpKh/NA77ID/f/vSsXLZaug6QUYfiGPl84+
sqLSoVxl+v8JaakOfkkCEZbLKx0q/eXEspJTHZbNBnpwaaXDj53ABBGX6hC0
Q6719ZJKhy/JwACMRPAzgNGzMBjBd5N5/cjMH6EfnN59EOaDw9cDYb/fCXbb
2W4I9501OrJRzxXhfnD8OiP8B8s/MP/D+LDwgfFh4Qfjw8IXPf8CADwJ4Pk=

            "], CompressedData["
1:eJxdlHtIk2EUxte6iLW0hKRGrhyikiz7Q21MFqcEY4tWm2FYiF32wqjhYoj6
6goxzcio6MIoGc68lDXMpsVYMqwsJ6VprUF0L2KExOifwILsHe5wsMHH+PHx
vuc8z3POl37IZmJSiUSiE0/svyucF1XnM8hpSX0z4ecwj33EnrX7zA/uE/dt
/1x3eZA4SeV12bwcRu9urOwU3HVMu3RvPweZRWmtLWBQmXJyWN/HwaRIPbJz
MwPNYLB6i4dDlnP2wgn1XD3DLQ6tLz98WqZhUNRqjdTf5OBpNOpchQz8Opn0
dg+H89k/lge0DNL77ZaV3RzyR0RBYFAdaJff6eTgDCValEXx+65zcDdkPjpV
zEDRPG1Ud3AwBBO0bXoGJp+i+aibg6/JMTlgYPC1u23E3R5/XzKnt1Bw8qXe
RmMZ8a9zJVUZFcQ9C4YWp5jp/LrpLwVyC92/R+dqyLRS/W1P391rslF/kYMd
4Tw79a+3zyR/ryJ9qtVXQok1pP+iKO+sJX8GFkbOZteRf6eFnLJ68ndFYNPV
DQ7yv1Qcn3VQPnyXCOQ45YeM+SJj/sg4H/PYTzz+XPyGiNOEXR8DxPLc9xlL
HhKvWVSapHpM/Xld0RvFT6j/yJ/en6ZR0he7r2KM9J/ZeuDb7mfkj5ATzRon
/6aUb2f+TpC/Y8Lwa5Pk/yoh+PcU5SPiyC1/xUEjH96/XuQXk1cT4vCifEcw
wRL38zUHszgePcxAdO9NC8ffi/nQy6Q5LWGaH2ScL2ScPzyP84n34/xifZxv
7A/nH/vH/UB9uD+oH/cL/cH9Q/9wP9Ff3F/0H/cb88H9x/yQMV9kzB8Z5+P/
788/dU0BKg==
            "], CompressedData["
1:eJxlVX1MlWUUJzOHxRwrZlbOqTXGKi0rZ0rKMSUt5sxwjpljjnGWOjNzzHEM
sWKVgOAHKclHfHkF4XoF+RQQrnC9XS4oF8SyuXJi1poxaVFJytbv4T3u/cN3
Y+/9XZ7nPOf8Pp47K+Gj93hCUFAQ48+8m3w724oymKb+ePHf2E6hIs/M6h3f
PIi/Ml94hFY2/DU2ABx5bXVWrleo4Kh5mF41j0/o5J/9qxLymF4wG7qEXj5d
eLs8nyl32+Np1C0UfnU0dUshk/wePm9vj9CVZHwoYlqfGHmt94LQWOqW1qQS
pgnjBYS+HkqJmn+M6ePFj/5Q1iv04ob9HX8fZ1oCuD0gFDHps8PLKpmObccC
4L231jTNcNnYnZQzbWKNjUcjUKCW6U7sDUc+8GvBzunrG5iKn37pp+cCWr+J
aeX1XWEunLcmITRuYQtTNgZ4GLjMrDtr9fMs+hvBuKHtTGtRbjn6jzK8uJl2
R82PX4T5PsW7+RyTaesRzJ8a5lpxvUPn7dJ5O5niFtb5dvps/Gtg9tVRr42x
a1fYeaHEm/gH9o+MDSRv7lR+Ud/Icuecrncrv26hE/kQsI1p4ropc15p13lb
rfP+Oav8NDPh28SWVqEac06jNW9ai9Bk0JsJvu6dgLDNQjMw/qRqJpySM+2M
UN2OTQeHqpjS3P6S841C/pgF6UvLmd5CQ2sbVO8yPb9e+YDeZtu9WtW/gOkQ
dK4/LfRH+LxgJ/xVjQUf1ggdMH0ctvQePiXk8ZdENxxiWgS6lrj0/P1MmGJd
tlNo3M9ZTLNMgUqhQA+eTKZByLmiQsgRjcbSmUrN2yEUaoyWbs0fWWbjIPMU
C72Bc9p6H8THDa8O5T/XxiW3y70x6L/S5KBc+0E+TJxu4Pwk4+N8zUulzlto
+eOLKqHnAacXM20+OJTS7lQ/llr1Bk8K3boLIRzqJ/CRYXJZYeXxyWqhEDOI
kykPqXwK/O1buvFm4JTl92fA71bUjYKesKtnZq36A/43x0TUqf7qh0jotRpy
boTfUWX2+9DzcyP8fX9B73qM74U/hzF2Y5PQXZMrL1OFN2bBZPglNgsCdll8
74afNplGu5n+g09H4LcqrEu/oHlsU3+B3wJz78C/q0IgSIDpW8Nrh9AvRsc+
9YfHxpcQwyteGx9Zlrn1A+RrGNdHPPbPMTp1q58vWvwcRV5/hj1be5gSTV/I
95fwcbTfyv/cPqGHLsOg3zGh3G+f9AulYO5gj9VP9yWhHNC2wa14QGi5IapV
119WfzZqve+FBnE9bAP/75i5gPthC4fLxuP6Vth43D/Ij7nmHgN+Pb757RDk
Zw90eAL1zyD3yXmq74D68Yh1H3n69X7OsfIxpU/nP2DxFderfGUzZcAn74KP
ueba3af3iV/vC+TnTcxV6tN+8Hth2pvqtfH934v/Ab3FGzo=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
           182.4, 470.4}, {182.4, 432.}, {144., 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
           182.4, 470.4}, {182.4, 469.6}, {144., 469.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 432.8}, {
           182.4, 432.8}, {182.4, 432.}, {144., 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
           144.8, 470.4}, {144.8, 432.}, {144., 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 470.4}, {
           182.4, 470.4}, {182.4, 432.}, {181.6, 432.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnmcT/X3x4exK/tO9iEhW5L9SCn7WtbQ536upRGyc98fhjEGw1jGmi07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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 471.2}, {
           143.6, 431.2}, {144.4, 432.}, {144.4, 470.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 471.2}, {
           144.4, 470.4}, {182., 470.4}, {182.8, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 470.4}, {
           182., 432.}, {182.8, 431.2}, {182.8, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 432.}, {
           143.6, 431.2}, {182.8, 431.2}, {182., 432.}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 477.2}, {
           332.8, 477.2}, {332.8, 404.8}, {283.2, 404.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 471.6}, {
           330.4, 471.6}, {330.4, 407.6}, {288.8, 407.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            477.59999999999997`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 407.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {282.8, 471.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {330.8, 471.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {282.8, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {323.6, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {323.6, 414.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {282.8, 414.40000000000003`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUODCAwIRqBxj/G1v8DJ/sSjjf73NfcElU
pUNBPPs5yf0lEHGfSgdjEFiH4IPpi4Vw/oQFPwyfHShEVb+5EG4ejA+zD8bn
/LkgffOWWjh/M0/hmu6jtXDzwOKXa+H2wfgw98D4MPeiqAf6B2YejA+zDxwO
BxDhAeNXma22Cwe6D8aP/LrzVldipcOZWO8T7DtKHGbNBIJIRHjA+DD3wfhG
i7aY/ziO4EPMK4SbB+Oj2lfo0Hoy5OAKuPsKHZZxuamW7quFm5cGAscQ4QHj
w9wD48PcC+PD/AMzD8aH2QcAnjDuZQ==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}}, {{{303.06045, 424.88}, {303.738575, 
            426.728}, {303.74995, 426.728}, {304.415825, 424.88}, {303.06045, 
            424.88}}, {{303.458575, 427.232}, {301.90195, 423.2}, {302.44445, 
            423.2}, {302.89245, 424.46525}, {304.583825, 424.46525}, {
            305.02045, 423.2}, {305.60845, 423.2}, {304.046575, 427.232}, {
            303.458575, 427.232}}, {{305.956, 427.232}, {305.956, 423.2}, {
            306.46, 423.2}, {306.46, 427.232}, {305.956, 427.232}}, {{
            307.7032, 426.67199999999997`}, {307.7032, 427.232}, {
            307.19919999999996`, 427.232}, {307.19919999999996`, 
            426.67199999999997`}, {307.7032, 426.67199999999997`}}, {{
            307.19919999999996`, 426.168}, {307.19919999999996`, 423.256}, {
            307.7032, 423.256}, {307.7032, 426.168}, {307.19919999999996`, 
            426.168}}, CompressedData["
1:eJxNlH1Mk1cUxlGzqVsI2wDRIo6JohkGnQlQROcBBHTQosIEC4JU6vhQKr2F
wUUYBUT5WHWtpQhFQAQUjFIUWB3OIhOIZtbpvsR1RkTADBEsuNUp2+leknd/
NM0vb+4953nOc88HQvF20WwrK6tt+LP8X9w5pRPsJXBtamX0UQWFnt/aCtan
sDzvwic24/sJXLSpjotQUTD36e24yG/9UnfgippC+YcLVXb7CPQEexV1naBQ
/5iTaUoiMLEo/Y2+SgocfZSzLJFAHt9xRFpFYVLXX3zlMwKZT1w/6jtJwYAN
mEUEfjcajU41FJ5xA4Ke7yHQxP17fFEthW1bqnIb4gjcN+ckdSL/128sAetv
Zg/GnKIQ5ew78SiaQEPld84tyJurcl39BCz/GpseenIHyyHrOl4khxF4U6by
fxu5fpX/4uatM/1j/eQMWj/KIzAlLlhLqyn4DGT71QUTOLzg3q0O7N8+iWe6
tYVA9kaPGIr6dgX3zX0dRECS8NXT9ahf9OdgXG0gAQdFQ7imjIJ7St2szgAC
SZ1SZbmSguXzz5sIfDvkd+f4Mab/Pcjd5610EV+ynGV3PuhhEcvXnVskCYUU
HP8Y8OxHjpklueCdT0GT63qtB+8PbDe9Ds+lUCK217ZhfffktJAD2RRQ/pIF
mwmULr8a+ZxScFD9OH8E+9/9+PbS+xmM/zrU51E/MNqdTsFF/c+xadQ/5uGg
cE2jYLsRE4H+yNUp782RUkgFbqkY/Vtlvq54IKEgr9D0ytHfV2cn7vCQE3km
ua2AZU0vXzQdy/Klm6dJczwB30ZraT9h5slJIHCjNqDdhPVbhwOsipOZ/NlQ
Zl7NmDf/kn3DWTkU8iyBwHzyhe9EehdQkJhtnnTsZfl9g2+TD3LqBkwo+nFZ
KRSMYT3P24lzjOjHpiCJ2SAkUMNZbRzMQv0vZeXa3QTmiybbRzMpKMabJvW7
CHyMx8fRn9KVT62nd7JchxdWRLDcVdgYUfwpARdLQPH8MB74Hv0ZO2gJCIXM
0fAh2+0EXDPWhIZjvah7C/nntjL6Kw6if2HSZepQ5r41qG/1iqyYAj6Bdftr
7vZ8QaElrSxQh/M4tJZGlcmYeXggOwnifapx/pY4XQoh0CbjO545RAHtD5Mi
47jy9YdZtuRnpIjlI4YWNyilcBUDpkVejg8iX868Bze8X4PPpRXz+deOd6Ma
kfG2Gw9xH3w+74VEYukPBRmOo98Yz1Ls3x7jSjHvXnfVX59BfdFHcYLlFLq1
7ikuqH+o6KVX3glmv7xCf1qrnjUWVlDonbuh8if0L0c76FCC72nx6cvKpZEE
4n0ehFprmPOPBCwPeHL0jjEsm4LcfjiH83NfxjvLrWTeV5lwZn9hPRxvam78
jH7cV97TSwxduG/ENwVOStXMPvnf/vsXZ0dgow==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7R7wR6J4erHDswtKt3/2VTmctfa7OLEGkx/yeOns
IxOqHBzPp119DuQHFX57WDypykH72/S7k2uLHR5Viaxjn1LlICJ78ql9XbHD
vbt3786dWuWgHpnIq1Vf7CBvd3gdw/Qqh5RVCSFBDcUOy2YfUTCYUeXAH8r9
v6ax2GEW0MDEmVUO7EnHGB82FTt8n8XtGTyrygFoe0xdS7HD3pLJEiyzqxyY
ZnFIy7UVOzT5Sb/YAuQXpiZbfGwvdkixvu/PO6fKYbbxoi3fOxH8cLM24dfd
CD7fHKCCXoT+wyAH9SPML9dVlP8yAWH/FIfY7dGTih32R3zqTgW6T3penGb3
5GIH0XXuD62g7t8zpdjhRozHLCGg/5S9qpvXTy12mPYn6eR6oP/DatdtS5pW
7BDQOz1PCBg+3zl7fSWA4V0OAsDwg4U/LHzR4wMAc/TBRQ==
            
            "], CompressedData["
1:eJxlkwsslXEYxs1oJaOppTqpqCZSdNEFJ6+Zo5BIt7nWWRdqK/xRXhzOIeo0
RyeHM7eDUmpdcJQykVqhJGOrUxNqLl1RWZc1l96z0/Zt9W3fvv227/u/z/s8
z2cpPLb9gL6enp4r3dpnjTD5VZKKQe+2TOVRCYJgaax+oJLjJ7tHQipzGRhp
LkTykxGuj0ut/HMYZD34vux1IsLI7M1+LtkMjpqlNnolIKx2MBRZyxn4Cmfs
qY1HOOSpXJIoY7CJDvhyAkEePOHudIbjDVX599WnOB5wLesVpevOD6bv86fy
VKo0Bmu0FyLU2fIbGyUMPMZ5pcY0rz/9qWSdmMHI8PDwStIzy+LxwGQyg1VT
r83PT0JQG0ddaxUxYJYRXoak36QvyONzEoOe3FtOl1IQrEtOV+4jjg6XDyXS
vhBym6dJZBCbPcdgVxpCm7Nvh5zYIXdMuCWd47JIvtHuUwhJN2qErsX/c460
2nThGYQCJAfJX977m2ITGYLG7JvbNuL1p932LpUjiA0eZVUVMQiwfbbJRYEg
u9fMzhYyENSMjs9SIky4/x76lM/AZIW6qCIPocvyZeuWPN3+PoUI0ohawQLK
q06/P5SpEMiu0AgFgyi+kWZxCULGU0ncTcpD0dGlflGK0Om1NsiH8rhU8HBR
5XmEDzlq41VSjun1mGkZHAt6fMKsyH87GHY0J95z2bEtQazTP0Dna1ofqzTk
r3unQlpdjFDu2OYsI3/URSPlU0hPCwVajAxOfvK/01Ogm1d1gkHTuTC72jxd
vxyOM5jI9BPY075Hlv9QWsQxsO9eMsWN/Jg+OdZhFMvg2ckym53kV1e43jFx
DINfAX0XeTKOb3i+RYWUY60c0wyEgDfHB38RV+9qNmhPRXBrP/j8HZ3nR/Xu
pPwdGnY+fEHzAi1murykvti0zmh2In1exvrLPalfJKd7Jum3CNzvvDD+b54J
DL6UN3n/jEOQ1Bd+3kj7h2kLFovQ22BSOJrC4PDdmOw5MQhX59pVVKQyiDNs
qR+MRkjxHlr9gfo9duVr51bivTu2W5dIOR6tFi0azOJY2Z2d4UF58v0nBZcZ
ArUvuIHybiieZx9C86MXOOdsLGCgjceM9H30lUbEU5+8RVX95rTPv//3Hw0O
2eQ=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHcanu2nu7iKHPKHmA16yVQ4wflSK9X1/3yoHENW7
GZOf8PSCUrQcgr+ct+TWAakqB4Npf5JObipyUAKCR+JVDse9zTsdNxY5XFS6
/XOfaJVDHGPR+p3rixwalKdcnC1c5TDRZOmjN2uKHK4vLrDtEqoCm3t7BYJf
fbZ1ycplCP78xPCGO0uKHNQNOdbcAfJPL3TdVry4yOEY0J5GoHnfHxq/4VpU
5JAGBGoiVQ4sQA99WlDkEDqn9gcP0P7Pf69UaAL5k97W2JuKVTk8Xjr7SML8
IodzdjVtsUD39nPKnbk8r8jh9YwHB/dIVDl804jpbwLyn/9e+TFICmKfMZAf
tEOu9bV0lYNp3C5PHiB/Nrdn8CpZBP/QV6BGeQT/z8qPl3yVqhycu3Oe/56K
yV8F5CbJIfgzHxy0CQTa3/XL3Gnm9CKHZSFzancA/Sd+89z3y7OKHC77JgnM
EKhyEAQBoPn/3TQWl/NWOWgs3p66Fuj/aSCDuKscYvoPfV2xAsEHxZPDGgR/
rtmFTGdgfIQdZ+FP46lysOO6vngDML6A1gQnA827d/fuXdktRQ7R117NSOCr
cngEDF6BbUUOT8W96zbyVzl48TBpt28vciidLMESJljlIG93eB3DziIHVv5n
nb+A8fOGa0I1764iBx2Hd6bXgfGxoShj4log/5WaIccbYPgDXbPcF5jeRNPl
7ZglEenPCZQQpBF8WPoEANZHNUc=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXn4uSKH64sLbLlUqhxg/AblKRdvq1U5zOYr
59gG5Pcf+qoRo1nl0L48/FTR+SIHtsapzt3aVQ73Zz5+b3ihyKHW3jRul26V
gyR7y2GLi0UOgkAwUb/KweS9hWv7pSIHkHZ+wyqHgOtvj129XOTwyPgN1wSj
KoedipsXxF4tcnC+NKVrs3GVQ8G5jkty14scnl1Qul1pAnRPdRzLgxtFDt80
YvqdTKscHgTt9tl1q8jh35WKl8uA/Nmh81evvYPgH9mol7f4HoJvYpb4ou4B
Qv/rR2ZSDo8Q5i/q5/FhfIKwP0T3z+f2pwj3Me5hFbryDOF+2SW7Jiu9QPhv
fkqrqcZLhP+7/6Z+f/ISET6P33+UWfIKEX78L7evZ36NCF8YHxb+MP6c2h88
1ooI/c7dOc93yyHMP3vmzJkeGYT9YXy6m2KlEO575gT0kATC/fVZe0qExRH+
E5+0LGSOKML/t3/WZdWIIMLn1ELXbZuFEeGnsXh76lshRPiC3NslhAh/GB8W
PzA+LP5g+mHxCzMfFv8w+2HpA+Y+WPqBuR+WvmD+g6U/mP9h6RMWPrD0Cws/
WPqGhS96+gcAa4R0Gg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfLewtX9WJFD3/Q8IWaVKgcY/6aowvdZClUOUgei
FQ4C+dP+JJ3Ml61yeJq48NqW40UOx7zNOxulqhzWMz/vWXGiyCH1y7Y1U8Wr
HOLL/OXEThU5VL5UM+QQrXL4uvNW19/TRQ5M2u1iN4WqHH6ECUY/P1vk0J3z
/PdKgSoHrfi95Y4Xihw2aju8+8pX5dBx6d4D7stFDkUZE9/u4a1yeO7K4HXt
apGD6dJHb5p5qhxmFDpY8NwEuscZaAJ3lcPs0Pmr195B8IG8G/EPEHztLpe+
WY8R+h0/Jp+JfYYwPyyimUvxJcJ+kPay1wj3gdW/Rbj/OiiA3iP81748/NSm
Dwj/B3rObVj2ERE+Mq8fmc36hAg/xj2sQiKfEeEL48PCH8Z3ktyrm62O0P+p
W3X/DC2E+fPeLz/WrYuw3zNY61ydAcJ9USnW9/mNEe6/qHT7p50pwn8eD6tE
8swR/nfXWLxd1RIRPue/Bz9OtUKE31GFDUUrrBHha28at8vTBhH+MD4sfmB8
WPzB9MPiF2Y+LP5h9sPSB8x9sPQDcz8sfcH8B0t/MP/D0icsfGDpFxZ+sPQN
C1/09A8Aqk5rGA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQfe1orknD7yKHqBTr+/6+VQ4w/tkzQMBT5XB8xu5p
E5iLMfgx/Ye+vlBD8KXKWE/81ahysN6l8vAqkL+hKGPiW60qB8W/30oTWIod
5FpfB+7QqXIom1mS9xbI//1BsqxVr8rhK7Ph4wOsxQ6XfZMEJAyqHObb6Fy5
xVbssGz2EYUCwyoH91L1o1/Yix0qX6oZnjCqckg5380QwlnsoAi04KJxlcMX
r8i2H1zFDvPeLz/WbVLl8Fn+Uv58nmKHzo6ODg/TKgfpmkSjqXzFDv+uVLxc
BuTnx7OfuymA4LdZXDu6VhjBz+b8ueC5aLED0LVyR4HmAY2Lbxcvdjjmbd7J
CLTv8qxnsuqSxQ4C8xPDHYDu0/sP9CGQzxLGp/tJD8FfUmDLJa6D4MPCD2Qe
uxImfwcogLQRfDPxScuu6FY5tCfH3jmmWOyQtraPUw4YPpFAB7sC+R4Pq0T0
gOGhtVL4whGFYofpeULNDkD3nrukYf5Evthhhvqr+xxmwPBjruBeIlfs4MXD
pN1uXuWg01vknCYLCX9WyyqHg+JqwUelIeFtYFXlwLp4ktVBSYh6dusqh23t
q1r3A/3/rsbe9B6Q3/To+AxrYPjYm8bt8rSpckjf/KrYVAjB9wY5UADBB8V3
Ln+xQ+K8FfXKQP6r4q2iv3kh4XMdaF6c37c9HcD4euZ0aUoXkJ/mCExB3MUO
d1XYGkWBfAbfFt7zwPhuF7t5rhzovtkRZxMqOYodDDnWyNwCut/So1TdFZg+
NocdZ+EH8m+BIhyYfkDeFbOocnjhAYwBVmj4Af2v0O2+xx+Y/tQqDPyvmEL8
sxuYXv2SBCIsTRDpGZ2Pnj9gfAD2V14K
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzT15ZVOgbrEDxxqZqBTrKgcY/+wZIOCpcvib+v1J
oikm/5tGTL+TOoKfXerzIUGzyqGgPUF/OZA/WYIlzE+7yiH8lNERQ7Nihzyh
5gNculUOq9M27NkH5HvxMGkf16ty0L6YYzjJvNjh+uICWy+DKocrnBlKayyK
HcRunvs+2bDKodYpWfiYZbHDkfQbog+MqhxmzTnup2oNse+BcZWDlsTUKydt
ih2AxrVPM6ly0HjLu6/ArthhXR+nnI9plUOg59yGNIdih39XKl4uA/KX6jjL
rHZC8HezConUuyL4C6+ZvN/hXuxwsmzf/FtA80Lnr14b4VnsELfLk8cJaB/Q
eTk/vIodvvy9UrES6L7kM7HeJ7yLHYyqoq9l6SP4Uvp3Vdp0EHxY+IHMuxGM
yd8h1/o6UBvBNxOftOwKMLz2GszUmgHkp60FeggYPv3BJSriQL7HwyoRPWB4
xJf5y00LKnaYDgxgB6B7mRektG4NLHaYof7qPodZlUPNhc2RpQGQ8G43r3L4
wsCsZ+pf7PD7g2QZq2WVg7QR962JvsUOy2YfUTCwqnL4AHRwtzdEPTswPZi8
t3BtB/r/XY296T0gf9KHVV8YgOFjbwoMERtoeDgj+Ic36uUp2yL4DfdnPtYH
xuesmUAAtM/hY/IZWWD68EsSiLAEujcRFOAmmHz09AjjAwDZ6CNs
            
            "], CompressedData["
1:eJxlVntUjnccT0rlVqpXEqkk3iUVMhX1NZfIxFxaha7Svbf6Kfnl1o2NhTW0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            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfFtjb3ppGKH64sLbLlUqhxg/AblKRdvq1U5sFnl
LpgM5Pcf+qoRo1nl8PGSb1LA5GIHtsapzt3aVQ5eR2+2808pdqi1N43bpVvl
0GxUFS02tdhBEAgm6lc5zJfSv5syrdgBpJ3fsMphN9OTuM3Tix0eGb/hmmBU
5aDsu9LCemaxg/OlKV2bjascbv+sy/ozq9jh2QWl25UmQPcsC5mzd06xwzeN
mH4n0yoH77qNT6bPK3b4d6Xi5TIgnxXkjgUIvv5dFbbGRQj+/MTwhpglCP2h
fLqbZJchzOcBOujecoT9+yM+daeuRLgv+/nvlRtXIdzffn6DNsMahP+4JlSf
ZV2L8D9QWf+htYjw8ZN+saVxHSL8qkTWuT9chwhfGB8W/jD+nNofPNaKCP3O
3TnPd8shzD975syZHhmE/WFAf8VKIdz3zAnoIQmE++uz9pQIiyP8Jz4JGLCi
CP+Dwr1GBBE+pxa6btssjAg/jcXbU98KIcIX5N4uIUT4w/iw+IHxYfEH0w+L
X5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGlX1j4wdI3LHzR0z8A
IrBjHw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPV9K/65KV7FD3/Q8IWaVKgcY/6aowvdZClUOLa8D
d8wD8qf9STqZL1vl4N87PW9Sd7HDMW/zzkapKgeQ8raeYofUL9vWTBWvcji1
0HXb595ih8qXaoYcolUO8U8vKN3uL3Zg0m4XuylU5ZDcxP75yMRih+6c579X
ClQ5TOnazC8/pdhho7bDu698VQ6f/16peDmt2KEoY+LbPbxVDkGF3x5unlns
YLr00ZtmnioH5rlmF17OAbrHGWgCd5UDa+NU5+4FCD7X9cUFtksQ/GlbrdQq
liP0r5aJSrFehTD/QHPlon9rEPaL3Tz3PXg9wn1g9RsR7ndMAHpoM8J/Hy/5
Jk3YgvD/7pLJEi1bEeED1HWufBsi/LKBxn7chghfGB8W/jC+k+Re3Wx1hP5P
3ar7Z2ghzJ/3fvmxbl2E/Z7BWufqDBDuA7r6Pr8xwv0XlW7/tDNF+M/jYZVI
njnC/+4ai7erWiLC5/z34MepVojwO6qwoWiFNSJ87U3jdnnaIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gGpH2sL
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fAx+Uzs/mIHjjUyUSnWVQ4w/tkzQMBT5WB0ZKNe
3nFM/jeNmH4ndQQ/u9TnQ4JmlcPSp1KVm4H8yRIsYX7aVQ7dGm957U4UO+QJ
NR/g0q1yeHAki+00kO/Fw6R9XK/KIV5fvXreyWKH64sLbL0Mqhw4M5Rydpwq
dhC7ee77ZMMqh00LZGMvnS52OJJ+Q/SBUZXD+V+NMwzPQux7YAzUX+Yvd+1c
sQPQuPZpJlUOsd4n2GsvFDus6+OU8zGtcmhbHn6q6FKxw78rFS+XAfm3uv6m
br+C4H8Aerf7OoJ/zeS9xdGbxQ4ny/bNvwU0D6j8e8rtYoe4XZ48TkD77I7d
2cpyt9jhy98rFSuB7puhJTH1CpBvVBV9LUsfwZfSv6vSpoPgw8IPZN6Tp5j8
HXKtrwO1EXwz8UnLrgDD61NfcMkSID9tLdBDwPA5DAxuZSDf42GViB4wPKZc
4cxY9KTYYTowgB2A7rX4J3f+4ONihxnqr+5zmFU5AJUvbnwECe928yoHzfi9
5Y4Pix1+f5AsY7WscvCfcFR53v1ih2WzjygYWFU5qB5qWz79LkQ9OzA9ZPp+
7psM9P+7GnvTe0D+cb9UO15g+NibAkPEBhoe1xD8H/wvt+ufR/C32obo2gDj
c9ZMIADaV+ovJ6YFTB9+SQIRlkD3Tvs/oe73MUw+enqE8QFHq0Fl
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiIHBhBYUOkA43vxMGm3X6t04H2gO2HB
HAQ/+R1QAYx/pdLhjf5u9f7ZRQ4+5p2ODy5VOqxc4ucweVaRQ0Dv9LxJFysd
Dl/WTp05s8hh09z3y90uVDrsr5W1SJ9R5JA58W2N/flKhzmLlHf+mVbkUJQB
FDhX6XC9sdhtytQih9s/67L2nK100LKadPr/5CIHvySBCEsgf9Lpeg/7SUUO
pxa6bvt8ptIhUnz7xYYJRQ4eD6tE1gH5r1hMBLf1FTmwNU517gby3ad8Y7vf
g8lPeHpB6faxSoffMblH/83C5KOHB4wPAA8wjYQ=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHvul5Qs0nKh1g/Jvnvgc/PlnpAFTC
0ADk31VhaxQ9XemgD2Qw7itymDVz5kzJM5UO8bs8eZqA/C0nyvbJn610kGQJ
49PdX+SwyHXb579nIfJMB4ockgQiLLecq3Rg0m4XuwnkK9/+WZd1Hso/WOQw
54jChk/noeoPFzmcPXPmjM8FqHlHihxi+g99XQHkc6yRiUo5WuSwpMCW6zqQ
r7tp7vvlxxD8h1Ui69xPIvh2XNcXF5wucnBKeHpBCcgH02eLHGrtTeN2Ad3j
BnTmlXNFDmIgDwPd6w4y4HyRwzFv807H0wg+LHxg/G8aQBcdrXS47JskcAOo
v/V14I55hysdXqkZcugAzbe+798rfggaPkD7P13yTZpwoNJh1Ucg4yTEf2f2
V0LoYwh+MSgCjiL4IGsdgP5/dkHp9k8gH2zuYah7geYBudPfAcNv2WxgAAL5
QTvkWl8Dw9cPFOAHKx0mSwADEMjnAwUUkH+14qWaITB+zgOjd+khRPylgAw+
jIhfsPwRRPxbgSL4KCJ9VAKN4TiO4MPCBwAR6yKP
            "], CompressedData["
1:eJxFVAlIVFEUFZEStSyLsrRFMzNCxKKsJL0VJbZoaZSElEhCtFg8TH2RQquI
ZIuEaIlramFl5jrOuDWJWjou44aIlUiY7WZqoXTe/3/4A8Pn/Pfuu+eec953
Cr8QFGFuZmbmj794XkqxtzhazijOd/MJTRMnE/54efFzv0ZOFeMzxingfTbm
G+bqOW0rbYr2qWRULt7Xc3LwGHS5VcVozcB0/OdaTkGVK2+erWY0FHg7NbKG
S89vOkZjh7Gg43T/6xXfMg2jEHGQllNqpN11wnkoP6PVcPrVeTD8LvpJPCo5
HfBK3Pm+lNH5T/+e/CzjxEddPS2BUV2z6pWKpX0vVOyNxkufcTqp8be5Bjxr
jB3Nf8ppfeidhktljMTxyYUKX/RLWNLfFpPPybo396KuQtEjT1mvUvjkckpP
S0tbVq3wyeZ0CGPaYb7fM2iQpehXy8gK5+wAngoefvywnpFTMTt9L5PT6wm3
UFs9oyLH46e8gbtjR11fNqpY9N3erOLm6JrM9LfyPKnAoDPW0coIq0OBOH/O
1Qe7rdsZiXZW4CPmmOxgtM7Tssgxh8t1XbJ/CeAfEL4gZFs3o5bsPeXjmE8b
lWJ/o4eRxdH57iX5cn1ML6M/bhDKpE8fIzFuJ/SDzGEjffL+jc9UbNLfhEsy
vhfshT+i7RJgw2Tw8NpyOU+x6JeD9nHwtzZzucegUda3RyPXR3QyShbBQD6E
bgsNan4k/zBfYeN+r0TkS9IB80k61HEpF5lGBTdwsnUHE8wrts3TK3r0qPk2
YVP+Tfgv4hjVwkm89gfOAk2Xd5z8PqAQ54FdXUur4j/wI/3qYmbgJGRcgf5o
n/SlXeZnwDyw7fDWTkVv8NeJZxeXdTUoeTRy+R7A3zzYeaybk6BfAP9FO6ce
TkIul2bFT+BN4teoYsl3vYolPg1Kf+A6GL+ljsm5wvlwpz+ghlGH88D0rFHe
n6FlUm4dgHeFjbQ7I+8+CPQP8E86B8a4D6CT/aaDS3Xxlcr9wLyLxEKFzDe7
jdMRxF+P+yXi//Wd+n0RPk60qNik/38O4y+8
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPu4ocUqzv+/eur3SA8WP6D33V2FjpwH19
cYHt7iIHdUOONXM2VTq4bfv89wqQf1RhQ9GLzZUOQF3T8/YUOSQJRFiabK10
UGVrnOq8t8ihyzHhacC2Sgfxm+e+B+8rcrDacqLMbnulQ3oaEOwvcnilZsih
s6PS4fz34MdLDxQ5VIusc38I5AcAjRM6VOTwrsbeNG5npcNFpds/6w4XOeyb
L6V/F8gHSTMfhbhHZlelQ+vrwB3zjiH47g+rRPROIPggbUtOFjksKbDlug7T
f7rIYd775ce8gXyQ85LPFDl80wD6GGh/9p6SyTPOFjkAtamwAflOCU8vLDpX
5MDDpN0uBnS/JEsY39rz0PAB+m+R67bPtReKHIC8GH6g/4G6GkUvFjkAXb/r
JDB8yoEOX38RYl4bMPycu4EhDOQXAp2jvBHBB9uzHsGvz9pTIryu0uHAqYWu
24B8cDitqXTY7Ql0CZAP8l7U6koHYLDumw+0/9Ml3ySBVZUOl4HUDaD77Liu
L/6wAhL+l4HuFwUG76/llQ475FpfXwT6zwtoDDuQ/3jp7CMLgP5/VAWMgGWV
DsDgaXYAhg8w1LP2LK108DHvdHwADL+rFS/VDIF8oDOVooHhGwQyaEklWHzj
MQQ/BGigy2EE/zTQ+cUHoPEH1G8JSgfA9ACy5wDQflBy4d4DCY/FKxHpjwuU
7tYg+LD0CQDmalIa
            "], CompressedData["
1:eJxllgtUz2cYx1s2I7MJUS6NI83ZGuYyjHjSFGKhsblblo25vrWd3um4LDQ2
bEWhi0u6KqUWuaRSUqhcUq6VSyTVvwspXez7/t/X+XWO3zmdzqd+//f3PN/v
93l+/77Oq2a4GBoYGHjhR/xeVrhm245yRudeDJi3M5nTG5623W+l90lOgcYh
SakVjL5x7vT9SfBduzbuHXSMsi/jAg9Y9/fJX6o0Xg9sX6Px0aU4sJbRPYu2
G3eDj5s0Xqp8zqglz/2pJbiXxw9DZtYxMt/8bHpiorr/JSMf03dnfZio6qln
NG8nKjzB6ROn94K9Gxh5plw8OOE4pw0n6A/nV4zMcPvnCZzcO1gMaAH3nvPj
6KJ4Trlm02/7NzJav+yMm08cp4YDP8WXNcp6TI5pPGKrzSKXGI37o9y0aE6r
F76fsxccpAvLcIjitAAC1OP8QxOO1zZHcnKYvWXkLLB4fFwEpx7Tb/f0QH37
9uIK53QxbXz0UtQP+Ub9F8bpZtXzybPR3zabRSVXQmV9PdH/wxD/9D7gI2O/
m3sM+qyxNioIDuG0dfH8u3a1qn8w2n1woZrRjEQodpjTqPzzK4ZVaVwA3FCu
8dRNHR1jnjLiTy2/aBeq/HzCKMMBHYfL+vNLGLGf/63wQD/9mut+LX7EqNJj
3PAF0RoLfUpiOQ163be57t7bfNT+/u9djyo/ClV+jnCyQEBGFUk/FkZI/zoX
MypDOVbQoxviMOm+1GMa+qv9+NqqogeMmiKqr2UHc7ry9c0qt0cyT1MOyf8v
fKz0OMhp7rHk8qBSRpHV16Y6H+CUDrkLyxgJOwL3S16A/Eb1QgH75f3mVRqn
lAeNiarROL7MNcHkhexnF3iEMAR+xQXqwuxwvqklGoC/cD+vHmyVt+9xIPKx
w29l5zaozy3BpNGhWeUpWOahqYUR1DyVBT8qgsZYfWvgSki7+eZQxe+40ugi
x+1+4YoNXfX6REVKzgOL/HaJ1livT4zG+jwj7+e6o0CwOK4S87C8PRKN5xl+
5tVtdqKs71KLyvcpla8mRmf39xg0/wyniC5QHHnNfen0sH+Sxnp/kuQ8mDUq
P89ysoXc1fi8nRAkWeZlUYuah1ROhghg7mtGfWORsDRO1Yj/FtSTKsb3vMb6
/GdqXO+Ev1zkZIO4m4JFXlMvc7ofYBxi/VrlK0flDc+7lfPSafEVTkZodyj0
nwIDiq9yEuslFvWG44D21+U8DFLzOiSPkzUMXFIv6zO+oea5Tu6n0Bty3uwx
j3ca1i0bk89p72nffz5CXiZ/AEXBuiwMuE5j/8e9w0rLNd6OdciRR+Fv93yV
x1K570bifMQ/yxZ51vuDeoaLhh7J+e93Xen9kJFYX3uuqv2AecF2c+yIfsV4
BmCehooLeiz5E4Zi3gqCV1sbXVb7Bby2KxKdxcnzwYU9pwvVvF/QWPh/L53T
b8UQuORtFva6Z8j9dQtsIK5MuU9sUH9Aep9YhvOdh8wcHAn2tf1r+RP4N0F8
4Inaz6jHHq8Pi1KZP9tsTpMGYoGAkfZec1B/5p7Tvp3KlD65Sq9nch8V5qp5
hb5Jbj6mm9D/nZ5wuJLRYbRbAO4qFoZOY5GH+BqNxX40wHyL1405eO2XR8YW
wO+JYn3lqLwgD0shz7hspa/a52aXNNbnIVPjbgjg9Qz1PmtQeUe+52C9nsd5
r9bBQej5AvEeWa/6TVP5wH4R62rVOU59sN68UI83Hp+A+emMde2Hek1g36sU
Tm2Dvb/aiDyK41ekqPzUqjyAHWN2ubSrkXpHJyt/q5Tf4N0uCIhOY5E3w0qN
Vw7bcCKlQuOw0okD17di/fy1YvG+NmrFgz/FxiiX+9Cz1feJN98v/gcY0jdk

            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/X363cntusUOP4IfL5W+UOkA4/9Z+fGS79VKhwf7
+OYYc2Hyw/h0N809X+lQf9O28oYagn/QUtnrt3Kxg/V9/97pZyod2D+IeQQo
FjsIRFhu8ThZ6RD4R6L4ulyxw9WKl2obj1Y6/DyUsipBpthh1syZMyUPQc2X
KnawN43b5bkPql+i2OGYt3mn465KBz1F+S85YsUOa2SiUqy3VTqoL+jc8FCk
2MGLh0mbfVOlw5ecsNp1wsUOC6T07y5ZC3FPtVCxwzeNmH6nlVD1ghD+oSUI
Pki9yoJKB+l5cZqnJTD5aSAAVB9eu25bkiTEPydWVDqcs/a7OBHo3nnvlx/z
Btq3eIv5j0PSxQ7a7WI3z22sdKiKWGHqK1vssGz2EQUDoHuDgRYayBc7gIIr
H+gfnW/T7woDw6ds33yp9UD/drRGXbYBhp8kSxjfWmB4pF99nrVatdjhy98r
FZnHKh2W3t/HJ6NR7ADU/l79VKWD1mmB47u0ih1unvsenHwWEX+w+AQA6jHa
+w==
            "], {{307.30640000000005`, 411.5075}, {307.30640000000005`, 
            411.152}, {308.69840000000005`, 411.152}, {308.69840000000005`, 
            411.5075}, {307.30640000000005`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUODCCwoNIBxvfiYdJuv1bpsNL0rLVf
KoL/3/nX29cpUP6VSoeO1qjLNkC+j3mn44NLlQ6uQGmH5GKHgN7peZMuVjrE
a54WcE8qdtg09/1ytwuVDtGX9zwWSSx2yJz4tsb+fKWDxY9DKaviix2KMoAC
5yodiq8LfXKMK3a4/bMua8/ZSodj/Ybla2OKHfySBCIsgXw9Rfkvb6KKHU4t
dN32+Uylw9ecsFq9yGIHj4dVIuuA/Laoy3uSw4sd2BqnOncD+Y9fTt3UE4rJ
T3h6Qen2sUqH6Zt4CtckY/LRwwPGBwBeW47Z
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzfK8R+Nta7FD3/Q8oeYTlQ4w/s1z34Mfn6x0mBM6
f7VuW7HDXRW2RtHTlQ6njY5sXAfkz5o5c6bkmUqH3/wvt+u3FztsOVG2T/5s
pcPWyK87bwH5i1y3ff57FiK/vqPYIUkgwnLLuUqHeQ1qh9o6ix2Ub/+syzoP
5XcVO8w5orDh03mo+u5ih7NnzpzxuQA1r6fYIab/0NcVQP4Sxj2sQn3FDksK
bLmuA/kn2W1nh/Yj+LUXNkd+nYjg34ov85ebUuzglPD0ghKQf29rS82FqcUO
tfamcbuA7nnEPXll0/RiBzGQh4HufWwmdSB6RrHDMW/zTsfTCD4sfGD8bxpA
Fx2tdMhfzLinFai/9XXgjnmHKx3aai5svgk03/q+f6/4IWj4AO3/dMk3acKB
Sgc396Kf/JMg/juzv9IhUymnoqofweffZzBTqw/BNz6yUe8d0P/PLijd/gnk
Xzd5b3G0G+peoHnVS3Wc5wDDb9lsYAAC+e94gQYAw9cPFOAHKx3084AOBIY/
n+6mue+B/MJzHZfuAePnPDB6lx5CxF8KyMGHEfELlj+CiH8rUAQfRaSPypdq
hhzHEXxY+AAAHNYvew==
            "], CompressedData["
1:eJxFVGlQTWEYbmwJMRJCE21kJDuZBq9pksQkIWOpmWjGoNCX+CKuNklqmnCb
6qobLdYWWjRa5Gq50ubKEmn0g7Ta14znds6d8+PMmWfO937P8z7v8x5zn4Ob
fIfo6em54NG+x3cW5Qw9xShk1RKvkhpOOvwu2Pi2cxUnDxeFLBN43Zghc/RV
nJ4Z7LXoljEq/DKg+fmAU1H4icZFoYwsW3+d/FjOqdewbP6UcEZv3c7L/cs4
Hc+wdUyJZNTlXmwWUcrJztG0yyeM0bbld2uC7nNapMqz68V9KN93v4RTrE2P
4UrwHUkwGba1mNOHGJue8yGM/N7/ufapgNPEVVWvC04wQnXZ9DsSXr/s7Or2
HAk7QMDkW5z+jOssmof6f5pjnZnXOT3Ks/O3PMlIe31stqgXfGcmvaw/mskp
y9bRdL9M9OOq+D1U1HOF09I+e6fqMFGPklP3u6VTKyIYfR0AQZroXxSjUc+v
HFoBfOFaqLtLNCPz3IC98amcvF1r9EtjGN003b7HAfhwfVSzV5yEp1zUGHyI
l7Bv3S7XtReEfuTAmwOt5KcuMcLXt264P71lcV9xIiMt3SjosTxwLDgjidGs
BSNvmqZzer4YglOE+Z2B/o+Q917BSK10KvyC/rapF6oWpDIatnXs3PxMod46
jdF3m51xlTp/lIy07TbDv6dt7aMTlML5hbckrPNfh/MVfVlrMJ9sTxDgvoYf
Hh3WhUKeZoIvHfQhmO+Ob/deRSsEf1tKhPoJyYxi5f5GYchH6XAj43K5lJ/B
+aG/7CrXZWeRr+8oH8D5EacvOo6u4LTRbNK+DQoRV3K6AfsVlxlp7TJUiX6k
SvnWYV3+dfg34hio5tQaPeD7A/VpU+e9sarj1IFx7wCGugr1E3H+4EtRzcgN
aOD0eXfdrsfwG/TnuhsFfSHQZxbR5W7fLPoN/aWBCSbhTzmFQZ4sUcyjhtNR
NzSA+V7FOD2fcarVX5G8BfPX0pm3cHI4hMDEi/MEbohqbmuPlfDDyCxPdYyE
B/VEi/zAO2es/tSBfNYGlaUm4f7q1wXhf7GfTRatv/5phPOuyPNPj46MacBt
BVhw5H0lAt0P/bMqQYB9gBzloyZOfoib7WlxP9BvzgvvIDeZoFdZz6nf3sk5
APuljX9PnfR/mY14fVNLWOf/f63vL/o=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzWE7O3R+c7FDivV9/971lQ4wfkz/oa8aGysdlus4
y7wG8tUNOdbM2VTp8Ih78sqmlmKHowobil5srnSoXgpU0FrskCQQYWmytdLh
YLSC40cgv8sx4WnAtkqHzXp5ixnbix2stpwos9te6cC8h1VIpKPY4ZWaIYfO
jkqHbN/PfcGdxQ7VIuvcHwL5bx6ZSR3oKnZ4V2NvGrez0iG3omqpTk+xw775
Uvp3gXzNt7z7NvRC3COzq9JB0fFjsk8/gv8YqP32BATfuuBcR9CkYoclBbZc
12H6Jxc7zHu//Jg3kF+qMv2/wNRih28aQB8D7WcXErF3m1bsALRNhQ3Iv7e1
pSZgerEDD5N2uxjQ/Vsjv+6MmgENH6D/7IDBpT2z2AHIi+EH+r8S6NzDQD7Q
9btOAsNHWMT+WMwsiHltwPC7/wAYgEB+IdA5yhsRfKeEpxcWrUfw67P2lAiv
q3SIAQZnMpB//nvw46VrKh3C569eewNoPsh7UasrHQLkxLJ8gfxPl3yTBFZV
OuQvZtzTCnSfHdf1xR9WQMK/Eeh+UWDw/lpe6RBSojK9Hug/L6CH2IH8+t9W
BX5A/z+qAkbAskoH4yMb9d4Bw+f2z7qsPUsrHV70aLztBYbf1YqXaoZA/h+r
gnMcE4sdgnbItb5eUulQeK7jUlw/gv/BwtX9UzeCn/79SaJiJzT+gPqvcmYo
vWkrdpieJ9R8AGj/omsm73e0QMJj8UpE+gPyCmzXIPiw9AkAOWI5Yg==
            
            "], CompressedData["
1:eJxdlA0slHEcx28yM4tkJktKs7zMzGzyXv0qL0VlHbPollJSLSv+1fxFMplJ
UpHaymu4w3Vdh/N66TjvUfLSpFWiRKGQhNTveq49rWe7Pfve8/z/v+//9/t8
n/XBp7ghahwOxx1/yruevauMKyKQZqjur3OfQoul8412PqtTvMbU7QQEjiov
AQWty+sOTxQReOOTcmsin8KWj/3CeSGBpZ7I0cI8Cmc80mc1xASMA4+4BOVQ
4G3b/LG/lIBwDf6RTWF24EUcqWS16dWz4UZ1rG5ekpyfaiDQ5O2QJM+lMGh9
LWeuicBi0dfnHYUUFnhhjUutBGw1hWtellBImsEN2wmIPAej9EtZHXHs+nh0
LauTT44sFMkpBK6q6OKgFitfaGT3exelL/JspZCVZ1q12EJAL/5xW+4TCptk
3IzcZtXzpxQGhPO88UYCe4J19zl1UYi8m2fqpCBQvXO5mlU3BQ27lfau9QQE
ygP0UIgn2BA8n0F/53ffXgq/8HhiGYGhgjsKkz4KscaOoW41BLxweWKf6nkl
q1OxPdpSVos3DMdnYT9P1J5JM0Qd3NBtFfJQ1T/cnxhpv7V+QGAiesvGA1hf
NM8Lc79PgJda/80C/ekfauguKSEw54sO0P/5ZktnvWICU893B+s+o3D6S0Jr
D85b3pbrbt/JzGsaeTji8sZHG/vRH0c89PkMDx+wX+1+ckF+ocpfM6t1rCWZ
kwpWZ03ym7zrKYyINgwvw/VKO6/qKJgcngis5zP9yJEx87mI9R2Sth4MqWH4
uIO85blLp2OqVH7Rv+nAjwtjFRRsa8xXJCN/WN0gQEqhejFxZj/y7I8GjMsp
rLriNXYJeVyb8GmvYxmFrl7/zw8kBDyk0z/9kJfEVj+5RTkB5XiGJBScQt2O
T1awOm5HXUxmNasdMC4GMiYfV0sZvgNwvohj4HCZ6n05AbR3whX9jGI8eMiz
/QEkpJLCzVmNoNsKFQ/VrD73KHu1zT96uxJYrKcZdHvXTVwfvknrxT3M47hN
jXmqnMmbWTGFbs5rtaQ6Fd+YDyuMb2wtAW4lnjifzdtf/Sff5az+kw/kqawF
HRQw58tAnuioma0mn8L7+KyOYuRpM5Y/LWDmn479vaswEUdg/f+/H78B+mYn
sA==
            "], CompressedData["
1:eJxFkntIk2EUxodISZmGKZkoZUhpYmN/ZJFZp8K0NBORZTVWWhbZxeCV6G3V
oFEjpIwNtAtZxpomNdfadG3u2nRuU9e0MhpdzSxILTNIrNH52uT74+PjB++5
PM95ksuriivCOBwODz/m7xhIr7j+lECcKvfDaQeFGV59aeO+YTsFb4v3BR9Z
FKvKLbNRGCpd2O6zE3i343L9mIUC39asKETeXHN0RGSmMMo1Lq+1EbC5G3My
TRRaFIUgtxLgR2VokjooHFz0sbTeQmBbZFj6bCMF69mkNYfMBLB8Os1AQe/j
vA0zEUjgvkm5+IRC1PuMq3eMBCIeJO7+pKcQsfdaQZyBgLiyo1qOrCyEBWV6
liN1SupsYzkmc52pWMfW/++vZfsLj3UGNBp2fuI8HPiIgKlaHh+O+/1UFx25
oSbA2BOL+6dFz9UpWwkEnp/6uswU3H9ERaCAMQz1G/5IJ/cg1x+PkVgtwfn9
DwkM3bvpWIL+WYrrkq8gH8hCB+0sM/vMcrAczhjWSUHuEedZkBvGm7rynRSy
TfgA+49M3//R300h53DV9wvIPEagm4KnxNac0hr0v81DoQfL/yLXMQfqCd7z
JepxnTTfTuij4AxoRBOo1/4rVRDtpaAVTaiLHhOQWN2Nnch3f/M+q7Sh+z6j
EJBO+neiv4oT2XMGkbvT1sry9SxLXSW2VAPLWTKPuBvvJzRsjTyPPCxp6F2B
9x3YXj7/lTeUF7x/Htq7EnmQ/41rxHxobo03bekLzcf8oJvu5N6gPgXmy7fU
PxVAffHtPo4Q86dEe9Wov2bx/rHXyLLRMxtWuSgINq3/sgvz6586V9nhZPMt
qEXFXSzP5P8fmJ2J0g==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNr4odGEBgQaUDjO/Fw6Tdfq3S4ZjChqKM
pwi+tP5dFTYY/0qlw9ICW67wJ8UOPuadjg8uVTokPb2gFP242CGgd3repIuV
DjUi69wTHxU7bJr7frnbhUqHin3zpfQfFjtkTnxbY3++0iH08dLZR+4XOxRl
AAXOVTpMOPRVI+ZescPtn3VZe85WOjyuEll3/E6xg1+SQIQlkO8NtJf9drHD
qYWu2z6fqXQQirDc4nGz2MHjIVAhkL8YKFx7vdiBrXGqczeQ//9KxctlVzH5
CUB33j5W6bAZ6K5jjzH56OEB4wMA6tuSzw==
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 470.4}, {
           326.8, 470.4}, {326.8, 432.}, {288.8, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 470.4}, {
           326.8, 470.4}, {326.8, 469.6}, {288.8, 469.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 432.8}, {
           326.8, 432.8}, {326.8, 432.}, {288.8, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 470.4}, {
           289.6, 470.4}, {289.6, 432.}, {288.8, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 470.4}, {
           326.8, 470.4}, {326.8, 432.}, {326., 432.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T3cXx0Nsj03trbQ67K18jdqjSktR1Fb7Xvt+ExFbCI29t5i1ZxIj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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 471.2}, {
           287.6, 431.2}, {288.4, 432.}, {288.4, 470.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 471.2}, {
           288.4, 470.4}, {326.8, 470.4}, {327.6, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 470.4}, {
           326.8, 432.}, {327.6, 431.2}, {327.6, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 432.}, {
           287.6, 431.2}, {327.6, 431.2}, {326.8, 432.}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{374., 579.2}, {
           423.6, 579.2}, {423.6, 506.4}, {374., 506.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 573.6}, {
           421.2, 573.6}, {421.2, 508.8}, {379.6, 508.8}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 580.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
            508.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {373.2, 573.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {421.2, 573.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {373.2, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {414., 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {414., 516.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {373.2, 516.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUVjmkgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q72OpcmfUsG6p+Wb0DAwhEI/gg5TPryuH82Nyj/zbllqOqTyiHmwfjw+yD
8S9NjPnnzNUE5+vlLWbcI9QENw/sLskmuH0wPsw9MD7MvTA+zD8w82B8mH1n
zwBBDiI8YPzriwtsuYDug/EvXA17o78b6F8tialXUqocjEFgMyI8YHyY+2D8
/3mNLEdLEHyIeeVw82B8VPvKHR5Viaxzh7uv3OFp4sJrJvxNqOYJN6HaJ9yE
6h6QPLJ7hRH+hZkH48PsAwDFb+5o
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{394.2556, 526.928}, {394.2556, 528.41725}, {
            395.32222500000006`, 528.41725}, {395.63139166666673`, 
            528.41725}, {395.85743333333335`, 528.3539583333334}, {396.00035, 
            528.2273749999999}, {396.14385000000004`, 528.1007916666666}, {
            396.2156, 527.91675}, {396.2156, 527.67525}, {396.2156, 
            527.43375}, {396.14385000000004`, 527.2488333333333}, {396.00035, 
            527.1205}, {395.85743333333335`, 526.9921666666667}, {
            395.63139166666673`, 526.928}, {395.32222500000006`, 526.928}, {
            394.2556, 526.928}}, {{393.75160000000005`, 528.832}, {
            393.75160000000005`, 524.860375}, {394.2556, 524.860375}, {
            394.2556, 526.51325}, {395.5051, 526.51325}, {395.9175166666667, 
            526.51325}, {396.2228916666667, 526.615625}, {396.42122500000005`,
             526.820375}, {396.6201416666667, 527.025125}, {396.7196, 
            527.3100833333333}, {396.7196, 527.67525}, {396.7196, 
            528.0404166666667}, {396.61635, 528.3245}, {396.40985, 
            528.5275}, {396.2039333333334, 528.7305}, {395.899725, 528.832}, {
            395.49722500000007`, 528.832}, {393.75160000000005`, 
            528.832}}, CompressedData["
1:eJxl1QtUjGkYB/BRSa3cVkiOyKai45ZbIvuwJ92km5Ujclem0XW2eXcafFKp
I5Z1OevYKCEtSaFyWfekjURtDZtuJqUmTVeXsrv/fDqfc8w5czq/mb738rz/
5x3TdUGeG7VEIpEY756/1f0PpEZ+ZJQ79kJo7CaOej3n0oPwbZs5eqdam1Ta
zchn9NB5y2F1zSxjgtUeOSb28PW+3xre7BJs9N1497IPgo/P+dfEDTY871At
hz2dEjhzeBNer2BpZp29CA4qWDHaS8yRTl28ZdN7Rovwwccv3DNebYDghWtq
i2pkgguS7LOm/8zR+2VDfPzgMNPNzvZyjlSzjG/5vGM0t9Jtz4gIjuYFF8Z6
vmV01clAqxEeM1zs2tbBKDl7Y9peBUd7LJsGzG9n1Gm58hetrRyJD46y3t3K
6L9FlskyuMR9X26yhh8/F360yuXBrjeMPHNMohvhXLFuQYCa0VS3kptDtnF0
JIRsFjcwSjSe8sIMdgx9P2hCveCTjqozcbWCD6ZGeui/5PenBRsdKtE/U8Uo
utEj5wbGP8aZ31lUwSg//MZxOexqm91pVc7P3x+2uBOT4v2ckemFUP8Q7Efk
vGz5TiWj00t/36qM4NdjUMbocPe6/EGwxsbeofVvRpqU+y4jUC8HPKAsYYRo
iMainq3rH65ygU0eDu1olgl2NtCy2hX+ub7lX1tS15U6jXEUn2W3dMsLRte0
VL5eGO/F5SjFvkpGM32vOqnhKZcLTl6s5vMQg/n93qrWrlUx2i6+Li2GoxVF
F4/UCTZ4/mR8fr3gbLulk7pfM1pxdn1kHhyb4v2XdSOjgZMyE9LlwnnIfUob
foPN3cuaYpr4egXAZ/DvUTi/wz/slljAVqv/lO1oZrQv4lG0CusbgXgs0fB5
iIQlTH5KDee5zI7rA0+t8rwW38Joyaj6Szuw36GG398vh5lMJiuTCf50nl84
sVjX1hX1YnqdoaHwML8x8+/+xNHClvUPEzR8HjbA8ulb4wqwnomF8xW6cLuD
1ZNzWK+T18TCG1KOMicHJi/AfrpTW57ugSsCVz5TYv/poitlK+G+iRuiZyJ/
RZu1E2ZJP+cD9cNyxo2S8vVTvGKUMkD6XATvrb4njlHx/a4M4+hcmnJ1eA2j
CDRwErxaBwMij14hndVhcH4/u6OHkMdUmy7NHPh1drp2Sjl/Pm2h2N/tR4+v
Io8GWPB5eKpFhK/OM0YtI8P7OsKD8cBO5BHp170dwlHLH+0i7VJGZq6pNnNh
0wUoCPKG6abHB3OUeDZNWVnMaPizwrcXg5CvoGEZHU/Rj/77m8oDOdrpgQsG
PlWjvpu3RXDP9SOVCF6sWXPMEffJBe26+Hq4D8rliPvmG/9xkpxi/j4Jw/20
AXGPxfyLZ8ctSPTnSOGrk3gS/YK49Wvz48jdZLh4ANbfYD5NTwKbVVjMCEe/
VRy+bPtqE99PRti/d57OoBg4K0pR1PYPnz8X2Fw/3fkx+gPb7RoMW6Hh8yv5
+ds2cnQvY3Lgy2rBt14H7xpbK1hy84SjGc6zIyjK2hbPF1jfy3jTwPdjHjzx
dK3xFeTjx54X1qc+OlCmh3x9mL1wpJ2/kMfe+77Xvd9/6t9W4fntXbbBe9uE
8auOvGzOaBfmF+3f1mXbKayvqqr/gQnvBCeNXvVr8AfBJ0pnNNt08/fp+C9+
f3p/j/4HpoYqtQ==
            "], CompressedData["
1:eJxN0ntI01EUB/BlzhJzRaucZUuXPRC1UoQi0kOyqfPFNhlWzKJS1KypoV1H
j59ZIYZOSe0hYlYqm1uMXEPC+qNWKMrIUsjntlxT25wtKxFTOxIyf3D58bkX
Luec+w04KxWmu9FotGBcy3/mlqgPw04CY011eiqfghWfPH/UKL/k8uWALD4d
PcGl8WvRsieL5bkXKahW3BR4onPG5xW9ORSoMzQd138Q2DZgmA1HC+PqqeZp
AgdGAj0aL1BQIsANBwHdzEIfC81pe7xTMkXgl07VX5VNgXvoy26LjQBn+UPv
e3unxec7AYhIe9WVRUG8OLWEP0FAEvtImIfW8Dce9LcSsAva2Vy0uKFV/WDM
5d+0taEFX11266BvTjETGIQW7xT0tY9tJyJMBNrZt23L92VEetN9jQQSFYfn
K9Eh0X42zigBwRJv/zv051GTl2iEwHt/Tf56rK9I1hRcMkxg2uFwJKEXVLtK
B4YI1HnFiZToM4XJbDG6q/BNw3bsVx91Q/tpkMAfc7i9DF0QeH+pEt3dyNUx
c1zm4YC0q4ztx6lw3k/lGxLW4H2MkBf1UnyPxfRZixndyxmaW0R31pSb9VhP
NctdXCGlwGTyujeJ9YqCDJF/0byY/Llk7G9T6hFtbC4FKvWX0zrs/1aY7FQt
+ue5Hkk8zmvHhLbYgPbJTpxhWAj0k8m9TrSiq8je942A3JPdw8z7f14xTqDz
tfV4GDotvnPdsUkCxTXRdxPQzcE4QHw/p28hPRNtr2NcKbUTaFUqlWXoQw+D
WFsxD89jzDIt2jLt9HuGecmsmrpqRA+yklRWzNMej+Ka3avyuZLXf/4WViM=

            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvWdHL9sHrUqHNDBocIDxWcL4dDfVNjicemq/5L4S
Jv/D8mPe5QUI/tZGP+mM/AaHBeKMGjOBfMUNRRmFeQ0O3tXN+jxAvjEQTM5t
cPh2j9W8XrHSwW3b579bchocKko8D61WqHRQmXLx9qfsBodz1n4XJ8pXOpw9
c+aMD5Cvwhz8oFyu0kF309z3y7MaHAL/SBSLy0Ls0wDyg9UXdBZIVzqkWN/3
P5vZ4HB49SXmM5KVDiJf81uKgHyOle+W3BCvdHgTuEPOFchXkv+SM00UwZ/7
plLwgBCCz5jfyNIqUOnA1jjVeTWQ77uMy+0pX6UD0PjecqB97Ob2r915Kx0K
bbmuOwPdl1J/07aSp9Ih8L+bRnIOgn9Xha3xai6CDwu/ojXdtzNYMPlHFYAB
lofgty3RFFUH6g/KO6GzAsgXaj5wihFovsgnx/NqrJUOWXtKJv8Ausf5fNrV
5UD+oa8aMe+B7n3+o9qmna3S4bnTpSlcUP8cZa90uL64wNYro8Gh087IgJWz
0qFu4xPx7vQGh9UJIUHLuSD++w6M/4yrz7NWA90LdN3cfiBfxau6eT3Q/w+r
RNapA/nHPTivmApWOpxe6Lrtc2qDg//FiTF2Igi+xoLODQvFEfz1f7uUJkpV
OnQAgQdQ/+OXUzfxyEL8/wnIb9H3WdYFjG/zC5nMc4HuSV2VEDIJmD58zDsd
FwDd2xZ1eY+ycqWDS3fO89+ZEPkgLHz09AvjAwB9cjx/
            "], {{
            403.44520000000006`, 528.832}, {403.44520000000006`, 524.8}, {
            403.9492, 524.8}, {403.9492, 528.832}, {403.44520000000006`, 
            528.832}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQrXz7Z11WRoUDSxifbpF1gwOM/6sua09JcIODIcca
magETH6tvWncL2sEf8FlNitdqwaHv0kn9afFVzjcu3v37l6LBocpEkCT4yoc
TON2ea4xb3DQPmdX0xZT4dB7b9rWWWYNDnGMRet3RlY47JBrfS0I5Otumvt+
eSiC7zErqLAsGMHP0VPxXRlY4ZDw9IKSNZA/I0+o2SGgwmFDUcbEXiD/yDqG
ndf9KhyAXmN4AORfVLr9c59vhcP3WdyewUD7D5xa6PrNp8JhmnN3znMgH6RP
F8g3ecM1oRro3phrr2Ys8K5wcJLcq6tt2eBw+KtGjD+QD9ZnCbGPAcj/phHT
fwjoXybtdrGbXhUOQGd+W2iN4K9zf1g1xQbBP73Qddtn2wYHgQjLLSecMPmL
gNy/1gg+0Prsr0D3hB9n4U9zqXBQAHpgJdA/T5bOPrLAvcIBqPqKhGkDOJzv
As33+ZAwr8O4weFrfotRlX8F2J0HjBocNIHOLA1F8EtuOSznjUTws5jnmgkA
46PCwP/KfyCf+/riglpgfAFdUVYHNG/1qlWrXoHi39xJ8i+Qvx4YvHeSKhz2
R3zqXmrS4CB+89z34JQKB6Avz5UD3QMKxrOpFQ7+V/YLegHdu/N6jMettAqH
x28Op1sAwxuUbqrSgeELjEAnoP8cl/OWSAHTW3jDnWw/S0T6e1cDVGiF4MPS
JwCI8S6x
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/aUvuESlusJhh1zr64t2DQ4wfu+9aVutHBocMm47
X20C8kXWuT+scmxwCClRmW5fU+EQ0Ds9b5JTg8OatA17/gH53TnPf690bnB4
djlgAmtdhUMoEEx1aXBg3MMqFFJf4QDSHuLa4CC7ZNfkRQ0VDvueOV0ScWtw
aHtXn6vVVOHwzlR80jIg33Z26PzXzRUODqZxuzjdge5x1764prXCweNhlUge
kL9WvkOyvb3Cwce803EBkJ+hlFNR1YngT6z7bVXQjeAzMutt9e5F6N+xnvk5
Tz/C/PyYmxLnJiDsV/x14kDIJIT7znVcurdgMsL9rwraE95PQfgvxzCI6etU
hP8jThkd2TgNET4b9ux7WTAdEX53trbUXJiOCF8YHxb+MP5sbs/gLFuE/jyh
5gNaNgjzjYFA2Bph/4/gx0t/WyLcB/KQkCXC/TxM2u1hFgj/3RBV+D7LHOH/
XZ48TNzmiPDZNPf98mVmiPBLnLei3tkMEb4g9wqaIcIfxofFD4wPiz+Yflj8
wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h4Yue/gHb
j19w
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbiHVUikuMJhigRL2Dm7BgcYf+f1GA8p2waH5z0a
b3uBfAnvuo0t1g0Om/TyFjeWVDhsKMqYyGvV4FBzYXNkaWmFw383jcXTLRoc
dJxlXj8qq3DodEx4GmDe4HCobXn4qYoKB78kgQhLswaHo8r31LdUVTgINR84
pWja4PBdu8uFr7bCYemjN4fdTRocQuevXnujvsKBrXGq82rjBoctQmfFFjdV
OKTL2x3mA/JT7XhZb7ZWOMzIA5pg1OCQoZRTUdWJ4AN5S3V6EfwfYYLR6RMQ
+vn2GczUmowwX1k14PrbqQj7QdqdZyDcB1Y/C+H+JaAAmoPwX0iJyvT6uQj/
y4ll+RbPQ4TPy+3rmdPnI8LvXMelew/mI8IXxoeFP4yfF7k6uckBof/YpHgd
SSeE+XOOKGyY5Iywv/DbQ2MeV4T7ftVl7QlxQ7jfNG6XZ447wn+FtlzXmz0Q
/v+QMG9FvCcifLacKNv33xMRfvp3VdgWeiHCN+f575UfvRDhD+PD4gfGh8Uf
TD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBF
T/8APnBUTA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvXiSFaPvigqHX3VZe0qCGxxgfGMwaHCYktqRHLsB
k18tss7d0QHBv9V+foO3Y4MDR/vHtYuAfFW2xqnOTg0O704edtLdWOEQ03/o
q4Zzg4NzmqP1LiDf6+jNdn6XBodDF/6u791U4bDt898rN4D8HM6fC5ZvrnBY
IKV/t8W1wUHE6cvEg1sqHDodE54auDU4GM6JOKuwrcLhrgpb41Yg/6C4WvDR
7RUOc44obBByb3A48GaeTc7OCgdBICgE8l946P1P3F3h4GPe6bgAyLfRuTJr
2V4EP5h18aSqAwi+xbWjuVsOVTgAXRujD+QDjdMJOVLhsKEoY6Iv0L4F6Ztf
fT5a4RA6p/ZHDtB9v08DfXiswuH89+DHri4Ivnzr68AbTgg+LPxA5l05h8nX
BAZQqROCn3FDVGE7MLxCDLRWTgbyG5SnXLwNNF8N6GAhIL/Qluv6Y6D930sf
zJl4tsJBgiWM7y3QfbPnf2XeeKbCYeaDgzYXge4XueByo+B0hcOnS75JEzwa
HH5G2gsYn4KEv79ng0Pfk0/yk05AwvsJkH8pP5697xhEfYBXg0NzSHlQD9D/
Lt05z3cD+f7rp6RyAMMn5/nvlR+BfJOG7Q5M+xF8CZAD9yL4oPi22lPh8Fd6
Yc89IH+7Q9Oj47sg4bMDyNeWPtwZCowvh3em4pOAfGM+YAoCxqf1ff/ecCD/
rGTgrdnA+BaIsNzCAeRnqM7Sddta4fD0gtLtnUD3sok6fREEpg+1CgP/ECB/
OSjCgenpsm+SwA2gf7eKAmNgIyT8ooH8t+EinTJA/gOO1C/b3CH+6QCm1y9/
r1S8dEOkZ3Q+ev6A8QHUVoXu
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfSO+zF/uVoXDRaXbP+u8GhxgfGMwaHA4ZXRko94j
TL7HwyqRPAcEv4n9s0utY4ODbYjun2IgX+zmue/FTg0OKtP/T/gH5LOE8ekG
OTc4VBjXdnY/rnD4dMk3ycClweHHXMt/cU8qHHbItb7+COQvvGbyvuJphUOE
5ZYT01wbHLz4DR5MelbhsJ5h53UbtwaH9Mwp0p+eQ+zbC+R/f5K4cNrLCofL
vkkCEu4NDl933uqyfV3hoDLl4u0iIF9OLMvX+G2Fg495p+MCIL/oJ//L8vcI
fselew+8PyH4eYsZ97R+qXAw5FgjYwXkK+VUVKl+q3D4s/LjpVygfUDnWRz9
XuFw3Nu8cyHQfQYztSSm/qhweNb5y7zJBcGPSrG+z++M4MPCD2TeUoZKDL5m
TP+hUicEP+OGqMJ2oP6uv6nfU4D8BmWgh4Dmxyg4fnz8v8Kh0Jbr+mOg/TrO
Mq+TgHwJYAC/BbrvQo5hUNO/CoeZDw7aXAS633Nug5rTX0h4T/BocDh49vwv
xj8VDl5Hb7b7ezY4vPh3fVncrwqHBVL6d58A+XuBDo74AVEfAEwPjHtYhUKA
/nfpznm+G8iP31t+8OznCoec579XfvSChscHBH9C3W+rDy8RfN81aRv+AON3
1kwgAJrPu89g5quHFQ5f/l6peAl0rx4owLHw0dMjjA8AvnZIYg==
            
            "], CompressedData["
1:eJxllglUjWkcxq8mjTYk0V7SKqVpdG/S8kq51w11ZWhoHGVChCTqTZMvyV4Y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHbfLk4fJvtJhh1zr64t2DQ4wfu+9aVutHBocLrNZ
5SYA+SLr3B9WOTY47JsvpS/rUOkQ0Ds9b5JTg4P4pGUhd4D87pznv1c6NzgE
/HfTeOxY6RAKBFNdGhxAwobOlQ4g7SGuDQ4d5zdoN7hUOux75nRJxK3B4YNk
GSuHW6XDO1OgSUD+imPe5ifdKx0cTON2cboD3VOsmNnlWeng8bBKJA/Il/Cu
25jiXengY97puADIv+SbJBDhi+D/Wfnxkq8/gp+jp+KrGYjQr3T7Z92rIIT5
N9vPb1gdgrC/R3V/hFEYwn0WW06U1YUj3B8yp/bHmQiE/67HeMy6FInw/6Gv
GjH9UYjwkX6xpdEvGhF+QFJkXTQifGF8WPjD+LO5PYOzbBH684SaD2jZIMw3
BgJha4T9P4IfL/1tiXAfyENClgj38zBpt4dZIPx3Q1Th+yxzhP9B0c5tjgif
TXPfL19mhgi/xHkr6p3NEOELcq+gGSL8YXxY/MD4sPiD6YfFL8x8WPzD7Iel
D5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8YOkbFr7o6R8A+gpLeA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfP898qPZpUOUyRYws7ZNTjA+Duvx3hI2TY4BO6Q
a802r3SQ8K7b2GLd4CATlWIdb1HpsKEoYyKvVYMDSHmQZaXDfzeNxdMtGhym
5wk1H7CqdOh0THgaYN7goLNp7vvlNpUOfkkCEZZmDQ4G/lf2T7SrdACqOqVo
2uCQGN5w57VDpcPSR28Ou5s0OBw4tdB1m3OlA1vjVOfVxg0O8naH1zW4VTqk
Axl8QP6FTOa52zwrHWaA7DFqcLjkCzTYF8G/vrjAlisQwU9uYv/sEoLQX/FS
zZAjHGF+b4Bb/ulIhP2Pl84+ohCDcB9YfRzC/Xy6QA/FI/y3b76Ufmwiwv8d
IPEkRPiEAA10SUaEn8WWE2X7khHhC+PDwh/Gz4tcndzkgNB/bFK8jqQTwvw5
RxQ2THJG2F/47aExjyvCfb/qsvaEuCHcbxq3yzPHHeG/Qluu680eCP9/SJi3
It4TET4gZ/z3RISf/l0VtoVeiPAFpxMvRPjD+LD4gfFh8QfTD4tfmPmw+IfZ
D0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVfWPjB0jcsfNHTPwCVbVo5
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbvPYKZWTqXDRaXbP+u8GhxgfGMwaHD4P6Hut1UJ
Jt/jYZVIngOC38T+2aXWscGhaNNz1wYgX+zmue/FTg0OEV933uIqrXRgCePT
DXJucFg70fzydCD/0yXfJAOXBgedP5/ds8sqHXbItb7+CORfM3lv0Vpe6RBh
ueXENNcGh/rcV5rzKyod1jPsvG7j1uAw57hf6r9KiH17gXwdZ5nXi6orHS77
JglIuDc4aElMveJZW+mgMuXi7SIgP7hEZbp9faWDj3mn4wIgf3n4KaOWRgR/
L9C7ES0I/mLGPayT2iodDDnWyFgB+UDlRww7Kh3+rPx4KRdoH/fklU0XOysd
jnubdy4Eui/1+5PEhV2VDs86f5k3uSD4USnW9/mdEXxY+IHM2zgJk68Z03+o
1AnBz7ghqrAdqH9/tIJjIZDfoAz0ENB8UHB/mFjpUGjLdf0x0P7EhddM8oF8
CWAAvwW6j/X069l9EyodZj44aHMR6H6g8gK/fkh4T/BocPim3eXC11fp4HX0
Zru/Z4ODTOykD1k9lQ4LpPTvPgHyP/UFl6R0QdQHANODmdSB6ASg/126c57v
BvKnSBtx32qtdMh5/nvlRy9oeDQh+EfvbG35U43gN3Ep/uIAxuesmUAANN9J
5vWjb8WVDl/+Xql4CXRv8plY7xNY+OjpEcYHAFkXPoM=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3urX4XDrJlA8LPeAcb/dMk3SUCiweHWml8x
uZ4IvsFuoAIYX7zBYeef9i/RHhUOxRkT39qINTiUFUrzJrhXOJROlmCZJtrg
MGHBD8M0twqHZbOPKHwQaXDo8XrFYuJa4dA41bk7B8jPzP/QetK5woENKMAN
5C/xcxBOdKpw2OXJw7RauMHhO1v8jDMOFQ5f/l6pyATy42f4iPLYVzhsmvt+
uRuQr/akeZ6vbYVDoS3XdWUgf/tFhntN1hUOAb3T84SAfJHEw5dXW2Lya+1N
46wEGhxOaFpNOu2OyUcPDxgfADANf7U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5Mnq8JhigRLGJ9ggwOMb7nlRNk+IP/smTNn
fIB86/v+veFCDQ5/Vn68dBbInzVz5sybQL5Ou9hNv+wKB3VDjjUxwg0Ozy4o
3f4J5M97v/zYaWGI/LmcCod/Vypeqok0OJz/Hvx4aW6FA8iaJhg/r8JBWv+u
yjERqPr8CgdjIPgsAjWvoMKhWmSdu6Jog8NVoDGGRRUO8q2vAy2A/F91WXtK
ihH8de4Pq0TKEHzu64sLbCsqHN7V2JveA5rHr7tp7vvKCofunOe/NYF84eYD
pxZWVzhEgDwMdK8IyICaCocNRRkTc4UQfFj4wPgeQGvW8Tc4LJDSv7sEqL//
0FeNOXwNDts//73yA2g+0FWTb/BCwwdov9u2z39FgPzyffOl9Msg/tvM0wAO
x5nFCD44AooQ/BRgwPMWVoDFTwL5HGtkop7kQ9z7DcgHclN2A8MP5A4VoPkg
f+8Ahu+Xv1cqMoH8hKfAAASGf8jjpbOPAPmLXIEOAcYPKHrl+RDxVw9yMB8i
fsHy/Ij4f6UGjGB+RProdEx4GiCA4MPCBwC3MwVG
            "], CompressedData["
1:eJxFVGlIVFEYnVR0GpfcUtu1PVqkwCzC+tQmKzUrI0KsbBqXJrMpTW5mvqtm
YqYmbdCimK1gFhIiJS2SUv2oSMMWy8IWbTOzzczo3PdmeAPDm3Pfvfc753zn
Gz/D1pXxNhqNZgm+4hkS9/bh2I2MCpPf909x42TF83WtlV+HcNpz815FI/C3
R5GGhy6c7LMPhzrGMzrfFB5415lTZ/+FnpUJjNZdXeLU4MRpTN7HFXOSGNWn
HfSxA64aGWO8ZmLU8GNybIkjp/XYl5PIaGfXxJlaYOO89ihn3Idlm6k6TjfK
h/uvRb18r6f3f2k5DbNb7XJxA6NcwcOB06La3oGWOEaTZmqrYu1VnJpU+rne
TsUmEFhjy2kaLlqG8xGBBcG+Npx+gkaIgZG43mOQhS/qua6Ze0Wr4fSk0hy0
z6i8j/4nKe+hz2V6zcnuvxIlJiQkvAN/4UNhv0SjYqBgE6PioynuuX8kxb9k
RqfNQbrWPokafS9vT0qx6AM+ACPazEzh+VuiU/ra3t2pKl6KbQ7pKj4SWpic
yBg9ZjAM50GnriyD0feBFtYF3BxpcH2SyWgbylWi/qqOM8dvZzG6da9CXwt+
WtEAzugNln0HJBrh/2K8fQ6TfS+CvoLguLfLcxk9+BXdMQH6xfmFexgtfp3h
OcPqTx4j2K+fDf/Qjuk1ecr+eFsVW/234rMoZ0Z/hI0duO/KnfTr7Q5KnvSo
V9Z9rslxMKf9yN2FbKXfgTrl/CyJ0SEf/EI+vmQuCHi5S82P3D/o84OtbsiX
yMFI6FtedDTlEbBoS3K2BSOfbX1ZpnrolRCIZuRX9iNXzbcVW/NvxXIf3Dnh
ke8FLPcZ2LM67HUG7pN1enBlHfWEr3s9OY173pf1AXxQ3j10qMLvBPTEljT8
6ASW/QZ/3Pq02IvLvpRnWvLozeW5KkB/he8M+A/op6H/otwLYGFXzw5lHl19
OGnEJ1XFci7MKpb5pFjq47zgZbuFkbDtGPDv6I4zIzYzCsAAR3gr+03I813Q
egZ+Q0TukfdPK+pG64ExJnfSLfNwCXpEH8PjLfMK/a+iUMGo8B0FLPpUivma
IAbGQ/1/Qbyqw9xVbPX/Pzw8BMo=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNm+9AqH+qw9JZNZGhxg/GqRde6JrA0ONxYX
2HJlVDgkPL2gJM3W4CDcfODUQiBf/64K20Egf41MVIp1ZoXDvysVL9PYGxw+
XfJNEsiqcJj0tsb+K5D/ZOnsIwrZFQ6v1Aw5cjgaHEyMgSCnwsEJaOAjIH/O
EYUNRbkVDlzXgRZxNjjIAo27n1fh4NKd87wayJ/3fvkx74IKsD27gXyQ9PlC
iHtuA/lBO+Ras4sRfKCzH/4qQfBznv9eWVhW4SDf+jpwB0x/eQXEXiB/GdB5
BpUVDh4Pq0T0gHyLTseE1KoKiDqg+/h1N83Nr65wuAz0VgSQ/wxobGUNJHwe
Av2XL9R8wKu2wgHIqwoB8ld9vOT7CMgH2bsRGD5gf9RBzOMH8gUigCEM5IOc
E8eK4L+rsTedx4Lg8zBpt19jbnDonZ4n1Azkg6JFHsjvELt57jvQfJD3Kpka
HBqnOnfnAPlu2z7/vcLY4LBASv/uEqD73gTukHNlhIT/AqD7QcF7iqEBbO88
oP9A8RQA5G8oypiYC/R/Dcg//+sdgM70562ocCidLMESBuRLsoTxrQWGH9AV
B079q3cABsd79VKI+a1A/iLXbZ9rixF8RaCBggUI/gygRgdg/IK8VQY0jw3o
YG5gepAAmQu0HxSuNzIg4TGPEZH+QPH6mgnBh6VPAPRhM+M=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfV4y8Jb0kgqHWTOB4Ge9A4z/6ZJvkoBEg8PbeTY6
V+Yh+M5rM+8VwvjiDQ5n3p08fGhuhUNxxsS3NmINDp3JsXeOzalwKJ0swTJN
tMFhySQrxrOzKxyWzT6i8EGkwWEB0LhZsyocGqc6d+cA+TWJRqEGMysc2IAC
3ED+DoemR8enVzjs8uRhWi3c4MD1c0G68bQKhy9/r1RkAvlFXX1PiqZUOGya
+365G5Bvee1o7pZJFQ6FtlzXlYH8U4ed1r6cUOEQ0Ds9TwjIVw9mXSzUj8mv
tTeNsxJocLgtDXTBXEw+enjA+ACNkIhV
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfUPok+P5cxUOs2YCwc96Bxj/0yXfJAGJBofv0+9O
bj+J4Pss43JThfHFGxyuPc/SLjtR4VCcMfGtjViDw+SYf85VxyscSidLsEwT
bXBY2307o+FYhcOy2UcUPog0OKw0PWvtd7TCoXGqc3cOkN8WdXnP48MVDmxA
AW4g/6Clslf1oQqHXZ48TKuFGxxEgM55dqDC4cvfKxWZQH5Ns76P2v4Kh01z
3y93A/Kdz6ddTd9b4VBoy3VdGci/suexyNzdFQ4BvdPzhIB8A6CDj+3E5Nfa
m8ZZCTQ4PBGRPfn0OCYfPTxgfABmiY6g
            "], {{398.10640000000006`, 
            513.1075}, {398.10640000000006`, 512.752}, {399.49840000000006`, 
            512.752}, {399.49840000000006`, 513.1075}, {398.10640000000006`, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7bluSeKXDrJlA8LPeAcb/dMk3SUCiwaGMaRaH
tBCCf0bg+K4dglC+eINDaJD6Ak4gvzhj4lsbsQYHIaA0r0ClQ+lkCZZpog0O
Ot+m3xXmr3RYNvuIwgeRBgeNBZ0bHvJWOjROde7OAfJZj/YblvNUOrABBbiB
fIcl9/fxcVc67PLkYVot3OAwOeafcxVnpcOXv1cqMoH8329fH9jJXumwae77
5W5A/iFLZa/frJUOhbZc15WB/GD1BZ0GLJUOAb3T84SA/A3bkuojmTD5tfam
cVYCDQ4p9TdtKwUw+ejhAeMDAMHJfww=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfXFz5NedRpUOUyRYwvgEGxxgfMstJ8r2AfmZSjkV
v4B86/v+veFCDQ4z/k+oqzaudJg1c+bMm0D+iTtbW/4A+eqGHGtihBscmtQO
tS03qXSY9375sdPCEPka00qHf1cqXqqJNDhk+37uCzardIjb5cnTBOObVzpI
699VOSYCVW9R6WAMBJ9FoOZZVjpUi6xzVxRtcCg813HpnlWlg3zr60ALIH/a
Fc4MJRsE32tug9ohOwR/uY6zzGuHSod3Nfam94DmrW4K9JzrVOnQnfP8tyaQ
v/5GfJm/S6VDBMjDQPduYH7eo+Fa6bChKGNirhCCDwsfGN/jYZXIOv4GB5uC
cx1BQP39h75qzOFrcAj2nNuwDGh+1p6SyTd4oeEDtN9t2+e/IkC+sIj9sTt2
EP9t5mlwMHtv4epug+Df6fqb+t0KwWeYWPd7F9D/DqZxu04C+UsY97BOsoC4
9xuQ71H0kz8TGH4LpIABCDR/9y2gAcDw/fL3SkUmkP/HCuhAYPiHPF46+wiQ
bzc7dP5qYPyAoleeDxF/9SAH8yHiFyzPj4j/V2rACOZHpI9Ox4SnAQIIPix8
AAZPAkI=
            "], CompressedData["
1:eJxFlGtQjHEUxrcLrU23LdmhKFN0W5FYhZwmq1ob0uTaMG4zaYxImv7G2L8k
Q7ogQkiKMrk0VERCLqM+YJJbg8i1wRTVkBWe7d2d98POzm/ePe/znHOes+4r
EuetNpdIJJH4GL5fV6VveeTLKHPtJ723AycTh8ieFXfacXJzToja6MfoR1PU
ike2nE4+Dey4omRUdm+WqsGGU3p05DGJP6OlVyMH1w/mdK1ld9+HcYxqk/cr
LMERSb12ayYwqu/xisux5qS3a7/sj+esffR4KViyd6v+Kt6HcnNfGaclPTUt
MujtdH7x4KeUU9WinprFPoy232wsumvFqc16/5k0b0ZjxkvPxg0UeWP83m+1
liInwMBCC073X1al/wFrVbtC3cw57duqD+7E+wyvdzQz+kW/9guDKqUSTsm9
du0qpfA85q9OeD6Wka3y4rGOPzqyqB0gz4P/gdsOhGXqdVRzweLTngBG2fnr
5Nt/64T5BTIqWT9N9qxXR8tT5oxwVhn7A/spDjTvCmI0s7qrr/mXjkIKYgt9
p4r8cXnR08oQkQMO+yiGhDJ6koqBod499PtKbRij7r7m1HZwYrFZ7Q41ow2Q
K4Z+52R1eFI4o1uNRepq+Csxg+FIRu9PFdxx69PRZdi7pGG0akrrnCz055n/
L/fvLEYPf8a880T/hvofWkYRbzc7jTXNJ4oRxq+ehPmdKD/3fNls4ferLUQ2
zd/EpyG3HvvZ5AEB1FfeT6lrtRLy1AW94x2l96wHcfKqzyhdoBH2rZIJ9a3w
n6ewnG+LfOxuev0mc4aYn/79zWTkXpEU74B83UZ5YwSjuVn565rArl/aJg3T
GBn5TMX4E6CnQyAeI7/989CK+TaxKf8m1mBdVnJOZQsaA+6g3nUxJgauwLq9
wHCnvOjIhf1Db7j/K48MJ043xh32OYR5Q14eNkTwp4G/uJz6ns/g/nnDvy8a
znbmNBf2otTGPA7lNMMFDWC/I3d8iU4FH2weFD8K+zfIvQJLpyEwIcI92is4
HY0tLD83ReTcmGSP/CCR+/2ojPqo9/5mU1cxkRHOx+UIOO9MWnQD7nMiDlg7
VPi9AnluSKkrbIG/8jQcOPL+NfrKCDW4OxsC/sI9XEA/wYhbr9J4r+h/yym/
MBel4NcVfH2A3Gk67tnTcDCO4v8L4nU+XC6yaf7/AUxfAwo=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfZUzQynHoNKhPmtPyWSWBgcYv1pknXsia4NDyU/+
l9uB/ISnF5Sk2Roc1t+IL/M3rHTQv6vCdhDI9ygCKgDy/12peJnG3uDQp/GW
d59RpcOktzX2X4H8ht9WBeeMKx1eqRly5HA0OFzouHTvgUmlgxPQwEdAvoXU
gWgFs0oHruuLC2w5Gxx2rmd+3mNe6eDSnfO8Gsi3cnUv+mlR6bBGJiplN5D/
beetrloriHtuA/nvePcZSNog+BuA2lfYIvgctrND5e0rHeRbXwfugOl3qHSY
c0RhQxGQ7/Qx+cxdx0oHj4dVInpA/pV7D7iFnSsdolKs758Hum91U6CnrEul
w2XfJIEIIL9J7VCbuiskfB4C/ccNDK4fQD6QVxUC5LsBndvvVumQ8/z3yo3A
8HnwgHuypjvEPH4gf81aYAAC+SDnxLEi+O9q7E3nsSD4PEza7deYGxw0gcFp
AORvOVG2Tx7IV8mpqFoKNB/kvUqmBgfZ14/MpIB8t22f/15hbHCwKTjXEQR0
z5vAHXKujJDw9wO6HxS8pxgaHBQdPyb7AP336ZJvUgCQ73OC3VbaqdKhBuSf
//UODBPrfu8Chk/pZAmWMCB/a+TXnVHA8MsTaj5w6l+9w0l229lXbSHmtwL5
drND52vbIPh7WYVE9lsg+CZHNuq9M610iLAE+gBo3qJrJu93ANMD0HS+tUD7
8xcz7mk1hITHPEZE+gsCan/NhODD0icAuYArGw==
            "], CompressedData["
1:eJxNlA9MlHUYx6/jz44TUOAEC4zMhDE0xiKgBvRQWoRQeR54HQcKKh0I3B0o
xy+q970cu0Fg81pQzWgIi5Mxxsx/oYWNQFEMUZExphkzdgoYEi1UoL6v722v
7/bu3Wfv+3t/z/P9fp/fmjyjerdcJpNtwS08Tw3JbsrNjJauVdwJ8+NJflPu
VWOR+HdgKFjRHqLbFcBTfMJP6vp9jPrLf/7umZU8KWtCd94rZUQv53S9HchT
gv0il2JidOLvxWsVQTxNucf4nShiNHslPW/FKp6Cx7VBcQaJkwNye7buknjt
gX3m4FxG9W98VtSK9d3q+jUHchjdeMHTOoz/64JODsn0jNZ5Wr90A2vw+p/3
Ga1yz/SdVvHUPjicWaRldOrZqsmDqDev52rkn5mMtK8cOx/rz1NV46W2wQxG
vc91ljpW8KTKxQcZYr8Tvjy1rP1xwaZhlI8rzEesPxbcYkpUblsm8eP+vCR2
9G2O81LwNNb+UF8MvjQwMFDryVPXgm1uTOOq14Onec/tX6VhP0HOSjeeDs9H
T7yI+rjCM3sD5DwJfny6jVHjX619F2U8DbYNDl9HP+xOWLTiP44c7FxEl47R
rXfrGu4tcLQxyTm6PptRif/+s6mPOEqEPU3bxX6+f8CRxRzscyuP0ZtCwfMc
zeheT3LmS2yaqerXFEpcl3rXPaaY0RzaK8D6TQXGmSojo/fqGkrsDznSY/mo
Waz/NPYT/DxZxijmJVyLHFlTuj9ejXxMXH5+7MGSa305o7S46uQd6Ocq4laN
PIVHK9r1T/EUsXzZ8bAKRrBvQyn651bHf/Ar+I8PVR026NPW8g4FMEbOR0fu
290lDhz97d8vPCT2lkfarkNv2Q+Vs51YjzR6yxViHqYs4vtA+KWdijodDr4L
OdcreUpDu37lYj0h8NfWr/nFsVfMhxPc48AG6M8+/dFrx715qp4bG7GaxTxm
+Lj8Nor+94NrMQ466FdmODidgDw5O9bddtsj5q8cLOhvMEhs2FhgNO2W+BjK
vwy/fDcc/TbK16XXDkaVqo63mvD/WdiVnCPq4Q829i4drcQ8qBH4SNSXCvnj
sxgJ7U8qXfMLHhLseIIf5xXfn4941b45S8r7Icuhw81Zol6Z2H+AS+lezHL5
sZwX84X9IP/WZszPNOT8PFvMyxGcFwv64t5PUF+ScqS5E/P2ddrK2gvI40iz
KbEG83gO5ZZivs9eaNoUi3lV7/nGErKTUdv9K+nj4PDb+xvToUdo1eSWeJwv
Qn48DBLnPz2ubSiUWPCzFeeLYO+oynW+lLjOJ/CNEWtZH/wBRWVj/zPhCJxJ
1DPXX5y3J8+//wHOFDdA
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLZJ4+LJ2eqVD6+vAHfO4GxzEe7xesWQi+LZ7g6Yt
zKp0MAaCYiC/88vt64w5lQ79h75qyAD5xs/WqabkVjpI699VOcbV4GC4W52/
O6/SoT5rT0kwkN9c7DalLL/SYU/JZIkjnFD1BZUOmjH9h0yB/OrjmlZChZUO
Z8+cOdPD0eAQJb79YgOQv+KYt/lJ9gaHGYp9pR+B/E1z3y9nA/K3Las8rllU
6fBhOVABG4Kf8PSCUjQrgj9FgiWsj6XBofbThoDXMPOYGxy4uuST84D8ee+X
H+NmhpoPdA/QOzH+TA0OpoJmNrZAvi7IQsYGhycR4tsDge6/q8LWKArkT1zw
wzAtD+KfFoYGB4Xkd1FOQP/vkGt9LcgAkX+WXemwyHXb59r/9Q5M95g4u4Dh
d8U3SeDGv3pweHzLqHR4EwjUAeTDwh/GX+bnIJyYiuDzbAV6KBmh32PKN7b4
JIT5YPMSEPZn539oPRlf6TAjT6i5Acj/1w6MsLhKByD3ABfU/c9iKx1KJ0uw
TAPywfYD+S7dOc+tgf5vPxlycEVMpcPtn3VZf4D8X4bACAPyizMmvt3DDIm/
J9EQ87pYEPzz34Mfp7Ii+MDkwObIBkk/ikD9ny4BPQCMv6DsWeVzgHyxm+e+
Xwbyj1zWTpUE2g9MLpNnAOPfURjoICD/uLd5pyMwfZzQtJp0Guh+7XagDiB/
3a+Y3KNA/+2bL6UfC0xf325fb/wM9P+flR8vnQXyF5xddT4UGD6Pl84+ogBM
n177a2V3AMPvVx3QBiC/ABg8IamI9I2e/gHPimKL
            "], CompressedData["
1:eJxllgtMlWUYxw9wRIQDnpCIjKESOsqknCk6Mh5CJW8ZaVbOjIiMFUMsMF4l
zmdy9XAAuSN3yZCNiCUaM2LOWXnLUGliaMiYkRERktmJS/3f877sZfPbGPwO
7+W5/P/Pd+ZE7njpbXudTpeOH/77ujX53dYsRo1hPbsLDBpNcEK+l75omkbG
BV9UDFoY/TXWkVgP3hBpfHVZDqNFeI6Cy0rx5Coeqvt2bWCe4tmp/eEt+YyC
ujdYisH+C50avAsZrQvMDIkA5xTHuu8rYrQ159Rd/4n1xYw8r128d8VJxlPC
aI9HY9ib4FIsP1nKyI3HNVWj4cvrI3MPMsLyjW+B++ctdHqijFEX3+eoUcji
bSfOgg3289M9wTGt8fle5SKeV6Yojj4wkGTSK+bhNjpo1Lvbo/E77C8/Pbvp
jr1G7fc29s4FVw4iUXAblqfg/h/w+WE7jbJi+kbqEd9BlOVh8DP8IMQ/3pF4
+1OdRmt5IMgvbyApeLFOxLca+X8UjD/+M5HPlqig7gJGzldr45aDR5FGPOr3
tz8qNG6ix3mhDjD6PbzFJxXcMMQLoHh1DwLOUnyyauaTNzIZoWrnanCerZ/p
jJreR8Y6Eb8+jZHj3sJQF+RT6KXf7JbKaIU5pm+Pg2Jen2DUqwbH+SXfz5/E
LXe+6iD7kSz1g/OKQ80x75hEP5LsRP9IY/RcxK32SNyfgUZ/uJeRHxb8hni3
ozGu+xgV8X1jJgrFukMpjLbj+WVE/N+SJuvxr4kuXsCTIeIdsZooEOU0mBn9
yXUoOQv6XXV8eKzjH7F+Xa7iRZDjT3mK5/FCQJ/Po44B2F+PYzKLhV5vgs0h
CAj9fdFSHJuH+6ugg/PQA9d1OeLra/ftYhWMLvl2WcdHTTY9PFYl9Yn8IhDe
x9WMoPat05G/jWsY8S572Uk+JOrjay/Yvlbod7OD4vM1K48f1Su26Rn6fpob
D/v5cafhh24/JIT7XoBvrfAPj89aKfQd4KwJfUHvDd5bokbA3minI/JrPrOr
7Q0XxVyvCS7CD2HSX6PgY1g3q0LU+0uD0Et2pfSDq0bxEMoo8r/B43DTKArj
oxnxcBnWTVfcxnVqVHx2Fz5x16gZy1ZVC70umKHRJsj6vSqhL08PqTfctwwB
j4OT+JxAPB/g3tYHNRqEzX5GvHNwQLinZvPD69Kvt8BNfO6ViPhefkj6uUj0
uxrM/ZYAP/Iy94MN3JfQyx3ca/TSKBJt6spR7MbnjEWx7kf4fr/obyf22/SY
IeZdNDgW42JnmuwP4jlShkEDvfMxuM1T1ht+4MeWIh/bfIBfTDjwCvKN48bW
pD9Qn06E5wxGmfovucv5YhLz5OsHNLqLOX47WfjdbFTM+x+Efvw6Uj90OfV+
PgIfTDOK+TUV8X7PfWcU74cd4EegkzSc34G0O8El3Oe4vwW2SkwX+u8Fn0Bc
4RlCf7GItxV1nY/5xMtoBQehj8/ul/XxkPUyC39/Bbb5FfMN5bjmhnqs5++R
bEazcOxScDrq5pOrmOuhJ08xn48B8Dd/3VzHeQNYPgX+3onx9aiH1Av0wMsT
M0PWV87z19wV2/RgVAzVnllilO+zUql31O8CfDqM89bwuoGjeaNKRL7MTeoD
92/qPVymB+fDZ8eKxPyrg39SMLa/QbxcdmvAibDF59DjXBzv4Cr1ky/1AP+d
OlezckmeqHetQfY3V/Yb7MR/5yjmensqW/FN9OUPi+KZGP+fTWKb/yYxf18v
ncS1SHcM/Sngc2DS94mJ7xf/AyOP0Fc=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
           417.6, 572.}, {417.6, 534.}, {379.6, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
           417.6, 572.}, {417.6, 571.2}, {379.6, 571.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 534.8}, {
           417.6, 534.8}, {417.6, 534.}, {379.6, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
           380.4, 572.}, {380.4, 534.}, {379.6, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.8, 572.}, {
           417.6, 572.}, {417.6, 534.}, {416.8, 534.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYjukax2UfMsokkVIhjbKECKlbSWlKKWt9luxMtkY8L+m8j7XIFiGV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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 572.8}, {
           378.8, 532.8}, {379.6, 533.6}, {379.6, 572.}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 572.8}, {
           379.6, 572.}, {418., 572.}, {418.8, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418., 572.}, {
           418., 533.6}, {418.8, 532.8}, {418.8, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 533.6}, {
           378.8, 532.8}, {418.8, 532.8}, {418., 533.6}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8, 579.2}, {
           492.4, 579.2}, {492.4, 506.4}, {442.8, 506.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 573.6}, {
           490., 573.6}, {490., 508.8}, {448.4, 508.8}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 580.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
            508.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {442., 573.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {490., 573.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {442., 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {482.8, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {482.8, 516.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {442., 516.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAsfqHMD0twYHGP976YM5gkfr4XybvUHTFLfU
O3D9XJC+eQdU/bJ6hzMgsBzBB9Onq+F8LatJp+t3IfhnQerXVMPNg/Fh9sH4
lybG/HPmaoLz9fIWM+4RaoKbN2smEEg2we2D8WHugfFh7kVRD/QPzDwYH2Yf
WN1ORHjA+NcXF9hyAd0H41+4GvZGfzfQv9+fJC7cWOdgDAKbEeEB48PcB5e3
9rs48SCCDzGvGm4ejI9qX7XDoyqRde5w91U7PE1ceM2EvwnVPOEmVPuEm1Dd
A5JHdq8wwr8w82B8mH0AaIUHIg==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{456.6436, 528.832}, {456.6436, 524.88925}, {459.393725, 
            524.88925}, {459.393725, 525.304}, {457.14760000000007`, 
            525.304}, {457.14760000000007`, 526.704}, {459.22572500000007`, 
            526.704}, {459.22572500000007`, 527.11875}, {457.14760000000007`, 
            527.11875}, {457.14760000000007`, 528.41725}, {459.376225, 
            528.41725}, {459.376225, 528.832}, {456.6436, 528.832}}, {{
            460.0092000000001, 528.832}, {460.0092000000001, 524.8}, {
            460.5132000000001, 524.8}, {460.5132000000001, 528.832}, {
            460.0092000000001, 528.832}}, {{461.75640000000004`, 
            528.2719999999999}, {461.75640000000004`, 528.832}, {
            461.2524000000001, 528.832}, {461.2524000000001, 
            528.2719999999999}, {461.75640000000004`, 528.2719999999999}}, {{
            461.2524000000001, 527.768}, {461.2524000000001, 524.856}, {
            461.75640000000004`, 524.856}, {461.75640000000004`, 527.768}, {
            461.2524000000001, 527.768}}, {{462.2156, 525.159625}, {462.2156, 
            524.8}, {464.67960000000005`, 524.8}, {464.67960000000005`, 
            525.21475}, {462.8071, 525.21475}, {464.5676000000001, 
            527.390875}, {464.5676000000001, 527.712}, {462.3276, 527.712}, {
            462.3276, 527.29725}, {463.9551000000001, 527.29725}, {462.2156, 
            525.159625}}, CompressedData["
1:eJxl1Q001WccB/DbLdbKRMhbXktJ5SW73u7kF3kni7ac0svxXizh5tbl0T/r
DdGsRWdL9CqJmlQmqdXs5kivFms1K2lKNr03afbVn/N3zu45jvO599zn+T2/
//f3XLPwhOAosUgkWom/gf+ylvHP5kgZ1ZseT9oazdGQnasupaSv4Cjr+L1H
O10YLTbS+iQUXl9xKrzfmdGT+dXGnnDQ9byw9GE+8teBXflOgm1V0mPUYe0K
73sKuEPbqKHDkVE0Xg9hfJx7Dk5oXGQUspKjgkq1xKOwF954N8wD63XECXZf
3nHtvlxw417PU/brONpmnrd/CpxstsLPU8HRGvG3ow0dGEnbgnJ0Uzlqks67
rilhVOOrJu6CK3G8SntG+09HleemcWT6Iv7zd3aMXlmGbRczjvqWfafws2XU
72W5Xw7HTNRQj7Dm16+Hl01r1PCewSi42nhTFxzqsFlruhUj26Dmc5rpHM1w
Pc+NtWRUbGBzdzJ823VdaKeFYIl25FOfSYItUPAlU/58Yvjo8gXBMcaMNnXN
r67D+rYBh8aoTmTUkFJXpID/UHF069Ln9x8L1+So9kzQY2R2PCk2Eef5RudW
sfsERocW7GatqXw9jdqM8vvCG8bBGaPqt3+vxain5Gd/XfSrtbFhT8F4RoiG
yBT93GiDDWHjy1ov/5YL9lMTT9+SMthfg/87/s+3pXZrOTLJOLt7hiGjM+IH
S0Ow3uoNo+qDjBhJltb4PoHPc/7dSSZ8HjZj/zcXIo+YmjNav7JWdhPW8/m0
L9RCcNHB+au2ThHs92HzmjNTGS0qi8hQwgbJCDD6rT6zsvCYQngeisW3Hu+C
qw0XOnhN5/sVB7tM8kv1wPPL98iOnwqftXI9TzMZfZXatOkB6jssaZKqW/N5
yID7PXq7y2Clv2PmCPinshsjA2wYzTPsrNqA8x5sq1PfDa+Vy+UtcsHvn+cw
F99UdQlEv8agfDtYJ8Zk9sU1HDXXtmsvsebzEAmr9fddz0I9Vldmp6nCW7TK
9ONRr2+I1ZU6GUeevd1dIpynr/TpjRx4tcsds13TGB0T/dASBhfEPWh6gf5c
WzGy0EE2mA/0D+WYG8r4/kknMyr5SHZbBJuWzz3hac7Pe2syR27rQg9LkMdU
DPBe+NlVk/K5yGNI4qt7yXDYzdr2BchjqdPbHmc47UubgGgD/vk8T8L5cgL1
FMijGgqugC886z10EXl8qp+i4gMfqHJ8467DCOlX/TER+UqR+V5AHicHljpJ
4SqMdzbyhu3st63maJZ8plmRJqMJv155fSIB+ZLu/KdKA/MYm9d9ZxVHOrhe
3OCD959cVH4heOD6kcULDuhZvscH94n71ehfSuARaJcP7ptC+31Vck3+PknG
/fS64O4Ob+wf4Jg5pziWo3FWGzsjUB/i9sHzGI7u4/q4jHl6PMVudDx8urQk
TYLz/Z5/0uVhND9PLbqMFipHjdsMI856Jwbn1R+ubrbekYv5wHHfasBn27WN
Mo34/Z9HcbSQVZzaZyI4+GTP1TZzwf1Z5nntmI+XCRtnueD7S/716C235OdR
CdcmRkWsRT4+G3ihvvW4bpXIU6+ju75rrJDHoft+yEOfv59fW+H745U11YF2
wvpJURFOibOE/b8OQwH2Qn1JR7N/65QI/vjRnds2TsO8DwFw5u9Ti2G/P0O/
R/8BAPPhUA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfT+Pr45+rUOj5fOPtJQ1OAA40elWN/vz0PwixUz
vViB/CrBhkmhQH7Von+9BbkNDqqlTLNO6NU65Dz/vfJiToODvZEBqx2QL3bz
3HdjIP+piOzJVN1aB/27KmwLsxscRGVPPrXXqXXY9vnvFQkgf2udQpqMdq3D
l21rrk7ManCY+tNEZIlmrYMSCAD5u3rZPlxTr3VwMI3bdTKzweGu4o3TnGq1
DrEes4IKgXwnsf6K+8q1Dm8Cd8i5AvkvsrS/hSsi+O1nmspMFBD8qe2tUcLy
tQ63HJbzhgD5/HOMF32RrXXYIdf6GmTeD85e3xsytQ6+Ky1+TwDy9/PNMX4k
XesQ+N9N4zCQn7oqIUQIyD+qsKGIA+g+HjfVUiepWof379698wPyJ1TMvzBD
stZhNrdn8Cog/5Pj+TRRIP9k2b75UkD/hnL//zNRotbh20PjN11APvsHMY8A
IP/0QtdtwjkIvhswgLYg8YHe91wDDG/T6J4pB4B8Pt1Nc/OB8THBsFx3IdD8
i0q3f/4D8qMSebVagO6ZIsES1pff4FC0pvv2CqB7g7XO2f0B8m8IfXLkB/pX
IMJyi0cBML4qI1aUytU6tBhVRU8D8lv0fZZxAcNL+sWWxnNA/grTs9bngOF5
teKl2kcg3wYYQVOA4d3PKXdGuBAi76da63Bi7zMnIyAf5Nw/wPhpnOrc7QPk
W/w4lLJKo9bho2QZawaQX5/et99dq9Zh9apVq7qA/CMpqxKuAON/nfvDqi1A
fvnuwtRkYHrJmPi25j6Qn/Pk7JelwPSkytY4VRkpfcLSKwBcITYE
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbcPo28LrXOugu2nu++VtDQ4wfhoYNDjoXpn1TNYb
k7/imLd5Z2aDA4+KRp0PEv/KQ76Dcj61DjoO70yvZzQ4LPjKbKjsW+vQOz1P
yBnIL4hnPxfpV+tw9gwQpDc4OJzkyp7gX+tweB3DznAg/1Tg5M83AmodEp5e
UPoNtI/r54J046BahyUFtlzbgXyfBetu9wbXOrz4vfJjEZC/wdf26euQWgf7
mrZYxzSI+33Dah1WfbzkqwTkm/BxtG8Mr3UQTZe3Ywbyi7r6nnyKqHU4vdB1
2+fUBocfpQ/mCEYh+DKHO6/2xCL4Df8yVGcl1DqsvWp40BmoX1Wjrscyudah
0Jbr+mMg33y1Xfjt1FqHN4E75FqB7l+fea+QK6PW4TgwOBKB/u1Kjr1zLLPW
gUm7XawSGD6psXfcmrNrHey4ri+ekNXgIPTmacr5nFqHLfzzE69nNzhM4q8y
W51b65Bifd/fN7fBQcAY6IE8iPsP5zU4XHC58eELkC8IBIEFCH6E5ZYT3woR
fEOONTKzihsc3uj0FjUD+ZdubwpTL21wUPn7rXQB0Hyg8rJ5ZQ0OUWcTKvcC
7V/Yc2+aaAVQfzfDlByg+2xmqL+Kr2xwaLe4dnQt0P1A5xbUVjU4rLELj/6Y
XuvQf+irxpxqiPmHgf4HGrevvqbBwYO5glsFGD6VL9UMNWobHJbcTFrSkgDx
7wUg/+vERs0CYPgukNK/q1LX4GCrA0xQkQh+xuZXxVvDEPyA9VNSTwDje41M
VMptoP4v8pfy5QNrHY4qbCjyAPJZX+26WwFMT3dV2Bq3Au3f4dD0qB2Y/u5k
66mcrUakT6BzY/qrEOkXnY+e/mF8AIZ4akM=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb+wq+9JWq2Dj3mno0NRgwOM/3rGg4MyhQ0OuZw/
FywH8vXvqrAxFjQ4tFtcO6oL5EuwhPG9zWtwEDgY57cttdaBSbtd7GZug8Md
6ZrETym1DqpsjVMf5zQ4vPLQ+/8wudahcapzNw+Qn3q+m+FKUq3DlIu3N5ll
NzhsF/19Oi+x1mH1qlWrurIg+jfF1zocVdhQxAHkMyj9/fY1ttbh3rStVm2Z
DQ5X8uPZz0XXOrwJ3CHnCuSHsC6eZBWJ4P963h+2KAzBt5B9J5ATUutQaMt1
vRnIF1q69+D0oFqHapF17oxA86PagB4KqHWwmaH+qh7IF/99+p2nf63DO1Px
SWpA93kwV3Cr+NU6THpbY/8VyH+eAvSAL8T8o0D//FqQvlnLp9bBTHzSsi1A
/zdsd2ha5A2x7zAwfMrVj26RAfKTBCIsr+Q3OBQAnX/Tq9YhXd7u8LsCBL8+
a0+JcBGCD/KvWnGDQ5Cii7wkUL/kXt1s0xKo+70h8eFYCgwPDfMUMaD9f1Z+
vORbBrTvwRzBp0C+W/7pKNvyBoc/p9+dZAa6n09301z+Coj7lID+652eJ/QY
yA830Fo5Gej/A4KnXvRWNjjUmK22CweGz7LZRxQEqhocFtjoXJEChl+P6v6I
SUB+/FS5BIcwiHsvA/k7HJoeHY9A8GsTjUINohF8cHgC42+jtsO7qUB+K6//
ehFg/AKD/6EUkJ9UWXv5YQLEPwuB9jf8y1CNAqaP/kNfNf4A3fdojuDSWmD6
MY3b5akD5G+YktqxGJi+Ji0LmRML9B8wdjTqgOnvxN5nTkVA/9sw+rbwAtPn
9cUFtlnA8Pn/rfTBHCD/Wecv86QSRPoGxUdIMYIPS/8AZBJeZQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/WrqJp7CGbUODqZxuzxLGhzyG1mO9tdi8sv3zZfS
L21weCIie/IpkF/GemIvW1mDw1lrv4sT62od7LiuL74A5G9Pqr9pW1/rsGf3
7t2zyxscTs0TZ9RoqHW4k62n4lvR4MD+QcwjoLHWYYGU/t0nQP6mWQc/VTXV
OkgBDaytbHBYtbzm673mWgePWUGF34B8kPKa1loH7Xaxm35VDQ5L7+/jk2mv
deArueWwHMgXWS2p876j1qE+a0/JZSDfvjJixdcuBP9HtQ37yx4Ef8PDl1M3
9SH0p65KCAmagDBfqvi60KeJCPvN24RXR06uddD5eXRSPZC/97GIbOeUWofr
iwtsX0Hdv2tqrYPl7w+SYUD+0X7D8rXTah0kvOs2LgH6/8ehlFUJ02sdSidL
sFwDhs8sf2dHMWB4dwABB5APC39Y+KLHBwA/RMK+
            "], CompressedData["
1:eJxlk3dMU1EUxivgiHsgEBc4QGMVSETBKnJMJRgQynIEIdWm2lrAYqGMtrdc
0AoGFKgiKiIVcUahUcRGiRIVFcVdjZQ4EOqo1IBI3cZDavISvcnLy++P+873
ne97UwXS6A0OLBYrCJ/+95oT8+8qKwk0pO12c9pM4Z2EbVu9j+HkiqNRNWUE
og1TNIlJFCK5S114ewk414S0cxIpaON/czl7CDitGjlXJqFglF/a4qkl8PmX
MfPkJgpDd4a7KYoIdEUZpgQj+1XV+QcUMmyyRZ7X72A4XxP3WJVn/74CeXHE
w5KDGgIb8bxB5qf0nru8lYD0TtzkGJyX15Kb7pdLYBmeTuQLguzWX5SA+cG0
tv2ob2X0TF1zNoHtCQNkPNSvnzV2oUVNYPG+mRb3ZAq3zUHVfORBOaXcYej3
dVXyqCeEQJ5L670vyNIcp6YiZLNrmLpHyrC75kPU1xQK7p+TVgXq/mdX7bHY
eBmFwEYaZsX9muD4CGMqBQUuPBxZXGJV8eUUZoQqt9YeImBrn9dlSafgO1At
2lVBoPv4jbDVmRR0O/Tt78sJxHYcLa/OopAt2nUl5IDdf6+CwpxaKWcS5jX7
3hLVIBWFU+tio0WlBFCO4QUy2pWcxTzKznO8DIRCWrElIhTz0E3weT5DTaGw
TczyKWBYemuOeHA+w++mO8Z44P47uq6JnuH979YPjVm5dv1ByIoxVPsE9/tx
PjrGeWjHpxD3c6z8uscDJYUktq2sQkmg6GrfrAaFfV5tFgHfvT8FJ7Ps/fLO
JNAyrk8qRL8jtpwumJhBQLjoJc+K+ziz7FzTkHQCdaMq12fgvkhNvSBbTqA5
/XKlKZXh6pTAoa4yhhf0B4B59Hl6m2zIXpm+vDrMs9N5crMZvyfHei/A/I2O
ww1GnKdY+9RiwL60jL55MQD1fXoULkjBPt1dFPFwDOpv+6aWxG/6m6eKQJOH
XrZcjPk5xrzyR/+q/oKJKORiPXpyCDiwsUEbKYTzX1ed2UYg/76eDcjTSo54
vcV+3zkcXN+7gYLDgSETDxUwXPrNz7mzmGHO9FAlF/NMlK/o1uH9bpflkQ2Y
9+lJccIfOG+8sCff/yABK8azEvXt3AMJGdinTwWeV9agn3//7z89HdF3
            
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQbcPo28K7udaBJYxPd1NtgwOMr3z7Z11WS4ODl95/
xb+rMPkw9RHRG/e/WYTJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0ORV19
T4xW1zqciZIVrslscDjitDZzHpBfOlmC5VpGg4P479PvONfUOsidEf6qD+Tn
Hrrwdz2Q73X0Zvv69AaHEzN2T5uwttbhV13WnhAgXyV/mX7hulqHlRa/P/xM
a3D4lPZLaPr6WgcV35UWu4F804btDkwbax2y9pRMngHkl88sycvdVOuQcUNU
oRzI52j/uFZpS61DGhg0OLzwADp4G4KfEnvHjXkPJr9d7Oa57UD39/Q9+TR/
B4L/4LGlR+l2BP/su5OHm4Dm7Zsvpb8XyPdfPyX1xNZaB91Nc98fB/IdTnJl
CwD5wYXfHl4G8o+r8dytB7ondE7tjzdA/pPjM3aLAfnGQCCcBQ0PYPydLNs3
3wrId/oysTETyAd693dBFsR9zkD+gVMLXbcB+V/kL+XLA/mvZzw4+CcLEf+g
8IrMRvD/rPx46SwSHxafMP+i89HTE4wPAH7xKS0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvSub8+eCw7UOupvmvl/e1uAA46eBQYPDGrvw6I2n
Mfnr3B9WlRQj+Ly7mZ7UlTQ4KCQcWPoNyI+w3HKirLTBgX3xJKvGM7UO/Ye+
asSUNTjE2AsY852tdaj7wbPbqbzB4dbKM8sfAvmv1Aw5eCoaHFoeHZ/x+1yt
w2XfJIEdQL6u9OFO0Qu1DntKJkukVDY4eJWqHy25WOsgALTgBZB/68MXL8nL
tQ7nvwc/dq1qcLh+NNfkwJVaBxcgWALkMyj9/bb1Wq1DfdaekstAfgjr4km/
biD4WfcKu87dRvAD1k9J5bhX6/BNI6Y/CchnqeBWWXG/1uHx0tlHGoD27XBo
euT+sNah4/wG7QVA9wkt3XtQ/FGtA5N2u1hlOYIftEOulbsMwYeFH8g8jVeY
/BhgAK0oRfBnc3sGvwLqzwVGx/OXtQ6bw46z8APts9W5MisNyF9SYMslDnQP
v//6KU9f1Dr4mHc6KgDdu6XiyG8WIP+M8Nd8luoGB52VwheOPKt1UGVrnHoY
yBcy5uNofwoJ/6aaBoflQOc9ewwJb4naBodXHnr/Hz6EqG8G8ufounk9APq/
fN98qfdAfnpHcmzM3VqHBVL6d1XqGhx8Itsswm4h+Pr/Ff9+u4Hgg+K773qt
g4H/lf2CQP55ycBb0tcg4fMaaJ7Ll4mNK4HxVayY6XUUyPd6fq3OFRifeULN
B7qA/Kef5C+9B8a3S3fOc2sgv+FfhuosYHqQYAnjewt0v/w7gTep52sdolYn
N7UD+fsPiqsFA9MP0PnO3ED+2XcnDzudhYRfP9D/rIaPGwqA6VHYZob6qyqI
f+4A06u6IccamSpEekbno+cPGB8AbwmEWw==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQnWvSsN1BrNaBh0m7XcyxweGT/KX8+N81GHyX7pzn
v4H89M2vircC+c6XpnRddmpwCLglXZP4p8aB6/rigrnODQ5WjL4tvH9rHDqA
IMOlwcHX9unq70D+SovfHyRdGxy6+p58kv9f4wA0beVGIN/Usn+uF0Otw3On
S1O83BocdN28FqxjrHUQTZe3Owzkl2wV/e3NXOvwI/jxUmn3BgeNup6dr1lq
HW45LOctAfKnez6/to+t1sHHvNNxAZB/SFwt+CgHgl8jxbVpBxeCD/JuEw9C
/wsPvf+KfAjz5wou3XuQH2H/LpWHoZqCtQ4/j06K9wHyHZoeHY8QqnVYUmDL
tR3q/i7hWge2E3ufKQH5IONqRWodnop71xUC/V+TaBRqIFrr4JTw9MIiYPjI
vhN48xTIDwWCq8Dwg4U/LHzR4wMAAUGyCw==
            "], CompressedData["
1:eJxlkw1MzGEcx69LrlJJdSqdyxm9eCkpSa+/QudK9MKy4VhzMV1Isdj/4ZG7
jV3e8rK8U26xmlJ6uRN18m4omRIbOealiF7lOvza2f4bz/bsv8/2/J/f9/f9
/h5RysZEGZfD4UTgHv6+ijbPjh1PYG/k6veNwRTkVoPnPMey/C0kc4jwCbgr
OxKC5lB41m6nEzoRaN/udJkXRIFvePjVyoFA08SXg+GzKSQ77RX0jSZQ/+D8
/K2BFPZNdWuQ2BKoESo7xiBXQ85bnjXLK48KV1MeyzaTvHYstDDdL0au6zwT
Kjcn4I+rAvmtnU6634xAaL7nZ3esZ50WLxrBITAG1xXkYLM4xaNfDJSf7ipK
RX2t33pjjhsZSJryOFyA+gPuvtZrhhiwkvVWdSLHKWwX+yI3x6XYt2K/ssgQ
7QUDA0v06pO3Qih0uz/duAq5/J1z7I1QljsTaoS3wygU5AWb2QrJf/xOminy
jqBQL13UX4v+FtlmtZ0DCsb+LW8EyLOkWsm0KApFHxf47BQQaLjM0VTPpXC1
MNZB6kagNuuwy6T5FNCOXI0rAVHZ5nUZ0RS4I1esd3Yx9V8nplAaF/a+A/MZ
ODFK0ryAwvTfImOgI4FENLRYQqGkbCQ/x57AmhxejyKGwoBPzaAr5iH/YLj0
HXn09sDiX5Ysd6f+dGixYFl+s9HYxSVQpjkYoEYmuZo0Ccek3wbZiALU6O81
LnaM9R65JrQtR38y1x36cgr1dN1viEofZGDFgZt9e8SmejsGGBhKue+7Ndo0
X8Y+Bo6/0YX6Yb8H8UBHLwN+liUCLfoxQ083tfYwQF+l+cxDvzjDgSEfm6uS
FwHLGWHWLfpwls2HA8A8sm8ZFHeQe+YZ3XZhnmsrPmdW4v1RON5czDu54EXK
Bawv9iqsVuK8LC49IrNEfTfOjvMNw3mKb3Nj2n8wcPFO7GzvwL95/mQg7wsT
wZ+F+Z2foOJh/5LhAQugYFGYF6z7zcCTgSS92p9CIxpE0L+lp8gPG2S1b0ZT
Ffqbv8Fhd/1MCsqg57fTrVh2yefWVdixfF3n7OGIeQZFuV5Px/+zKvkGFb7P
bZ88/O5hPTzuzxtHQIvxTER99v52lmKcp7pl3arJ2M+/7/sPU2O7xg==
            "], {{
            466.382, 522.432}, {466.382, 518.4}, {466.88599999999997`, 
            518.4}, {466.88599999999997`, 522.432}, {466.382, 
            522.432}}, CompressedData["
1:eJxllnk0lGscxyWttGmTCpVKV1LdzNiGxzpjECNFmha6bulqF5KHF1faqRAu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            "], {{470.42519999999996`, 522.432}, {
            470.42519999999996`, 518.4}, {470.9292, 518.4}, {470.9292, 
            522.432}, {470.42519999999996`, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSuW5ft5Vq0DD5N2u5hjg8Mixj2sQg2YfJfunOe/
gXzxqVc4M4B850tTui47NTgwAKVFGmsduK4vLpjr3ODw6pGZ1AEgvwMIMlwa
HP7KnXdc1VTrsNLi9wdJ1wYHq4JzHZeaax2Apq3cCOQ/lao0/ttS6/Dc6dIU
L7cGh7vqJmaJbbUOounydoeBfJXp/yf8a691+BH8eKm0e4PDjfgy/3mdtQ63
HJbzlgD57toXcwq7ax18zDsdFwD5RT/5X5b3Ivg6fz67Z/cj+E8SF14zmYjQ
P0NLYuqVSQjzfT/3BZdMQdifxXb69e2ptQ4/j06K9wHyPySfieWeXuuwpMCW
azvU/bYzah3YTux9pgTk/+B/uV1/Zq3DU3HvukKg/3WcZV4/AvKdEp5eWAQM
n7PnfzXOAIZ3KBBcBYYfLPxh4YseHwAQeLh2
            "], CompressedData["
1:eJxlk3sslXEYxw+t3NIwVkkuJ4pWdNyTy+NOasstNaIppTrIZeqUn3446ojc
77ke6eiiSXM7KSparKG0ZVKJY1ZY92iUHjtt71a/7d27zx/v7/k+3+/31QuN
8gmTZbFYDvgsvTMMZ5R/VxNIczw4MWBDQWtqzHK4lOGq9QdytyHrpE55W2+n
wH80t/dZMYF3Z9RvyVlT6B5p4rcXEnjGfvXT3oqC3I+YRlE+gc7eatd4Swp2
ysv3L+QQaNVOnVJFPsrmnhZnMqx8Sv6HaQbD7cvV1BfTpPe7I0f1CZ5rCwiY
4bmDnPvp+jc4T8C2eNMHHZwn3mXT0swnoIrnNvKHMUtNmkKgsfyj6AjqEzx/
M+qVTMB3c5+9FuqX1PXwuEkEFMK+NU8j/wqblbyjBAZ3h6oM4b4aGwz2BCD7
jdde7tpBQSiDipAbJau97tsyPO3dqt1tR8EnTr+oQ/g/S4Jj9YwcKJwE64wo
ZJFy3HAVUKgfConvR78tgsWeW5woBPSadnGQH91itbU4UzicalGnUkWgPS5v
jb4rhRcK4WxuBQG9hpjwaDcKjZOurN4y6f4d7hRCTDadrcB8ZkuVPAc9KLwe
Vcp7X0TABw294UkhCA0zLyBwOFnuK38nBZGKMOsp5sGdnL/2GbkjUNfx9iWG
hR6SurSLDGtdEecJLxBoaMs2r0XeGlkjs8CX6l+JXJ9jNRiA/t6VxY1xHpm3
ObkK/YkNz5kpQz2VN+qHdBIJBGU9/C5wl87jJBBYCO0xiXeT9qvhDIGS0Qe2
HNwXPh96Ws4jwJG/qSVGP0a7jq9IP02AjpwwdkG/GoxRAHKhczpXBAxH2ym+
HLdneNlSAJiH4dUJTR7yV5df65Iwz9UF6Cje74T1lsW85ZYKjfPdDWtaUrEv
i9mJ8+KzBO5XaprYYZ9YGHc+IVD32MvKyPJvnucI5M4kOGhYYH4pinpi7JPn
UsHMKTTxEwZi0Z/+Wd/xWjMK9G3JuAn6519G5lYi+6sGHj2G/hZHqqV0mlKw
0OwM1M1k+Alv2u9IHsMRNTLt3ZintdPaexH4vX7RYrb9ZQK89xs5T3AextXT
hv0QYzxs1NepPlf+E/vTse9LugHu8+///Qd7J8jC
            "], CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7bOMy23pnlqHHXKtrz/qNzgsNz1rfe5CrYNp3C5P
Hq8Gh61J9Tf3nkDwRWRPPt2/u9ZhjUxUirV5gwNQud9EJL7UvDhN7nUI9T23
MxjylyL4FRErTM9ur3XonZ4npGzc4GD+41DKqi21Dn5JAhGWQPs1hCyzPm2u
dQBp6NRrcLDxuzhRBsg3WfroDTOQX7Cm+7bGploH3U1z3y/XbXBYyuWmarqx
1iFPqPmAF5Cf3rf/+Of1tQ79h75qyAD5W0AWrEPwgcYXzVuL4E9xiN1+e02t
w6328xu0daH2rUGY9yjaNSd2da2Dz4eEeRlA/vp8qzsLV9U6tC3RFG0H8ud3
bnj4cmWtg7T+XZVlSPxOx4SnBloNDi6/3r4+AFSfFN5whxvINyjXVZwPNG9l
vfKUj5oNDsDQaWwB2gcKnkeaEP2ZQPeJfM1vuQTkXxf65Oi/DuKeU0A+7xzj
RSbrEfwaG/aV7zYg+KUlnoeygeEzzbk75zmQ/9f519vVwPB7vHT2EQWg/V9y
wmrfAcO7Kvraqwggv0KwYZLotloHtQoD/y1Afr8h0IHA+Hnxe+VHI21g+Abm
ndDZUevw6ZJv0gYgX31B5wbFnbUOJ/Y+cwrSgaSH/0B+1p6SyRJA/zPN4pC+
t6vWIYxPd9NdXUR6OXqz/fwFYPyhpzcAV48jeA==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG2TUOs2YCwc96Bxj/0yXfJAGJBofllcc1
raYh+H/bgQqmQvniDQ7tJ0MOagD5xRkT39qINTi42L24qTOlxqF0sgTLNNEG
h9jco/+MJtc4LJt9ROGDSINDlPj2iwyTahwapzp35wD55jZ7g6ZNqHFgAwpw
A/lF0rwPdPtrHHZ58jCtFm5wOHJZO3Vmb43Dl79XKjKBfN1UyUc3umscNs19
v9wNyP+yISBbqqvGodCW67oykN867+wq/44ah4De6XlCQP4D3QkLKtow+bX2
pnFWAg0OU7+xxc+YgslHDw8YHwAxIo2z
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnZzW43DFAmWMD7BBgcY33LLibJ9QP6smTNn
Sm6vcbC+798bLtTgcKps3/xZQD5I/CaQ/yP48VLpHTUO6oYca2KEGxy2zH2/
/BiQPw9InRaGyM/eWePw70rFSzWRBoe5RxQ2FO2qcYjb5cnTBOPvrnGQ1r+r
ckwEqn5PjYMxEHwWgZq3t8ahWmSdu6Jog8MS122f/+6rcZBvfR1oAeSf8Dbv
dDyA4NcA1T08hODfWFxgy3W0xuFdjb3pPaB5d37WZe05VuPQnfP8tyaQ/8C/
d3reiRqHCJCHge59VAU04GSNw4aijIm5Qgg+LHxgfI+HQAZ/g0Pu898rC4H6
+w991ZjD1+DQcuDUwqNA87P2lEy+wQsNH6D9bkBniwD5riCLD0H8t5mnwSE9
DQgOIPi8TMAI2I/gG3GskbkF9L+Dadyuk0D+dWAwbtwDce83IL/qpZphBzD8
FkgBAxBo/tvAHXKtwPD98vdKRSaQr78JGIDA8A8BBusRIL9AqPnAKWD8gKJX
ng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfAArkBAV
            
            "], CompressedData["
1:eJxFVHsslXEYlsSJcjmEFcLSZaVWklWrXmsqtyStrKk/jE1lJZVhvzm/MpVJ
TZe11boYoqUcl6RCOkPIrUNTZCZtdDG6GBLr+Z3vnH1nO/vOc77v/b3P87zP
+7lFntgbbWxkZOSPr7haeZbcGSlilBE7OLXChpMBbzXvyhm14rQn8+bxq2pG
v7TBke2WnDqDI60/FDMqqA/0aZzP6WlDQvXiUkaHX/jP08zjNBxa4TLnKaPK
09ccTYCTvy5de/EZI83Y8ogrFpxWXbD/uLuMURL+VwCvUxQ6deM8lBuvNOd0
SfBAPzzWOq7gNNju3pP0hFFqTVN2nRknO/HjMaNlaxWFEaYyPhWTNVxpIuOj
IBA+m9NE2EDeItQH+aT7uhpzqgUPK+gTx9vO0vNFP+vwjWUKI055cVvMDxRL
98NmVNJ96LMUvvxT0XovL69S8Dc9e2N7xpSKvkFGYTmjyzePK1P/qiT/Khjl
4pyuSRVdHWbbvF/q9QEfuqIZK6hitKP893TnhIrilKk1ATUydkDfDo2Mo0Bs
fR2j94kwDPX7KlzSjr1h9Ge6M/Er8P2Fa3pzGxmdRLsc9HdXx8dkvWX0uinb
rxz8ukRdC6MvebdrXadVNDT18Ke2lVHU5r6QTOg7AGHO7YzaxsMGPKBf1Nu8
Y7SrP9lutcEfLSO46rcB/mndeyZTtNLz0bNlbPDfgB+gXRzmk4+rGueVISd9
ZlKelOh3dyS/3mIuJ9jekNAqzdvHXKqfAf/rjib7LZGPSvj2qEHOj25+uO8m
eCJfY8KHZqY7VwscEgnDWvUY+RQ5TW9jpEIgOpBfnR/tcr4N2JB/Aw7AuMyU
nLoRgwHUOx+EY8Cfk+2e7AQGO88SWy7NH/0Wreldct6O02h+feAz+C1kbl8g
8TsCfhGY+xCwzm/wXwnBl+05nUOMYhv1eXTgdAZrsx/zXZz2PTQRuAH0fTF/
0a4XeJMwUiPto7Ujp5ZmfF7JWCPmXiVjHZ+X+v6oj4CMtueMwNrpFnCdqzp+
CPvpjQUOcpCe90GeGxOq73WD36fJlKOVyPsP5MAP2EMEX78PRdATKxa9RL+v
0P/YCUYVS3ydgUcQ/8PYL12drfx+6Rc+KmVs8P8/1zImBA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzd441bl7S41DfdaeksksDQ4wfrXIOvdE1gaHpQW2
XNeB/ISnF5Sk2RocHvj3Ts/bWuOgf1eF7SCQX/VSzZBjW43DvysVL9PYGxz2
z5fSvwvkT3pbY/8VyN9QlDHx7fYah1dAZTkcDQ4MILCzxsEJaOAjID9rIlDh
rhoHruuLC2w5G8Dq1uyucXDpznleDeTnAJ0lsbfGYY1MVMpuIF8DKD1nH8Q9
t4F8hdbXgRYHEPxHVSLrjh9E8K22nCizO1zjIA9UtwOm/0iNw5wjChuKgPwS
oPP+HK1x8HhYJaIH5LOG8ekaHa9xiEqxvn8e6L47P+uybE7UOFz2TRKIAPK3
zH2/3O0kJHweAv1ne9+/V/xUjQOQVxUC5Ffsmy+1HsjPef575UZg+AhFWG7x
OA0xjx/Iv6/C1jgVyAc5J44VwX9XY286jwXB52HSbr/G3OAQA9TnD+QDvbFP
HsgPfbx09hGg+SDvVTI1OPgDnWUJ5Ltt+/z3CmODQy7Q3kKg+94E7pBzZYSE
fy7Q/aDgPcXQ4BCyQ641G+i/T5d8kwKA/Fp70zirYzUONSD//K93MOJYI3ML
GD6lkyVYwoD85yB7gOGXJ9R84NS/eoc/dVl7vhyEmN8K5BcAxb0OIPjvgf64
twfBTwU6nxcYv8BgOFEGNO8KMBxvANMD0HS+tUD7FwCTy5KtkPCYx4hIf0FA
7a+ZEHxY+gQAxlQ4pw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeeZ7PIXH2ocZs0Egp/1DjD+p0u+SQISDQ67sjl/
LniN4AtUma22g/HFGxxm7Z42of9VjUNxxsS3NmINDuEGWisnv6xxKJ0swTJN
tMGhIJ793MwXNQ7LZh9R+CDS4JALNC79eY1D41Tn7hwg30vvv+LfpzUObEAB
biC/ldd//ZQnNQ67PHmYVgs3OFw/mmvC8LjG4cvfKxWZQL5DePRG+4c1Dpvm
vl/uBuSzL55k1Xi/xqHQluu6MpA/YwJ/1ba7NQ4BvdPzhID8L/KX8u/fxuTX
2pvGWQk0OKx44aH3/yUmHz08YHwA56WRWg==
            "], CompressedData["
1:eJxNlA1MU1cYhmspXbmWgqUWEKT82S5jDSGojM3K5wybc+iACTMMDRJm0BBR
dICykx5CCGNIDCB2McMpEBXSEEKYM4yYxmwKEzf/kBFCHHP+sKYDHZuCgnuv
t8n1Js3Nk95zzve97/udqPzizM+UCoUiAz/xPbPu153DJkYLt8onzUs42TZf
b8g1y7xs/4j+8QpGGmd4TkEQpxJn3VhhLKPB0gvfLlvKKXXO43ZFMaJV2/s+
MHIqUx7XhGG/c//M3yoP5mT5XHn8yzBGj29syg8M4ZSVaTnpFywzq4pPMwfJ
vG1h/ZwngNGx9XVFZ7B+7mJBZ54/o/FYdeUw9m+uqc65KTBaoa5s9gEfUU8b
BzSMQlTZOo+B04OU9jtrX2N0PqLa3YB6WxJbe7/3ZbQ1uXdgtZ6TS/dNYquK
0U+R3SVnAzmlo90FH6nf+zpOd5pwAHgnHrO/VL8G3L7XJnyyWOaX/fnJfPbS
h0l+Gk7BywfvpYCvDg0NHVZz+rcom3X5eOv15bSyzBplwvminBU+nMYLFcWL
UJ99d/+BICUn0Y8sNaMTU2cuXVFwEsJObO9APwcnzQmaF3b6c7K557Afo98/
qnf8/dxO9q5z+S8WM9qjr3JtfGancmx/QCf1c3rWTj0TWLCE0XtiwU/t9MaV
wMt9S2V25m3JtITKPNB3vl4dzmgG7e3Cej5qO7g1glF6vWNP45ydHD3afc5I
qf4fcJ7oZ200o5WJeObt1I/l0zGM7l+LHptd8K5HftKSatfloZ+Afc66T5Ev
S4LGmbuIU4F91DYLhn3WEvTfh+XHLIwmDhm6aqDPPQMEBT981vGoUSWzcfSX
J02+MmuVcTW3ofeamI0VVWCkUavUSHm4YJb+N8Kvo7kIGOr5C3K+KXCqybnZ
fzdWqicc/l5MxgYxUj4egudDMADor9HzRcp3Wk4/Io5bIqU8Zvl7/Y6Q/B8E
Xz6SUGaFfvsLGzxrkKdo00zR7VApf6VgUf+3g2Vu7016+q5B5im3K7kNfums
PS3xOq9emIcKQ9f7p7C/9T/HeJC/pIce3Lnq6jub4X8mAh+H+qrj004LmA+x
fbfgnV/k5bpoxyv8Mq/4XoVxjRDkvI882B1XKkh6ZeN8zbRxwzXB60cAl/KF
8yD/x22Yn9dP1nbv0Ep56cB9kYRyMlDfWmGkrRvzNtx/19CCPI607bV9hXlU
FleqUgMZuX4+lboa81o/VqiYQr+dj25s+gOcjzhGQg9TtTvjLdwvYn5+M8rc
Wts9sStUZtHPQ7hfRHtHDd77Zbn3fgKHbEh//jX8AcVvw/lPHONNNSZJzx16
ad5evf/+B73mHkY=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHXBxYsw/0VqH1teBO+ZxNzgE/ZEovi6O4FfoKsqX
SNY6GANBMZB/JGVVwhWpWof+Q181ZID8/LDadWYytQ7S+ndVjnE1OORof5se
K1vrUJ+1pyQYyN//WETWU67WYU/JZIkjnFD18rUOmjH9h0yB/O3mPw49AfLP
njlzpoejwWFqe2tUsEKtw4pj3uYn2RscLgGddxjI3zT3/XI2IP+TmEfAHyD/
w3KgAjYEP+HpBaVoVgR/igRLWB9Lg8OOpPqbe2HmMTc4uP56+9oByJ/3fvkx
bmao+UD7gd6J8WdqcChoZDnKD+TrgixkbHCQP/nUXgXo/rsqbI2iQP5ZgeO7
LGQh/mlhaHCIubznsQjQ/zvkWl8LMkDkdwDDZ5Hrts+1/+sdbP2AAQwMvyu+
SQI3/tWDw+MkMHzfBAJ1APmw8IfxH+zjm2MsguC7q5YyzRJC6G9hOdpvKIgw
H2weP8L+pfeBBvDVOszIE2puAPItfhxKWcVb6wDkHuCCun8HT61D6WQJlmlA
Pth+7loHl+6c59ZA/x+yVPaqBvJv/6zL+gPkmy7aYv6Dq9ahOGPi2z3MkPjb
xgUxr4sFwT//PfhxKiuCD0wObI5skPTzBcj/dAnoAWD89d7OYMgHmi9289z3
y0A+gwswQoB8YHKZPAMY/7XN+j7LgO477m3e6QhMHyyzOKTnAd2v3Q7UAeS/
ygImMKD/9s2X0o8Fpi8Dn2Vcx4D+/7Py46WzQP4d28oIDWD4PF46+4gCMH22
Ao3rAobfrzqgDUD+moSQIHURRPpGT/8AJ41ToA==
            "], {{466.9064000000001, 
            513.1075}, {466.9064000000001, 512.752}, {468.2984000000001, 
            512.752}, {468.2984000000001, 513.1075}, {466.9064000000001, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ayfUuswayYQ/Kx3gPE/XfJNEpBocHA6n3b1
eRyCP+Pu5PZWGF+8wUFJ/kvOtdhah+KMiW9txBoc7gOlb8XUOpROlmCZJtrg
8ONQyqoH0bUOy2YfUfgg0uDwNSesdl1UrUPjVOfuHCD/0sSYf86RtQ5sQAFu
IJ+3cE337fBah12ePEyrhRsc4jVPC7iH1Tp8+XulIhPIP7FrR29bSK3Dprnv
l7sB+f1sH8ROBNU6FNpyXVcG8hW+5IT9Dah1COidnicE5Nc06/uo+WPya+1N
46wEGhwMfJZxucVi8tHDA8YHAN55gwY=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VBbfa3DFAmWMD7BBgcY33LLibJ9QL7pewvX
40C+9X3/3nChBofUM7HeHg21DrNmzpx5E8ifsrIp8CSQr27IsSZGuMHB/3Nf
cEljrcO898uPnRaGyHs21Tr8u1LxUk2kwcFC6kC0QnOtQ9wuT54mGL+l1kFa
/67KMRGo+tZaB2Mg+CwCNa+t1qFaZJ27omiDg/3s0Pmr22sd5FtfB1oA+SkL
r5m870DwxbN8P/d1I/glP/lfbu+tdXhXY296D2heub+cWFZ/rUN3zvPfmkB+
zVIdZ5mJtQ4RIA8D3Vt7YXPkVyB/Q1HGxFwhBB8WPjC+x8MqkXX8DQ4ctrND
5YH8/kNfNebwNTjIi2X5FgPNz9pTMvkGLzR8gPa7bfv8VwTIf/CAe/LKboj/
NvM0ODDtYRUS6UTwV4SfMjrSjuCfjfU+0Q70v4Np3K6TQH7RuY5Lca0Q934D
8kXtj90xBYbfAilgAALN71gONAAYvl/+XqnIBPJPsQMdCAz/kMdLZx8B8nky
lHIqgPEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDwAQDh
u/31
            "], CompressedData["
1:eJxFlHlQjHEYx1OxXZItlaPERAw5ZqgxroeElKk0QyhnzTSGSljb6uf9da0l
JVTrmDRNyJ3JbSrZYVWIyRFN7mbIMSmajYTv9u7O+8fOzmfefd7v93me77Mj
1iUsibW0sLAIwsf4fSYtPKhQyShr48fusQM5mXmWXWPJ9wGcvr73G0LJjDoa
Fq977MgpoaRPRaaK0Sl9sH9tf05hnq4bHu5gtOpmkIPOgZOmdFldOWNUsfWg
uzV40Gx981TOSNc5JmqfPad7zVcy/qQwSm4dPdkG/DA6uGYX3odyy3F2nHx0
6tJG6O9yfVlvsOGUNlqn9tnOKL26rviujFPZi9WKUAUjn8k256L6Sbwlbv+3
CmuJN8BApBWnvNNp4bXgEP/dc7wsOa0OrpFV4n3G1zv3MfmFnlPktMs2FpxI
33zFWiU+j/griM/Rn6NveWHbH4EeaRper0F//VLzA7K6BcpMeXxpucAoRxsv
T/8tiPNLZXQ8caZd4y+BfAOGfXmfbuoP3NWytnipmtH8qz96nnYJ5BA3cmOX
RuLyCfElqVkS/4s1tLzLZvRMiYGhvq1/1aTBuYx+9jxVtoJnJNZrlhxgtBly
JdCv7Ct3mZ3H6HZdceBV+Euqh+F8Ri0njt7x6hEoA/a4llHM9Deh2eivY/2D
6PuHGD0yRHwYhf6N9bcOM1r4TuUywTyfI4ww/kA/zG+TUnVi/FHx97FWEpvn
b+aTkEvEfua2QwD1l2sUVW9kYp6qoXesrVRvb8vpZ07EVm+tuG9/O7H+HPzn
uVsvdUQ+lhWdPR+5X8pP7/4OMhpxMSluIPKVayxHf2HZ2vgG8OdrZVYfC0yM
fM7D+P2gJyAQT5Df3nkckvJtZnP+zbwI65LJOW3z1v7LBXuswMTADOvuhF+4
8y135uL+wUMnvvJWu3Da2xNriIE+5OUBg0R/bvAXtU/X+QncO2/4H4eGc1w5
ecDekAOmPLpxcmpFA9jv8Mwv4UpwTPHzKW3Yv1HuFfiZLQKTJd6jkzsnkFKl
kTjaa077erXEvX4yTPqoN9xo2sPSGOF8hh0Br1GEehbgPqfigEPcxN+37GRU
q6gqaoK/7aE4cOT9a/h1z0Bw9UoImO6hDP3IEDe9ynSv6H9h0q8BrcmiXw/w
nobXb+3Bo4wH4yz9vyBeFxbIJTbP/z/aJxwP
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuL2lqH+qw9JZNZGhxg/GqRde6JrA0ODsfu
bG0B8hOeXlCSZmtwqFmq4yxTV+ugf1eF7SCQL2oPVADk/7tS8TKNvcEh6uvO
W131tQ6T3tbYfwXyfU6w285uqHV4pWbIkcPR4DAndP7qtY21Dk5AAx8B+azP
ezTeNtU6cF1fXGDL2eDQWnNhc2RLrYNLd87zaiCfXUjE/lhrrcMamaiU3UD+
kbbl4V7tEPfcBvL33Or6+7QDwa8Fai/tQvCvcmYovemudZBvfR24A6a/t9Zh
zhGFDUVAPv8+g5mr+modPB5WiegB+QtWr71xv7/WISrF+v55oPvK/eXEXk2o
dbjsmyQQAeT7f+4L/jIREj4Pgf67AQyuo5NqHYC8qhAgXwTo3JjJtQ45z3+v
3AgMn7Vrb8R/mwwxjx/Ir6oCBuCUWgeQc+JYEfx3Nfam81gQfB4m7fZrzA0O
34HB+Reof8uJsn3yQP4HC1f3IiAf5L1KpgaHV9vXMz8H2u+27fPfK4wNDhy2
s0Plgfw3gTvkXBkh4S8NdC8oeE8xNDi8591nIAn0z6dLvkkBQL7E1CucL4D+
rwH553+9w9lY7xPtwPApnSzBEgbkN6kdalPvqXXIE2o+cOpfvcP0K5wZi7og
5rcC+TwZSjk/OhD8rkv3HnS3IvgME+t+7wLGb4Ql0AdA8/IXM+5pBaYHoOl8
a4H22xSc6wiqg4THPEZE+gsCan/NhODD0icAM0Q8sQ==
            "], CompressedData["
1:eJxllglMVFcYhYdhCrKPgIClLghUGovU1H3j1hUpIqAiEqKIVo37Utzgdp5B
SiwVFamKogVknY4DDvsu4G5RqRhKKHUBrUWs1hUQaM+be80jcRJCPnjv3v+e
/5z/jlPY5oBv5DKZLAY/4u/kOvXNO1pKtHPv70kwF8h7Dj/ioDhqIpAG2Z9y
k1xKXvU27MoGW4+fWhFwjpIv8ckDL994sU+nkzg/4kWuX77EbUH2RfUFlEy5
u+DAMXCHYuzA8UWU+EzY/1UoOGD9iZ1JxZSEHKx57fb++RJK7JpuvL09gNdT
SkmErXbuCnDIjOmPm8oosXTXnXpmLJCijN2Xs8spweMLV4JzukM2zq6gpLnr
u3XlRgJRmPwwrBVsLh8VYwf2OJTcOaaS1bPkI4nXHn4aqVJILJarNRRIui+x
uY/3ky4Mz30hF0jCdZWXJ/j0s8xLX4MFryp6CvvffLuwNd1AIH7EZkUt6juR
mJg4GCzLgyCov69h198ZMoFY3XM/lIzzxT+N9BwnY/WtxPmp57hlpf+pyAP8
u7OQEtPGM1umgasCjjrFQb83blCoT0WeepSNtIK+Hf7FQ6PBmyF/hE5i8wII
opV43/Y5CW9+ocQ66vy1FKyn76eaktxtOLGM1T8kixKjvT/NNMN5gjqwQSYl
s2I3/BVhKLGojyf0WvVP8IzpyR9y2pZppo2GvB/J3D9YLxjtFFJYPyINWP+W
plIyI/ThrTDs79OuGHv4DCUueKAd9bpZmRV8mk7J0ZmxG9b0qogx7FKeQclq
fB69Y//PyOJ6dKtIPNr1SM3qfdelIt1jHmldz1LyHO2ZwDk9h5I5hS97GzrZ
86t1Er9ubtz7Ml/i9iZNdwj86XV/j+1ovL8R9kwtYX69B54/6EfvdvTX78Cx
TfHYP6z29qiH8IPbmAGaJNSnTvMlR6ooqR/R3NXXo9L7YWY19yfONyIufOvJ
Gkrg9hArnF/PtZSsK//2iIMB5wtMnxFyxo4XmX8DDSW+njK7ME8hsd7P8Hen
0fLjPnhfXO4C8pAKebTYzzdMGdSF/Ij12VQzf482FZi/4HfNJ8Gr3oHvymFI
nC//yo7K5WYSi34NN2N5WMHz1QPelZTqPKmK6V1kzvySeZ7nwUIgEzAu7LB/
iwscZimQkW1Rp+vAYnwzrSSu/PljjxalxFd34C/WAtm51dEitIb51d1GIPaQ
f18185edLfcb9puEgvvAno+bNHtQz3YYtHyQQHR+60+8Rb1OWMDfTtDnYQfP
60PwNkeLe2dLWX2L7Xmei1m/k8Fi3g4ij6XzzOVPwDcxjgLhlxe/zQ9TOgjE
taQn5tU5iW/dCezwyJG4JivN97yG9fd3vK/3o5rNu7XgLxDn2CzeH9SzbvPz
6Kvwe/QT/+Jldlxv5EEcX4k4j34+IC8qLHgb5x0Lu7el8nxAnyTY1RmM9D+p
t+bzJYXNk4qBAimuxwBIYXmPVUos9n8K+qHB8ToyP+QsxMlEyebXcNRb9ys+
SnY/7Ac7erS4fI/1jznFhf8LPr7JOopg/8jLn02Oz2b+bwVTXA/r1cx/m1Cv
asjENbMwn+D25i5wb8yr5iUaro8t1+ssy3cZWJ9XzDfI0WQJPZQYB7txPw2D
YBPB3hhnE3USi37ozpdYnI9zkW/xuvkD6+W6tkUNRb63Ynw523K/wA+iPBts
uL58ni+1lljvB6XEQTDgeCW/z8q436HfQcTTAuyNABuDP58cf11Vys6725L7
A/svak0/qQAvrs5Ku1HM5l8m8uOV8MboLuoVrwNv8FS8fgV+dMXyhhbcPwXc
D8hf9Ok69YJ8pvcZc97fPN5v8LVF2OCcxKLf5uVKnOZc0mPcj1sa926/lCOx
Pn/9WLyv/fvxmsEPguzBCQ6KwLh+3yfef7/4H+u179E=
            "], CompressedData["
1:eJxdlAtMjWEYx4/opAtdFGeEStJc5jYjl3qajuauyzARwkZLzFJJr+9rFqU1
pVmGtCaXjNYaLc1aS4x07xB1ouOUTo5KEZ118//Od+wz33Z29vve933O8/7/
/+e4hp0IPGImk8mU+AjfT15Fl2Y3MJr6oeZ30HieIp5FZSiqJF7S6i5PAMuE
ZxxPj5z3HF5Tw+hMl8fSpFGOPsc55vvXM7oW6XCehjlSCOdUjIp+jKgGDRyN
qWK7PN4z2mB8wRn3laklfuFScOqoVuLw9O54Hx2jAx11biFDHCWWVeYo9Yze
5CiLlst4yu6993JzDyMstzw142nhRXTayyj35DqrXXKJ5QlX11tbS4xfrcyZ
xNNIXl/DVvBcbHhuK9Xztmq6fdKeJ1oRWrKxm9HOyYsKZ07hqW17amaP3rTu
yBPnsyJ09VdGP0dUsceceHJe3Op+Af0+QNmwqTw9eLl5ZfIXRq64lv00nuYJ
jbQz2u31+FU0OFeJi2oYlWZPX9wKdsO+9E+M+nHcTmFaV0u8bOJD5z3NEgcX
z0rUNzEyW4CL4by50OhbRnNaDOfCwU75/pq4RkZ+KRGdQ+gnMDUz8gr8OQub
DoKLBZlrGb2G7dfR/2zYub/GpD/u5widXKsZLSrM6u3E/Y2+wn8u/FlUowNP
8UKdN2IeyqDX8c6hvL5Ksb80O4mDtXdu+NlKfLPCpaAf+l/yPdCxA+dRRlNi
w1PFgOde2ypRjyxr0Z9q8FHkgLPijfnQoZ9b8CnF0tQv+odLNuUTeVJBlvd1
jLaF2e02WPC073L5wH3keTBIeycEXAK56pHHvXivQz6iUHj4HaPvsD0GPB8L
pz8wEuzxBrdCxrVqid2h69ePEjcj3oc04nxkgIV830V+691aDN4Wpv0djNCe
mR6cChvyOhnpIEMD+l2VDAF0Yh5+WUos2Nz+Dwtjsgn1HyJXn3E+UR9QfAvz
mFY+4KlG/S0rk33bMI8xGYoJ77Rivl0xH7VVeNoYfQtAUEalefvLxvlultg4
H02ifl5jnPF+WuRJaGMH6iUJF20U95uPE/3XQN8ZyL0c8/f//8cfuU8hhg==

            "], CompressedData["
1:eJxNkn1Ik1EUxseIsDnXclMkJM2koggZVBZhnYhRRmZWWIiLWDZFzOayD6xL
NyIsIlYEKViYaJa4NKREZMgY+yNEMudqzi235ccSiVoiJTPqed3k9Y/3vfwu
99z7nOc86/UXj5+XSiQSDT5hLTMYDFMhRu5mY45sNaclLnv0/cY+BSdTjszd
DMbfyBI41c4U9KwDW6sfpzjknP6cGH/RMMWoMvG2TQZ+aJ/b7JtktK3r2Y/S
eE552ff2BybY4jmvjJPMklo0Mc7olzNPfwxcojy9++1XRijvD67iVFyyx58f
ZFSE1QzuMkGJn9FQhnd+L9gSRuEYI7l0a20y+FCwRt3hE7nzIDa8Ir97f6Wv
0SPWL94/It4veCBxi+/bGtdmffnECNWeo9BXd+B+RcjFqAX2uMEDTdru2WFG
R9DX2fio/u3gS5C5ANaZ7XOvnIxSVhQqXsuj76eB+3CvDv7pJz9meIcY3Sy3
VqsUIgt6Bpfx4G8Yhnlkn+nNlaP+qSP9jUnJKZD/oK4SbOtv0u5cw+lbpC3s
BAtl8+ALoUhb1XDU/5eJnIxo7DD012NApIrOcwP608RZUkfB5cKcPzPqgG8n
1ZxOKVAJP4SlE6xF+5GR2HyTOD2HPS2jjNLuzBTsAlcgCPU+kbcUm+2Xx0T2
Z668lRRgtACZCeC7yZ4PVzHf7tm/rh51LC+YfxV0nQPXTG/UxCEvrQ2O9J+q
2PvgQgjSqaL9hZGvHfBlAP1Zc+XSduRP0JUJzkLfm5DPJ5hbKfz457o23Qru
Fc4pxXxfV6PjZXlfyv9/cG5rjQ==
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
           486.8, 572.}, {486.8, 534.}, {448.8, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
           486.8, 572.}, {486.8, 571.2}, {448.8, 571.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 534.8}, {
           486.8, 534.8}, {486.8, 534.}, {448.8, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
           449.6, 572.}, {449.6, 534.}, {448.8, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486., 572.}, {
           486.8, 572.}, {486.8, 534.}, {486., 534.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mndYFtcSxoliufbeO0aJsZdobBwLimDH3qMSC01AEXUXvzW2WBFBjb2A
KFgQe8GCiB0QFcXe0Kixa2zB3Nk5Lzl7vU94kj9+frB7ds7MO++c/aoO9+3p
kdPOzu4b+t8th50d/WdXM95Xe9ZVF+ud97zRdxiiyIO1038bqPjEltLtfhyk
uPD+sj5HiXWnJkOaEz/LG5Wr3mBdNKKfnbGGyLH3+cPNxPZ9CtVpSGyrGjOw
1RBdeD/6vPnVdkOMdbkx4rGFh3bYcSNtqOJB5WslfRymeOTJDlWGDFe8/kLF
xOQRiks2377DzUNxvN3n3y/9rLh+WPFntUYpnveh67nJFj5TZ+vMRAs7HTsx
p9xoxb18C3qFWzhvs+m1moxR/FeT/hsqjVU8Y+L+2S8sHPFXxLUoT8UJRkjt
YV5frc9bFz33VZrxlPhlo7oV8vroouKAkS1uE9cbMy+9h4V9Vz8JWWHh7Rdd
3DItzPvhqzjuu75BSy3M6x2nWFtbskychaf+6eA80k8xP6+/4pNXVvcvFqA4
c9CcmDMW5v0ar5if38IPGuQMf0X8wf1+5Ari6qN+6tZigi62dbw7uQTx8JVH
/jODeOrYQ+MXb8N+E3efv9SnGPG93FpwmUBdVI31H71oqyFqFw/evMbCnA8T
Fa+aUnhphSDFnF8WPnA5IO3zJMX7ov84WG2KYs5fTRc/mz/El+17vP9G18WW
CvRAxLt63Vowjvh1WpfhRYjDIjxr3Naxn1vwPMG6iFv1IiqJuErLa82GT9VF
sV+OnllHHK03r9TIpot+P+46FbgF+WHooqxZQFtQL9N00YvClRhjiGKFHVf4
T9dF9Cu6YQw+n6GL1vmubHgZbQj/tx/iu8zSRaE6cat8iWO/pPx0eLYuSlCA
P202xKWM03cc5+ji+1mlMroS35jxsPn8uXK9npsMUSYk/lbWPF2ElbHvsyAK
ny/QBe1et4JR2K8QXZyoEuv/+0Y8zyJd0O3HxW/Efofqoo75wMRbNh1rXCBM
MccrXPGVelcLXl+imPdv2b/zk7hlVzULc7wtzM//m2LOHwvzepcrvn397Sin
FbrIa27oRuz/Sl2Y29cje/2rZHzHbcT+r9bFzeq5jXDioAkLvskgLl/vZvWZ
xEs/TXJftEYXfzoOWtiWODzldct9a3XxR499lXIR12md62jQel20HZaZuj4S
+hch66F8JPQ2ShenAw+vWR5hiImueZ7+vUkXDcwFEk+obLtUI1ox16uFm4v6
HRdamPfDwu1LX9p7zsK83xbm/Y1R3Hd52DSfONTrBtxvv8zPretQX0eRL6uh
v0nIvxXQg7O66GP+wzLE47wuzPIus8QQb39t2elAsi4mHl5Trl64IR7NKpqw
IUUXFJ5qA8MMMe60X9T4VF3UpAWtXGyIT/nS5jlfkPv1IBTxJx60MOGdYyj0
L00XDtc/Bo9dZIjOx18WbXBRF/XMDQuBvl/SxdusS0FjFhriVI4a454S+7XK
d8VhgSF6tp/Z+9BlXH+eIVK3tT3TLV2ud9lcQzi3HZgcSbzMp9gvYg70+You
HqZWuz5pNuJ9ReZD7lmKm/7aZljmDMW+pgBMN4TrsjGf+15Bv/wF8UlHPhiG
+ONm5Re906UeFrep9V2odv3jl2C1/ueaU5Nbunq+byk9j2vq+c3rx01R8Znr
RQ1osiEWdh38sfYF5PskQ7AfoPgXMQVpIuo1We5voUBDtP2j87o353RROiP5
vft45MNZ6JO/IbwDRkxOOK2LzuYD+8EvnIL+jTOE3bxRqakndWFu901fXC9J
xn+DD+ovCfXmjf6UqIvQZ5rTbi9DzDl/cve6BNk//SxstpcUb+TPcXzui35P
f09Xa5XPD/VzQhfLf6Mff9TfCeTPeOg13f+vza/Szk+A/tN6Jz2u0WD2RMUu
1K62aajnJDz/FHW9DnveZF2aDP06gf43Cc+fKPPvcRDyK1Hm6xO6/qz1Ys2p
41Lf71G89bMr6849LvtfKHG/E+V/60h8kdpNv0DUb4L0X40CEe8EtV/Z8TH3
6+IExWb5Tbcw94/xik+60QZamPtTgOInNagg/RUvaUcZ5aeY4+kHvST+zvwH
X+TjMZm/wT7Ix6OInxfy8Qj6qachRr0+/0PTw7pwLZDj+1ljoO/xuP5oQzQ+
sjynfTzqfRT04RD09Wf4lYMyvy94oF72y+vl8YDfIt64IrFK/ZGGaOm5d/Do
fbo4f+7cuc4j4Jf2QQ+Gwz/s1YVZzt0tzPvzk2JTP68NU8z91cJmPXSwsClP
JQdj/2g97SmcU/qr52V96Y1+eRR+vIeKt5luH7oq5nzqojiEwnWjsyHe7To+
dPExuf5UN0Ok/HJwZ+AR1LurIW7Gevf4OV7q29FOhoisWfuV7SD8GbHj73+G
Ju3HfrkYosmTquVuUnwoOw6vcYH+0/OQvUieSHzk+2l/b92DeLrg/rul/6nq
gnrbJfPrz46GsL83IWvaTl2sJrk42xH3p/7zgG63lvjDbddArx2Keb9j1e/z
fm1X1xtdsXeXItvU56yPW6X+unaE3sRAPzqofmrm86gO8BfR0g8WJd7Uc2ee
ATGyPo45w18TXw4igbAw6197xab/muyk/t7O/HFC/4yR+xfUWt2P+0Ur7F80
9LkVnjca+tQS/nuzLqg6SvVviecnNu3liRaGuDpgaPVdUfCrLaAnkXJ+O9Ac
/X2DLrqSnPzYHP5zPfTiR8Wmfs6xMPc/4tIeP5yqvgH9pBn2OwJ63xT1uxF6
9wP8NvGExSRQFqbVdCpgYY5HE/X3Zj69b6yuvymJNqCxur/pl8o1Rn6uk3o7
tBHyjfxXBMl/34aYT9dIfe7VwBDTOzf0L7UG+Vhf+Tn2s3Uxb63G9erAL65G
P6mN+ZH8YXOzAGop/hRMDbsW5pNVqO9a6OerkL/fKX/J/f879K+V6N+OyI+V
WK8j9J787suoJLe938LPhWMer26IykXdq/0aCj/gAH+yUBdmeKc5YB6Yi/7t
AH88SzH7PwsXWBDa99F0xdzfbIr5eppi9p+TFXO+Wpj1LEgx97MJ0GMHzEM0
f5rjl3c15LM38rGqIb4N/d2jhCfiV0Uxf15JsWl3KpZF/MdJfY8tYYimJTfX
30PzHYW33dyi2O+ZmO8KIb9DoJ/51fzR8na3+aXzQd8i5d/nz4P93I1+nwPx
TML+Z9nEfIf0e+5XoZ8fbDJfM1GfL22i1ZLW49s8g794ZJPxfA5/l2mT/e0l
9u+BTfazV9Cj+zYx4OX67VVe68KU47V3bTJf3ujiC5VbjTs2ETrpQeHcb+Gv
btlkvryT8X12Het5r4sppkBdtYl8I/K3KfQB/fmyTWQNu7P/PbHZfkul2WT8
Pkq9yUi2ib1TPSI7fUK9n7UJF+97D4Knav8wn58Ea9JvnbeJYX7N3sTomrxf
ik36RU2T8wFdn88zpmjCLHd3uj/3J2LW23TF5nY9tLBpTw7fs8n9o+uxHjy0
yf5B96Pw5Yh5bJP7Tevh+eSZTfoRmybr5xXWP02TfvMt1jdDYz2/894m1m5c
svXdTE3ODx9xv9ma7PefbNLvzNFkPf9lk/U8V2M/E0L5wP5/viZM+3LjC+Id
okl9sIM+L9VEptnv7eEH1mgy3nmgf5s06ffyYZ7YofF8Pr8A5okDmqz/QqjP
BE2kvHe//21R9KPzmvQDxXEekKFJP1Ua5wuZmtTj8pg3Xsl4vagEv/VJk/MN
6Q3v/xeN+2e3WpgX/tb+0Uf293ay39nqQj9yyH65owHWZw+/2xj9Khd+v6ni
7P6Tzdn9ic8Dcsn+MY/6F8czF84jW6D+7eHHqD+u7D7b1s5e+pFzreC/ckIP
WsP/5MS86AT/Sus17eWhNtBbej6zP7Ryhl5naVL/XdCvPmuyfshPHe3zn1Kz
Pijmz98p5ud/rUl/1wl6j3j7dsT88kKT/tEZ/eu5xv0zvZ1ic37e3lYx+wEL
s39to5j9q4W53wnFpr5WsXC2f/maOZ+ITb/i4YT8eY56coLeEx9/5ziosBPO
/57J5/3YGucDFmZ9faqY/eVjTeqtgF99pPH8Vbct/F0mnqc95uf7Mv/mOMPf
3Ed9OkP/70EPOmD+uKfizfpwV+PzoZou8KN3oTcumE+I+TyA9qvcwfbv0u/I
/W/tCr96R9bnTlfUz21NzvNu6M+3NOmP3dA/bmoyn4lZf25oUr87o96IeR4m
Zv28prH/69IF/SpDPs/35P+5H1zVuJ/k7WaI10N2N7ybLvPnaTfk72WNz/+S
uxuie9m/W9+/JPUqrgfO+4hNv3SlB/wVMfe/ntj/i5o4u855T0BP+IWLsv5T
esK/pmk8f1Vzx/k5sVleXu6oxwua9L+94C9SsV+94O9Tsd+94XdSpB7N6w0/
nCL7Sdk+0LsUxLsP9j9Z9p8OfTHPJSMe/RSzn7Qwz6/9FXO/GqCY5+mBik3/
1XQw5oUU6P1QQ+QpmFV80AVZ31+GYX8oPjx/DoefpPjz+e5I6NVV2R+KeCA/
KF48j3ngfcJZTawtR4pE8yz7hUTFHM9Dijnf96AeRqNf7JD6vonma+7nxObx
xUkv5H8c+hsx+xXilWSXXnvhfIOYzy+9MX/GIR7e0Keditn/Wpj3f5cmzHZ+
3wvnS7vRr7zgD/cinsQVH57NH7tPk/7LE/V2QNbDRk/Mawflfs72RL4ekvXj
7on8OYz+44n8OAo/MhZ6fUzGK2Iszl8SFLN/S1TM5zWnND7vqO2Jek2Gvnkh
Hhflfrl4o9+lSz3M9Mb+XMH++kB/0qWfaeODfnYZ9eyD92+XpP9o4gM/QNc3
zz8rZP9+Gvq1D/xumtS3AT7Qj1S5XzN80F9ovex/fdB/z2l8vnrdB+s9g37u
i3w8rcl51hfxPin9wiBf6G+SYo53IvyZL/TqGOp1HPxJvMbnfYP90G8PQr/9
FXO9WJjfTwRgPjqE6wXg/OiQzJe9ATjPJ2b/QMz+7BDqOwDnPfGKuX4OK2Y9
I+bzuQDo3RG5vm0B2D/iALLLWoDKJ/M8wS0A/e0Y/GYA8jEBfskf/Tw7Pv6Y
b0/AD/pD/07K+w/1x/xzGvrlDz21MO//ua+Y9IfPX/yV/vJ5Aa2ny/OJjvnS
UQ/jVT6y/7ewed70eYJicz5xDlTM8bAw5+dExeyPLMx6FKSYqn2pj4Ur0/L2
Bf3v70dMUmweRzSeojj7PDub+X1gsGL2K1O/Wr+Fef8szHpgYZ5vbIp5HrTw
MbrcHgtzf/tVMc8zFub9mKPY9OND5irmep6nmPXewvx+bz789FU5H4QvQD+8
ingvxPycgX4dgvdPGcjvRcjna/Dzi+Fnr2tyHg3DeQYxn/+Ewe9cl/1wVBj8
ArG5XavDcF5yA/NDGPr/DannBcMVcz8MR/+5BT1fBj98H35nJc5rnsj8eL7W
kPPqa/jFSNTzB8xHm9BPyH+bcvVN9P8zv08i5vcl0dAjmj/MfGsWjfM3YrNd
jIhG/dvh/VW0mlfMeOyPxvpzyPP+ujHQZ3t5vX0x0PPcOI/fgvrLK89ns7bg
fDm/en/M+lVQvV/meFiY/aSF2c8VUsz6a2GOn4XZDxdWzO+rinz1eTGd/dub
reh/xfE823B+U0KX9ZL9fYyS6v09f15aMftlC/P1y3z1/QEL83xlYe63Fmb/
UlYx96Ny6vsRPA+XU9+f4PPj8op5Hq2gmN/3VFTMelzp35n7g4W5/1qY/bSF
2e9VVsz6bmH2e1V09lsdY+Fvqsr3X4Nj8b7XQX1fhuNRHedh2Z/XwPlVLPxY
TXw/IA79o75i9isNFHM9NFTM/qeRYs7nxop5f5so5vj+oJj1qKNifh4XxexH
XBWf79d41So3xdzfuijm/tlVcfb3kb7m7O8f/RcMl2l/
           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 572.8}, {
           447.6, 532.8}, {448.4, 533.6}, {448.4, 572.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 572.8}, {
           448.4, 572.}, {486.8, 572.}, {487.6, 572.8}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486.8, 572.}, {
           486.8, 533.6}, {487.6, 532.8}, {487.6, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 533.6}, {
           447.6, 532.8}, {487.6, 532.8}, {486.8, 533.6}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.8, 477.2}, {
           484.4, 477.2}, {484.4, 404.8}, {434.8, 404.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 471.6}, {
           482., 471.6}, {482., 407.6}, {440.4, 407.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
            477.59999999999997`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 407.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {434., 471.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {482., 471.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {434., 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {474.8, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {474.8, 414.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {434., 414.40000000000003`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAm51DgwgMKHaAcb/xhY/wye7Es73+9wXXBJV
6cD1c0H6Zos6h7NngMCn0gFEnVFH8MHqvavhfC2rSafrrRB8MK1TDTcPxofZ
B+NzguzZUgvnb+YpXNN9tBZunjEIXK6F2wfjw9wD48Pci6Ie6B+YeTA+zL5Z
M4HAEhEeMH6V2Wq7cKD7YPzIrztvdSUC/fv9SeJCwzqIeCQiPGB8mPvg8tZ+
Fyc6IvgQ86rh5sH4qPZVO7SeDDm4Au6+aodlXG6qpftq4eaB7TmGCA8YH+Ye
uDzUvTA+zD8w82B8mH0A2pAAzA==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBqHs2fOnPGZUeUA49dn7SkRXlvlwDSL
Q3peMoI/4+7k9tZUBJ/9g5hHQHqNA/+zzl/f11Q5+F+cGPMvo8ZB/64K20Eg
f+omnsI1WTUO/lf2C3YB+UoTF6up59Q4ZDHPNRMA8r/khNXm5ULMC15d5XDU
g/PK1rwaBybtdrGZq6ocVJiDH2zPr3GISrG+37+yyoF/jvGikoIah3axm+fM
V1Q5/DIRSTEsrHFQAoJHy6oc8htZjvYD+X9WfrzEuxTBF13n/nDXIgQ/bpcn
j9P8KodXfl2ZlUDz7k3barVsTpXDo5dTN/kA7Z/m3J3zfFaVg/s9n3gloHuB
ypm0Z1Y5/JEovj4pAxFesPBBDz8YHwDhlaJb
            "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/fb1AUtlrxqHg6cWum7bXOUA4z9eOvvIgpIqh107
etk+ZCD4N06fnCeeg+CfeGq/5H5ejUPDnWw9ldIqB6BqMY/CGoddnjxM2mVV
DgcavN9uKq5x+LJtzVXD8iqHV35dmTtLaxzM4nZ59lRUOfAWrumOLq9xqLU3
jbOqqnKY+6ZSkKGyxuGowoaiF9VVDgzbVi63qapxeHs4/cbV2ioH07PWfoLV
NQ7fNGL6mRqqHHKenP3yFMj/1xvgpt9U5cAOtD6gpsZhNrdncFYLgg/2XhuC
nwp00NSuKgfx/or5AUD9n13+Sj/shZgfCLS/dLIEy7QJVQ6h3P//BALd9+2h
8RuvyVUOayR11ueX1Dh0dnR0cEytcrD4cShlVUGNg3a72M1zSPxnF5Ru/wTy
S5lmccwG+v9v0kl9selVDlGX9zy+AvT/zXPfgx/PqHJ4kaX9LRxofrXIOvfE
2VUOT6Jdc+5W1Dh0beaf/3BulUNCSJD6AqB7Tpbtm39rAYIPCj+fJQj+vPfL
j3Uvh4T3J6D+TK+jN91XVTnU37StnAE0f3qeUHPDmiqHtd23MxzKahxM3nBN
2L0OyP/bpTQR6B8+3U1z8zdUObTo+yzrKqpxUDfkWDNnY5UD0PnS84Dx+UrN
kENnU5XDot/xs6uA/rO+7987fRPEfoX8GgfZqBTr+0C+wlqXzUdzgfFxpeKl
GjA95TeyHPXPgZgXA+T7X5wYsy8L6h4gX1dR/otOZo0DxxqZqCWbIeExPR2R
HmvXbUv6n4rgi3xyPJ+WguBL7Pq/9WUSgg9Kfx2JmOkZxgcAUtxoHg==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBoHVbbGqc7VVQ4wfnfO898rJ1Y5mJ61
9hNMQ/BjXHPmPk1H8C1+HEpZlVnjcFHp9s86IP/EU/sl8dk1DjH9h75qAPlR
l/c8FsmtcQCq/nhpQpWDwb7QI9PyahyAVjM4APk+y7jcnubXOCybfUShoL/K
4erzLG2zwhoHH/NOxwV9VQ4RibxaLkU1Dov+9Qa09VY5XBf65MhfXOOw6uMl
X6WeKofQI9cibwH5m56Ie+/rqnIQlT351L6kxuGXuZPk3w4Ev/V14I57bQh+
E/tnF9vmKgf36Sp7tID63TUWb09tqHJY2307gwFo/2XfJIGIuioHoYZJoteA
7o0vVsz0qqlyuMTMs+NKNiK8Poh5BPxJxww/GB8An3GgsA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfUrg+K4drTUOeULNB04trHKA8Y1BoLjKYc9jEdmT
vZh83U1z3z9vR/Bz9FR8X3ZVOVQJNkwS7atxiEqxvt/fW+XwJSesdh2Q/yP4
8dLb/VUOuSd0Mtz7axymOXfnqE+qcngv5hFgM6HGIdAt/7TUlCqHiogVpr0T
axw0Y/oPbZ1a5cA0i0P63qQaB6ai9TsDplc5qD/fGDxzSo1DZwcQzKhyeGq/
5P6+aTUO++ZL6cfOrHIQ+uR4/tmMGockgQhLk1lVDip7tGwbZtc4bDlRtm8+
kC81L06zex4mf9nsIwobFlU5HO03LM+dheDz8z2OZp1e43BXha3xKjB8/kgU
Xw8C2u9j3umosKDKIbR23bZFQPfu8uRhyp4HcW9cP1T/7CoHhvxGllZg+PCB
AgzofgV5YIhg4aOHP4wPAACYvg4=
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQHV/mLyd2qsbBGASKqxxg/Dyh5gOnFlY55C5m3MN6
CJPvtu3z35B2BP9CJvNcs9YqB5erh+z3H6xxWHHM29yzucrhvYWruxGQf/bM
mTM9jVUOs+Yc91t6oMbh0yXfpAv1VQ4yRty3Lu6vcVjXxynnU1flUPST/+X2
fTUODCBQW+Vw4oDIj7l7axwOnlrouq26yuHrzltdtnsg9m2rqnL4/iRx4bRd
NQ76d1XYGIH89Mwp0p921Dj0Bbjle1dWOaxJ27Dn37YaBzuu64s/VFQ5HL2z
tWXPFgTfaZW15rONCP5SHWeZ1etrHIoyJr7dA9T/IflMLPe6Ggeg8Y2hQPtX
fWFgzltT4+DxsErkXU2VA7vt7ND5q2scOFO/bNOpR/AVNxRlCDYh+LDwE83y
/dy3GJP/YTkwwJoR/KL1OydsaQD6T7vL5RyQ353z/HcmMHy2r2d+7rOkxsH6
vn9vOND+5z0ab88C+a8Dd8i5Av3fs802ZO3SGgeTN1wTqqH+eb2sxkF0nfvD
X2VVDrp/Prtrr6hxSD6pP62mtMoBGNtZZ1dC/VdS5cAzeWXTRaB7Qa5rBaaH
E0APXF1b46AZ039oa1GVQxbb6dfRG2oc/qz8eMkXyP/SF1ySshnBPxPrfeL4
NgQ/aLeP1fadNQ7lQPAdyG9fHn7KaA/E/15A+zTe8u7bAIzvK2xWuQuA7uHK
UMrZAUwf/65UvFxWXuWgJTH1iicwfb2rsTeNq4LIV2Dho6dfGB8AufZZEA==

            "], CompressedData["
1:eJxNlHtQlGUUxhcciVCCMYxBAjQuMkMCOm2IpZ5U0JLLYEwySowxgWkJhAvh
ywuGuBgjXgJXWC4ueEObxmhLMsFLmcSohSMUCi4bF4HFBRaWTeQy9nx+zHz9
sfPNb3be95znOc97FsUnb0qwlslkUfgJX3nc5XcLLJx+tfjGHilktKGTOSVN
S1zwg4NmERifjzarGPE/lKd3THGyaz2VcqWY0asBOq/QSU4NG4Pyf1Ez8h3Q
23pPcBpxSZ/dWMao/LeFNdpxTvsiXPsVFYy+uKpZMPwvpz0Gn6WNJxhtuuSu
9EP9Dp1O51bJKGWlXaunmdM3yydNLlWMWsLjHe+bOLU/zd5ZD37e7xAn+zrr
nriTjHReNjnzjZzOlqEQ+E5VSO1ug8RbPn5L3/RI4qZVPK+ii5NNjmrtHPDi
pbbfPtTP9I/6g3y13F3HyZK8fxnTMLrWu+ZeSxunA688+PMn9F+SNC9X9oBT
1mp5HIO+fyIPFfu3ckr95OvBt6G/f/L8yL2/ODkXno0uP86oRvijhdPOekVR
SREjBt224Ku499hRsX9VM6cbF2Q/bz4kcabThfWd+RLfXIib8hhphqsb5uB8
nFXqd8G5jDyUj6PGwaG15unoLxk5KNqoD/X9P00LS8li1MVwEfor8L4WM8oY
larVahf0v+3R3dfaM0T/H0Of/EyX8UY6o2r4FAj9Q3LnQp80Rqq1Bz/rgz+H
i5PmzVIwGls37VoF/15/erNQn8rIEbG4Dn+nIDscbIy65B5ikNjjzsuWgGGJ
g+7umKXDfN+ptle07RbnGfaE0y3MzYz6bxjtjtZNiPlzYOK8dMib0EZmNqPZ
H7y0RIs8RsQ7xgTvRz/TLRkGi8SVzTYrdoE/R45OwY+VJYsHPMY4vSnUhR+/
Y85Wo5wqFwToejKh/1mobzf6ezFhrNa4h5ETBj+KPK3CcRP8cViirQgwSCzY
eLtX4nXoq66Hk6cQUJzHtPkz+DPEhYAwmjK5pId0cvLJCIyMRj09cq7Ti/pL
OfyLCf6xsUO8LxD6tH40dBH+r9hV2dywF36wrX8PPOSkXMa2Hs8R57Ed7IZg
azD/7YmJib3tnC7mRLieU8KvJ+93nwFjXLnXD0gs5Kc/X+Kvmmr8qIDRGgSh
C+yNmOUeFt9DLO5//m6RT6H8fTBuu9WJfTA+t876tNAfBDUdY3QSY7uC/ucj
rgx5v9wau6EN+mKPYIIljNYLuYT+3vyJoH1qcb/4d3PSVgxX55Uyem+utd8L
yE/29z3OB/GeNOf2ekb3ccKzjbQvF887DUicgG/4oMRpYaZtHZifv1f4+eVl
4vtqHJnZX6iXlfehldY8ox/7qh5rw4w8JN/e4lakmtkn/9t//wEeMYYe
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSrk4IolarUOzy4o3f7ZV+Xg7yCceJgbkx/yeOns
IxOqHI5c1k6V5Kl1CCr89rB4UpXD2l8xuUeB/EdVIuvYp1Q5TFfsKy3krXW4
d/fu3blTqxxWxarNjeardZC3O7yOYXqVw/N1qk+a+Wsdls0+omAwo8phUuSF
vnUCtQ6zgAYmzqxy6ErrnigkVOvwfRa3Z/CsKocLV8PerBeuddhbMlmCZXaV
Q+u8s6v8RWsdmvykX2wB8r9kapxQEq91SLG+7887p8pB3iLdRVMSwb9h5b1Y
RhrBn7Dgh+EzGYR+18z8D61yCPN/GT5bp6qAsF/cVcm9V7HWYX/Ep+5UoPvm
LlLeuUep1kF0nftDK6j73ynXOtyI8ZglBPTfUj8H4YcqtQ7T/iSdXA/0/43G
YrcpqrUOAb3T84SA4VPFF3TXExje5SAADD9Y+MPCFz0+AKf5vyo=
            
            "], CompressedData["
1:eJxlkwtQTGEUx5ttS6V3SLvWFtaj12YIU1sdE0VhS4Qs2aVRekip+OqrRB6b
ogeNCJG8imzrGTJb0jBDjwnjkUrKRFsyxmNUzs6auTPcmTt3fjP3O+d/zv//
2cm2Lg9j6ejoeOGr+c7bvCDiqhOFd+LswpgMAg0z3PKypjK8VKLs6xBQMHpx
NtYjjYALK0CRMYXCIdW36W9SCMRxTdqjJ1GIsdz9wC+ZgHL2Y5M1thSWycxX
395JoNdfoqzgUfDEAgM7CIyR1rZEchi+cz00sMua4fAFEVsrx2rrS/D8BJN2
p0YrCrM0DyHgJWQFDFpQWDjELTHGfpuzci3DzSn0q9VqZ9RTaJeTMNOMwkyD
8glFlICrxRzRkAmFeLsIPz3Uf7jHtpWH3Hb0ultZOoFLpcsg35hCXHhuXwrO
q5KmXDZATsgfzw7eQ0AMVtLa0RRcjv6WLd7LcGmsh9Gq/QRGFMmDsc7/8xF5
lRk/iwAv7VCPLTL3o3KXaQ6BEOubTem477kH5m8Q5BJgG8r57x0pBNk/9RQV
EDCvO6ircqDgc+Pr0JhCAumLaijPnoKpk6L46jECoVOL1yZP186/5AQB45jU
52L0q5rVtT7+JAE5f6O6aDKFbR5GLyafJmDQ5KvfjX4UNL1WPC8hsEL8s5ei
H2XH62wrzxCIKko6IbNhWLzPne0+juGGTov+INy/I6hdrZFflf+SVJhr9X/A
+iGNOc6GphS8mwvkVacI2LvlPanB/SiK+8/ro54lvezZTYYUMj8F3mo7ru3X
OYpCfV6o4+1j2nxJ9SkMZwf4CHHePmH1NLEeBeHbKfrzcR/ZuiqpiE3haWbp
jJW4r3XRD4cVuhR+BL0/x81h+IpvBymQM6yRY7aPQGuXKNEez1cFP2I/202g
rsUhzAbrB2C8m9F/pYqzwgD7h/CsRC8xL+XPWoOjUJ+fMcvBF/NV8UsSvRD1
80I2ufN3/vUT5xs4X+//PRH9w8BEYp5CNQFLICCrbXEQ4H623N2eP347AaeJ
Xzw7LCkk6jXc644jgNdHxcH9/r74pXkpcudqDIQNwwm3vCut+Qxz8Ick9NMj
cMTnQjyBxtbgz/3o9/1THOE67P9tko4gEvOhsccS9UUHiX9ewjz5p17Da0Xg
3/v9B9J7s+0=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/WH5MW9z0xqHPKHmA16yVQ4wflSK9X1/3yqH/1cq
XqrpYvITnl5QipZD8Jfzltw6IFXlcEp/2p8knRoHJSB4JF4FVndbq8bhotLt
n/tEqxy+z+L2DNascWhQnnJxtnCVg9Y5u5o2tRqH64sLbLuEqhx+1WXtKVFC
8EXT5e2cFRB8i98fJMvkahzUDTnW3AHyU4HO4pWtcQC6urMRaN6E6rOtS6Rr
HNKAQE2kymHu++XHuqVqHELn1P7gAdrfOz1P6LBkjcOktzX2pmJVDrX2pnG/
JGocQM6IBbpXY/H21Fwg//WMBwf3SFQ59B/6qiED5D//vfJjkBTEvrPiNQ5B
O+RaX0tXOZz/Hvx4KZA/G+itVbIIPlBbTL88gv9n5cdLvkpVDndV2Bqn8mPy
VwG5SXII/swHB20CgfarTLl420iwxmFZyJzaHUD/bSjKmJgrUuNw2TdJYIZA
lcOaVUAANP+/m8bict4qh0M2gf/dZGocpjl35zznrnIAOcNJCcEHR5Qqgm9+
IZP5rkaNQ9hxFv40nipwOHtp1zjcPPc9OBloXkV5efl2YPxGX3s1I4GvyqEG
GLwr9Wscnop7123kr3J4snT2EQXDGofSyRIsYYJVDruux3jMMqpxYOV/1vkL
GD/tSzRFlxvXOOg4vDO9DowPLx4mbXeTGodXaoYcb4DhD3SNw3MgHxTPzJKI
9OcESjjSCD4sfQIAKkEpYw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSBawfGje43D9cUFtlwqVQ4wfoPylIu31aoczFcI
LPL3qHHoP/RVI0azygEom8zjWePA1jjVuVu7yqHKuLbzNJBfa28at0u3ymHL
AtnYS141DoJAMFG/yuF8x6V7Cj41DiDt/IZVDq8K2hPyfWscHhm/4ZpgVOUQ
stvH6rtfjYPzpSldm42rHLgylHJ2BNQ4PLugdLvSpMrhkMiPuZVBNQ7fNGL6
nUyB9r0JeRYcUuPw70rFy2VAvul7C1f3MAQ/3vsEu20Egn/+/K9GiSiE/taa
C5tvRiPMt9Vc9nRWLML+98em9irGI9w3J3T+6twEhPu324bo7klE+M/qn9z5
g0kI/6tO/z+hLhkRPrWd3dtsUxDht6op0HNuCiJ8YXxY+MP4c2p/8FgrIvQ7
d+c83y2HMP/smTNnemQQ9ofx6W6KlUK475kT0EMSCPfXZ+0pERZH+E980rKQ
OaII/9/+WZdVI4IIn1MLXbdtFkaEn8bi7alvhRDhC3JvlxAi/GF8WPzA+LD4
g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+
6OkfAOqvXHU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb7j0r0H9jUOfdPzhJhVqhxg/JuiCt9nKVQ5bI38
ujPKocZh2p+kk/myVQ71v60K/BxrHI55m3c2SlU5eM1tUHNyqnFI/bJtzVTx
Kodf/C+3r3eucah8qWbIIVrlMCG4RGW6a40Dk3a72E2hKocpH1Z9aXCvcejO
ef57pUCVw5EfYYK3PWscNmo7vPvKV+WgklNRtdSnxqEoY+LbPbxVDk33Zz7O
969xMF366E0zT5WDCfeti0uDgO5xBprAXeVg+t7C1T0MwbdydS/6GYngH1e+
p24Si9B/p+tv6vd4hPkfPsos2ZWEsB+knT8V4T6w+jSE+wvOAQMoA+E/BceP
yT5ZCP+/eWQm5ZCNCJ/tLTUXjHMQ4TcndP7qtTmI8IXxYeEP4ztJ7tXNVkfo
/9Stun+GFsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+H
VSJ55gj/u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/
MD4s/mD6YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y
+oaFL3r6BwA4Wmdv
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRDPfk6ytMYhKsX6vr9vlQOMf/YMEPBUOSQZhRpo
1WLyY/oPfX2hhuBLlbGe+KtR5XA9eF9VPpC/oShj4lutKoe90ybw/wLy5Vpf
B+7QqXIQMubjaK+rcfj9QbKsVa/KYcLcUzVR9TUOl32TBCQMqhysrh3NLWmo
cVg2+4hCgWGVwxO+g3F9jTUOlS/VDE8YVTkwZKrOettU46AItOCiMVD/k0/y
k1pqHOa9X36s26TKoXdnNqdlW41DZ0dHh4dplcN20d+n9TpqHP5dqXi5DMjn
+rkgvbgLwVe4lB/v3ovgsy+eZNXYX+MAdK3cUaB5u7I5fypMrHE45m3eyQi0
L9+kYfuBSTUOAvMTwx2A7jsxY/e0CZNrHFjC+HQ/6SH4SwpsucR1EHxY+IHM
WzAbk78DFEDaCL6Z+KRlV3SrHFT+fitNAPLT1vZxygHD54v8pfz7s2ocPB5W
iegBw+Oo09rMOCB/ep5QswPQvVk5hy7UzqxxmKH+6j6HWZXDozmCS21n1Dh4
8TBpt5sD3aPGc/f/NEj4s1pWOcRu3P8mbiokvA2sqhwW2OhciZoMUc9uXeUQ
pOgiHwn0/7sae9N7QL5sTaLR1b4aB3vTuF2eNlUOTL4tvOe7Efynn4AO7ELw
QfHN3lnjkDhvRb0ykN/K679+SjskfK4Dzfv1vD9MCRhfz5wuTekC8hluXwne
B4zPuypsjaJA/pxnssszmmsc2sVunisHus/8U9ovIWD8G3KskbkFdP/Vh3wH
7wHTy+aw4yz8QH7pVmCEA9MTyLtiFlUOLY+Oz9hdBw0/oP/3qDwMfQlMj2oV
Bv5XTCH+CQXy/ZIEIixNEOkZnY+eP2B8ANxpavU=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVzHWeb1shoHjjUyUSnWVQ4w/tkzQMBT5TDj/4S6
3+sw+d80Yvqd1BH87FKfDwmaVQ68ir9OOKyvcZgswRLmp13l8CX5TOxpID9P
qPkAl26VgweDV1jEhhoHLx4m7eN6VQ7Hs9hOa2+scbi+uMDWy6DKoWAx4x7X
TTUOYjfPfZ9sWOUgdefPmvjNNQ5H0m+IPjCqcjA3S3yxbwvEvgfGQP0b9fKS
t9U4AI1rn2ZS5XCkbXk4144ah3V9nHI+plUObx+ZSTHsqnH4d6Xi5TIg3+HY
na0uexD88Pmr10rsR/BtC851BB2scThZtm/+LaB5Hyxc3T8dqnGI2+XJ4wS0
bynjHtZJR2ocvvy9UrES6L7/qd+fJB6tcTCqir6WpY/gS+nfVWnTQfBh4Qcy
r+gsJn+HXOvrQG0E30x80rIrwPCKOmV0xBDIT1sL9BAwfLTe8u7bcKbGweNh
lYgeMDz+8L/crg/kTwcGsAPQvQss/8n5n65xmKH+6j6HWZWDRJbvZ75TkPBu
N69ymDBrzvFzJ2ocfn+QLGO1rHLYfnpJsfbxGodls48oGFhVOfT+Tf2uchSi
nh2YHi50XLqncLjG4V2Nvek9IF+3y6Vv1oEaB3tTYIjYQMNjL4Kf4H2Cfe82
BF+20rj2JDB+Z80EAqB9d7v+pm4Hphe/JIEIS6B7/1oBAxwLHz09wvgAs2Q+
wQ==
            "], CompressedData["
1:eJxllntUTWkYxlOoiFIdEbpJSVKpE5X0uoxSSxFZTYNMaYWhjEH5fMMokdKo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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrdsudvMcd63D9cUFtlwqVQ4wfoPylIu31aocllxm
s9LlqXXoP/RVI0azyqE35/nvl0A+W+NU527tKofnccWKK3lrHWrtTeN26VY5
KJwR/rqer9ZBEAgm6lc52Gw5UfaPv9YBpJ3fsMohfE7tDx/BWodHxm+4JhhV
ORx45nTpilCtg/OlKV2bjascyidLsEwTqXV4dkHpdqVJlYO+wzvTcLFah28a
Mf1OpkD7xL3rDCVqHf5dqXi5DMhfJKV/V0UKwT9Ttm++lAyCb/P7g+Q3WYT+
T8uPeW+XR5i/KmRObYUiwv6YT92q/5UQ7uMA+tNbBeF+lUyvozNVEf5brima
Pl8N4f9JIIXqiPB5taXRT1oDEX7i69wfVmkgwhfGh4U/jA8MJh5rRYR+5+6c
57vlEOafPXPmTI8Mwv4wPt1NsVII9wGDdUqXBML99Vl7SoTFEf4Tn7QsZI4o
wv+3f9Zl1YggwufUQtdtm4UR4aexeHvqWyFE+ILc2yWECH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwCeZ1Ho
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbbPlRNk+5lqHvul5QswqVQ4w/k1Rhe+zFKoclFpf
B1qw1DpM+5N0Ml+2yuGNmiGHDmutwzFv885GqSqH7UDl8my1Dqlftq2ZKl7l
kG5937+Xvdah8iVQoWiVw9+6rD0lnLUOTNrtYjeFqhwYZBb2xHHXOnTnPP+9
UqDKwUDFd+UO3lqHjdoO777yVTlMALqjWaDWoShj4ts9vFUO77kmVPsK1zqY
Ln30ppmnymGB2YXMZjGge5yBJnBXOSyS0r+rIoXgLy+w5boui+Cb+F/ZL6iI
0O+x7fPfK8oI82NlhW1mqCHs3wSS0EC4D6xeC+H+uz+BHtJB+K8XqE5TD+H/
CD7dTbL6iPBR2VCUIWiACD+OxqnO3QaI8IXxYeEP4ztJ7tXNVkfo/9Stun+G
FsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+HVSJ55gj/
u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwBShUfs
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfbfrb+p3i1oHjjUyUSnWVQ4w/tkzQMBT5XA+1vsE
uyMm/5tGTL+TOoKfXerzIUGzysGlfouQL5A/WYIlzE+7ykHrUNvy60B+nlDz
AS7dKof6OJYFKU61Dl48TNrH9aoc/p44IGLhXOtwfXGBrZdBlcNyxj2sQS61
DmI3z32fbFjlEGC1/Vu2a63DkfQbog+Mqhxyp0gbnXaD2PfAGKif/+X2fI9a
B6Bx7dNMqhx+PUlcKOZV67Cuj1POx7TKQcXxYzKPT63DvysVL5cB+eUq0/8H
+CH4vUDvqgQi+CXnOi7FBdc6nCzbN/8W0Dz16f8n/AupdYjb5cnjBLTvTnyZ
/7ywWocvf69UrAS6z/TIRr288FoHo6roa1n6CL6U/l2VNh0EHxZ+IPPq4jH5
O+RaXwdqI/hm4pOWXQGG1wSNt7x2QH7aWqCHgOGTAAzuvXG1Dh4Pq0T0gOFh
lLeY0QbInw4MYAege69P35ERHVvrMEP91X0OsyoH/xPsttIxkPBuN69yOP4j
TPB2VK3D7w+SZayWVQ5vNeP3mkfWOiybfUTBwKrK4Ui0gqNhOEQ9OzA9sD/v
0dANrXV4V2Nveg/IT3nx7/qyoFoHe1NgiNhAw8MfwZ++sinwpAeCH3L97bGr
wPidNRMIgPaJvNy+/rBDrYNfkkCEJdC9JjO1JKZi4aOnRxgfAB33KjY=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vVG6RoHBhBYUOkA43vxMGm3X6t0WF55XNNK
DMH/2w5UIArlX6l0aD8ZclADyPcx73R8cKnSwcXuxU0dkRqHgN7peZMuVjrE
5h79ZyRc47Bp7vvlbhcqHaLEt19kEKpxyJz4tsb+fKWDuc3eoGkCNQ5FGUCB
c5UORdK8D3T5axxu/6zL2nO20uHIZe3Umbw1Dn5JAhGWQL5uquSjG9w1DqcW
um77fKbS4cuGgGwprhoHj4dVIuuA/NZ5Z1f5c9Q4sDVOde4G8h/oTlhQwYbJ
T3h6Qen2sUqHqd/Y4meIYPLRwwPGBwCbEYZR
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnbTrMahb3qeUPOJSgcY/+a578GPT1Y6zJo5
c6akeY3DXRW2RtHTlQ6nyvbNnwXkg8XPVDr8CH68VNqixmHLibJ98mcrHbbM
fb/8GJC/yHXb579nIfKzLWsckgQiLLecq3SYe0RhQ5FVjYPy7Z91WeehfOsa
hzlA+tN5qHqbGoezZ86c8bkANc+2xiGm/9DXFUD+EpC5djUOSwpsua4D+Se8
zTsdHRD8GpF17g+dEPwbi4EM1xoHp4SnF5SA/DtAa/e41TjU2pvG7QK654F/
7/Q8jxoHMZCHge59VAU0wLPG4RjI3NMIPix8YPxvGkAXHa10yH3+e2UhUH/r
68Ad8w5XOrQcOLXwKNB86/v+veKHoOEDtP/TJd+kCQcqHVy7c57/doL478z+
Sof0NCBwQPB5mYARYI/gG3GskbkF9P+zC0q3fwL51yteqm20gboXaF7VSzXD
DmD4LZsNDEAg/23gDrlWYPj6gQL8YKWD/iZgAALDn08XyADyC4SaD5wCxs95
YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VQHs5jiP4sPABAMF1Jac=
            
            "], CompressedData["
1:eJxFVGtIk2EYFemGWZpERZmlpRVlNjdTG8vHoota3gqVMH9IQRcriTJfeQ3K
xKQyUiLogi2vlVZ0sZBpa5jYsKlzaWph5A/tIhlmWaJ0Xr/v4xuM7ex7n/ec
5zznmXfqsfj9zk5OThF4i083/8e3fgRwyg4LSqltYqTgz1lzH2xrZBR76drR
wnWcIl2dV09vYOTYmer+XsOpZnjcMfqK0bOmjPolWk7Lev6e/vqS0WDcC6+p
QZx6Y1BYzyjri5/mfDCnb/g9t47Rmrx5XdE6TkmhT5syTIwCZ1R5duM+lB8y
1TK6mNY/tgp8J4sWTEl4wai/1aeHreV0pH/s7s9njObmmK1Gf05PBe8TFe8I
zg//9FDFegiYX81odFdf2SLUTzgyv5TfY9QwsjLZDf2J6wsqZb3ggyzbqXJG
ZekGl0SN7Eep/Fwr6ylhpNNqtU90sh4jo69+mhlV6zn9GgfBbdm/EE4unSXp
BuDCQR4WpOfk/ej4gSvFjPZetoxUGjhVee7ZpwdO98gxR5KK53fZ/rRvUvE+
96RQ3Rapn2vAu2Hj4W2c8LQ3BvffXhjwsTSCk6BzgR4fwRPFaQVked5h1JmJ
AeyU5pcH/QOQbY/mZDVuqRlGf4mz/R8vjuU0JQFfyqX6OXGcfq9MvmxR/Inn
JNq1wz+7DyYVL50PrFax4r+C4ULFVsyn4kbD0ke4r+XPrj7fGilPHuC7A/ps
zHcyB9GSvx21Uv0E9BfgWA7yYYpwdb6/Xc3P5PzwvLIxKjgf+RoRvu/gNO3M
1c0zzYxiUmFYtIwtTDoXw0nYNatB9iNWzbeClfwr+B/ieMLKqNsG4agXPi9v
ZlIdMNSZrW/l+YPvJto83sJoqKIx6jn8Bv2F762SvoPQ55X7LS7ELvsN/XUn
ihaca2d0FufSIuQ8OpiUM8y3VOTwHaMmyA/H/AWddwejDSL4m+R5Ar9txitM
xRYxWIOKJ/XoZX7gZBjREsrpTUZ98XXc/xqyB7CfbcJ3h3Q+GHme3BvgD2Iv
kfeNCPQQ9PsKY7EPYs1etzFKM6GRQHk/0G+1yK1G0mu0MfqB+Kdgv0QsB5vV
/5dViNeIVcWK//8BvZgafQ==
            "], CompressedData["
1:eJxFkmtI02EUxoeQinQRswsRYSU1sAjFVZtuHrWcTWJpFyRGyEiIlTZlhMdO
hYQFhoSE+KErubWssWmtMhkV0fVTEoWRqZWIldgiulD5oed1jv8fXv78Xjjn
PM9z3uXOgxXVCTqdLgtH/ZOa2otP5QrtzRuxt4aY4uw4/fCnvofJ5zanDIBX
ZycHzt1gem9v7ag1CD3O6K7/dJOp8fOq7OT1Qs7USmPuLab7F5esGwK3FFaN
bbvN1F2/r21yg5Ap/OyQ5Q6TTn1GoS8oW9PL5GqblAKT0OH0oPUDWN0H8oS+
SoFhz12mAxHPmcVmoXuqL1ivdFhiepb2MWU0T5RvJI0/NqYHnxZqPD23WMir
fMTrNwldiPqflIE9kDe1WeiXHo4xf9auuWtzrEKYlpkIfvfnqCu/VGh2QtbJ
hdAfPh/1l2yZyQf+zIhtkU0I5JgH/w0QGgJDfd9z5JNWaQyXlsX6nUB+I5mJ
Te3gOshZ2aNxUdVY/+WQxsdcEc/8IJNDLQb84vf2UV+Aaeeo7+wj9Ff2dl9n
sqvgwd9fbnWmXmOqGf/XVQd9lpSBzm9XY/nXQP8CxPvXz7Sjd1nzfvizwVAS
+AiEmkpkOjfrFaYc9H2LfAbhO+JjGu9fMcjI73UDFg2ewvUP5FuBPhNeJnfa
8Qc20jiKvQ3na1wN+XNMM/tD/SvIfIP30FGLQsy/hGuvIZZHZ5f2/kBuc0Dj
+Pv8DwWgKXo=
            "], CompressedData["
1:eJxllgtYjmcYx8PMYXNcqZDDRnNtNmea442iOSx0mYS+zvrSWc335LnMnGUO
JWJy7Jw+pRYxqZQKHaiUoUTaaJMxI6bZ/+15XG/X5b2urq5fvd/z3vf//v/v
9xvo7LvAra2BgcFm/Ci/2+s+GDTEndOFf4Ys3ZnF6C3P2x7hE3aGkcXxyYuW
LOf0jXN3uzPgVbWRPWI8OBUX4QLnGZvbtvdU2QQYtUJl63Y40JtT9aD3f9gD
npcc7rbFh9N/FbqH5uDTRv9eafTl1G/jH/MzMuT9/px2m7z3bdcMWU8Ap6U7
UeFpRtl/Hpo4dCWn9dmXj1qdYtR3/s0+r8GmuP2LdEaGMZk5EYGczOxdJ9xJ
Y+SR1rByTBCn7z3PBe5OZRQ+vs3cDUGiHqOTKo/bOtXRLVnlwSg3V8+o88sj
y0eBDz2Oy5+dxKgpqDYyFOcfszr1d3Mio/qn/cse4/nK41MTGKU3rEw3Av+0
H1c8I7dlt2e0Q/2Q76uf4xgFhuy4/9SPU8hUx/qrsaK+dPRfF3MgbwB45o2/
ns2CPv6TOldFxTAa1Pw8qNZL9g9ecLMPd4K+CzKgWDSjCl9NhxKtyn5AU3eV
H5jFPbB24cQemo/oGCvn6cQpfzY6jhf1+2o4BXiEPuLoJ3Pvrm7BDpwa+ZQx
DnqVFX3qUxgV7vtl765F7/KJmXeDDU/IeSyS/jnOKCvH2LzcTsxDkyDml7SY
UwPKGQo9UmCHOnuhxzz0t/3Mik5sKafXCU/KiqMYedX4h3R1EH6ac0z8/6VG
6nGU0YtZizdZOHNKfFI21/kIIw3k1rlyUsZx8LDgJuiR1BcFHBb3Z2hVtt9k
UWnlpbLNhi42yT6in3BwmSUGgnmlHnwcNwPnp2ahAcwX069oAhd4j147Dv7Y
EeHTsx3q62aTHF7/nfRTlPDDHh0nqHn2Euax2aLy4iPGCW7vtzFWcjCnCXds
tkfES14t9ElKFOzNhX8/0qvcok+yyi1+ht+XnUSB+LxyXCPy0CEqbHwbnN/2
8829FmeI+tx00t9npb9Q//nDvYctO8fIUq+t8YdfS1/Y1g3OVLllPpkiD2ky
X5rzjKoh9zb0O0MRJEv45dUqmYccRpG/mcV5oN+BKXBYLqMfYf/+qCdHie9F
lVv8X6hyky3+cpnRbdg9lQm/5hQx4mOPT67SSX+VSL/heb+WvLB1ucooGu0W
o545GEDtNUbGWC9fo794HNCpXOShUOZ1ZAWjqoveow0CRH09rss8+4r9FHtd
5O0u9tetl2s8J1YyGr1w+GcJyN+sD6EoOMQFAdeqPGbtaVrnrvKnWIc9XcV8
jSulH53EvrPA+XvctrhUa+R8UE+pKRpyEPn/pFzqjTwo62vfNbkflnDCdrPp
gn73IZ5jkZ9RygU9DD7GQJGvqii/SZ2L5H5B/lYbwtGXGJlxp5EL7WTeC1RW
5l+dx6h7MATWvMvKeHX5Yn8FgA2Uq1Dsk1vgyLwBKQE4//WVxkvTHTntnb7N
63fMr9YfH3CU+xn13MPrI9NJ+G96MaP7BVggyC/c3tce9TuPXDg80UXqUyr1
chX7qKZU5hX6ZgbuNtmA/oPS8QLB+yka7VaBk2HXEK3Kih/meqms7Mf9yLfy
uukHNrpqecMP+bZW1leJ9Av8oIU8U4qlvnKfm15RucUPhSr3ggHL8+X7TPop
FP5+pqxX8Ks1mCD03AV7l/nLfnOlP8DKuvK9wOgs1tsA1BOGx6cjP3qs6xHw
oxHG9yqb0ZGJQyt6o37leO9s6R8v6Qdwg/WXb46uEHrrs+R8PeW8wcPeDGx+
7qGy4rcDy1XuWGI6374VT1t3r8CkFbfkz11l5X0d3YqLcqfpte5iH65v9X3i
7feL/wEaBvJB
            "], CompressedData["
1:eJxdlA0s1HEYx29mzZpkZmZKmF7EZCaOJE81qVQKM1lT3WTtZhOpPPbTmyR5
6/JWXs9xnJKJS5LETXnpxWtFbBLVZFJaRV7Wc/7X/q3bbrfP/f//3/N9nu/3
+VuIwnyOaQkEAg/6qn9NTr4xmEpgkGas7a93B6Ez5NUncSzPGfFxgT3EIeqP
AsGgpa42OY7BkHdy1pdiBM81p7SyrzBY6I0aK5EhxMTa7SlJZGAaGOx6WIoQ
fK7fDVMZlK+kPwoQ5o2pYDrP1s/0W+qyee5w3dclKWDw1EuY0FSI8Fls8zNL
xmCu7Fv3ixIE7WydFflyBvY65Svf3ka4Zn/G1qKUQYXncLRhNc8RxyUTrJ7n
xNBPs2VNCCI/n3XSEgaV6hue8Oe9jzas8GxDkA816OUWMzCIbWwvfI7g8Xti
HIo01zsQRscyqpIKGewT6Qe4dCGcp/b6SG/dLl0tmx6E5eHliQN5DBTqBnoR
kiqHxzJyGBj1v/zl+wpB56vRzv03GYzIc5rNXyPEB/bUj2Qy2E2Px7/WXE/n
OatKN7xcwnOtiAZK8xTXR6YZE4sFYRe0kzXzo/OjAxSOL64y+MLcHYOo/n3h
tGqU/DmUqvphRfpM84PWe8UzmPYlBaT/kvaT1Lvk51T3XpF+J0KUrYVZ5CUG
Te2FHk4vOb+uk//BrkPey2ge72g81Re5PHykeXVLDi1sv6jR18Kznm1V3mQz
z/mTpU+9VAiT440uRcRqOYOPEaykCZVHY7l5SB9x/phTfWHC1iPHHnL52ET6
ZB4132MeaPReZmA5MHP2830E52lVsDX1R9WNDtYgqFwsd89Snv1JgOk9BLO2
D+6rkxisihs/4KxE6DOY2uqdwmBHzfd5P8pL6pKvRq3XGKjtGalC2FY81JCS
xvMViv/mTJ7dMUBx7wa3HynVXL5nKL8Ux8BRpeZ+8p/kiTeTnimycy6fgVMQ
JaQWIc9BphRKNXmo4/l0Q4GJ3T+8XR1Yqqef6yDbSPkKd1v6poj28Ueof8yG
PG7f1t5CGHTDAKscTb5pPzZS3M1In08tdVzM79tfXtxvCc+L+0F5UraSAjnX
nyPlCcfW2uuUIkw00kBpn7dQ+RMKzn8Hyldus3llBNX///3xB8EYDdY=
            
            "], CompressedData["
1:eJxFkm1Ik1EUx4eYiQwTWS+sBM2MQtRWaMkQjyy1lhqI7IOYmNgMGdmLWNdd
ExoZutaccy3SKUYpSUmMCFtT59qcrubUEgsJEZNhtTTJYlqj8zTl+fDw8ONy
7/m/nJjSyvxzQRwOR4Af83dFOEzHOihs782eq7ER2OSjDRklC1YC056K+F/t
FOS83uyzQwS+6YzcS8izp1X674MEzvhFa14DBZFS5pEPEFiVSWoTkYecnZkp
/QSMc4u6w20UJOEJxigzgUpJbW9KKwUxNyh+6ysCI6Y+Vch9Cnh9/aCJgCW8
7ciDexT4SZ/21b8ksDNqdCFdTyH0yZ7Cz30EIvD4uY5CXYW5Sov8VDlzntPC
Mm8lwy1tZpl/ZTpypYm9//99Nft+eU9JQf4ddn6cWK5IUlHor9LuCkZ9f7xf
Lam3KTDx8FD/oZyusCwlBf/7a4v7+wP66xsp5DCBoX9raqx4vYGC/kKkwjIY
mH8Zef5Rqy0a83OoBVcTkMuEmKCVZUZPiI3lYCYwO4G20N3txcjtS93DpxwE
MtdQELJn/fGPyRECuSgnDucLGINOApOaIv/rxkD+L94QmDLP8wyo9y5T0NtA
n9XoZ7R6oIM/RsAtzJvQoF/r6oGibW4CZqxjGfNQWJydduSeZJcwr2mj33EC
W+xqwW8NhYcX08KmkcelU54vWpbVIcs7RnQsH3dLp8qxv2LTSe4NZK8lNdaJ
/b7LLY344N7YF+z/BMabiDyrvXWzEPfDaFjqzhrbmI/7g2k6Y1wBfyLcr4m9
Mz4/+ov+KZP8Re7CeJ+h/xY8rsH9bPbS9ORRAmV1H9N8yDO+6xVmB7vfRWp0
PMzy5v7/A55ugm4=
            "], {{458.9064000000001, 411.5075}, {
            458.9064000000001, 411.152}, {460.2984000000001, 411.152}, {
            460.2984000000001, 411.5075}, {458.9064000000001, 
            411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3az/pMaBAQQWVDrA+F48TNrt1yodnM6nXX1+
D8GfcXdyeyuMf6XSQUn+S861uzUOPuadjg8uVTrcB0rfulPjENA7PW/SxUqH
H4dSVj24XeOwae775W4XKh2+5oTVrrtV45A58W2N/flKh0sTY/4536xxKMoA
CpyrdOAtXNN9+3qNw+2fdVl7zlY6xGueFnC/VuPglyQQYQnkn9i1o7ftSo3D
qYWu2z6fqXToZ/sgduJSjYPHwyqRdUC+wpecsL8XahzYGqc6dwP5Nc36Pmrn
MfkJTy8o3T5W6WDgs4zL7S4mHz08YHwAvq6OkQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VDb/xqHvul5Qs0nKh1g/Jvnvgc/PlnpYPre
wvU4kH9Xha1R9HSlQ+qZWG8PhlqHWTNnzpQ8U+kwZWVT4Ekgf8uJsn3yZysd
/D/3BZcw1josct32+e9ZiLwnU61DkkCE5ZZzlQ4WUgeiFZhrHZRv/6zLOg/l
s9Q6zDmisOHTeah61lqHs2fOnPG5ADWPrdYhpv/Q1xVAvv3s0Pmr2WsdlhTY
cl0H8lMWXjN5z4Hgi2f5fu7jRvBLfvK/3M5b6+CU8PSCEpBf7i8nlsVf61Br
bxq3C+iemqU6zjKCtQ5iIA8D3Vt7YXPkVyD/mLd5p+NpBB8WPjD+Nw2gi45W
OnDYzg6VB/JbXwfumHe40kFeLMu3GGi+9X3/XvFD0PAB2v/pkm/ShAOVDg8e
cE9eyQ3x35n9lQ5Me1iFRDgR/BXhp4yOsCP4Z2O9T7QD/f/sgtLtn0B+0bmO
S3GsUPcCzRO1P3bHFBh+y2YDAxDI71gONAAYvn6gAD9Y6XCKHehAYPjz6W6a
+x7I58lQyqkAxs95YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VL9UMOY4j
+LDwAQBzHBmQ
            "], CompressedData["
1:eJxFlHlIVFEUxs1MTbPF3DKzLMuibKOVFk/7YjCZoG22KkSUhph55d0o07TN
jJaBKGyytEUzLK1EzcQmm9xT22xTIczCbJtRG+17M+/x/hiGH++d+33nnO8+
rx0R68IsLSwsVuEn/t+KC1h12SAQ95u5Jb+MkcxNsU53VmgZfWua5U6dAq0e
YDnRppRRRFqfgoQugfJ+GesMTxit9XTZXdEt0Jh3nQe/PmaUlBGsyzEK9FF1
Sh1exMjZT9s404JTW8BDz4RCRs8ac+P//RNo/dz7ZdEFjCpC/MsScR7Kdxfk
M/IpOZrxCvr7z7pZBT1kFDeu5KiPXqC9X7pvduQyyn69NVr1VyBUF428p/Ca
2ccWfcpWeB4MuGYxOnczLuA5uKcupjX9FqOt/mU2hThPPD75huQXeokubyoP
pDMibWOuVZc0j2vS827JTxqjqqTaD9uMkh8NowSh+t6GXoF+GyFwRZpfH052
r9L2LQD7LvFoa+rLyetu5K4zqYwMLds1QdacMj02hs4DD9g1eo/BVuGcyeFp
h+0V7g3Tt3x24KZ+1OB2h6KpwwZzwtOPKpw/f19l0jpHTqKcHfwU9nN08nPi
5DPNNtPjKqPIShh25qb9JcJ/POwdcuWk0yzL+4X+fu4sD3nhxskqaKBvTrq5
/vEwTn/Hbz5dIs/HnZPYbi3mtzcm9vqk4eb3p2cpLM9f5pzL7RnLsZ/FHRBA
fZU+sHlsnjlPxdC7CnmO/f5ODozyhh9xvg355vpM+E9WhzseQT6CU29nrR+i
5Me0v6Gcbmj9Zx9DvlJQrkZ/1ofPL7EvZvT1QXbfLy4SlzBaivHPgp44LodS
aR5gOd8yy/mXuQtxjNIx2u+t7k0BX3Gf8t67nBHHuv/AL9wV6yqk/YMvlY66
G1nF6KQxTB8Kfcif+FZt9ucKf54JbQFzaqV5w39h1Fm3+JeMRsCeO/ZnymMd
o8GtaAD7vYZ1BtczCtU0zGjH/kU5rwZG9f0RGHtpn2BQTKytwiGjFnXstFbY
5MdK0gfrH709zi05PY8uSr2I87dFqzwv4H7WjH7X2VNnfr+lRyBDYPP14eAD
Klxw5H0hAv0D/os3QQD3AXY0T2sY2SBu2i7pfqDflZGdg1rxvRD9aioZHa/9
8MkeLMb/e7nyfZmAeP3RKSzP/z+pJSxs
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLvzUOKdb3/XvXVzrA+DH9h75qbKx0cDh2
Z2sLkK9uyLFmzqZKh5qlOs4y/2ocjipsKHqxudJB1B6oAMhPEoiwNNla6RD1
deetrv81Dl2OCU8DtlU6+Jxgt53NUOtgteVEmd32Soc5ofNXr2WsdXilZsih
s6PSgfV5j8ZbplqHapF17g+B/NaaC5sjWWod3tXYm8btrHRgFxKxP8Za67Bv
vpT+XSD/SNvycC/2WrB7ZHZVOuy51fX3KQeCXwvUXsqF4F/lzFB6w13rsKTA
lus6TD9vrcO898uPeQP5/PsMZq7iq3X4pgH0MdD+BavX3rjPX+sAtE2FDcgv
95cTeyVQ68DDpN0uBnS//+e+4C+CtZDwAfrvBjC4jgrVOgB5MfxA/4sAnRsj
XOsAdP2uk8DwWbv2Rvw3YYh5bcDwq6oCBqBIrUMh0DnKGxF8p4SnFxatR/Dr
s/aUCK+rdPgODM6/QP3nvwc/Xrqm0uGDhat7EZAP8l7U6kqHV9vXMz8H2v/p
km+SwKpKBw7b2aHyQL4d1/XFH1ZAwl8a6F5RYPD+Wl7p8J53n4Ek0D9eQA+x
A/kSU69wvgD6/1EVMAKWVTqcjfU+0Q4Mn9s/67L2LK10aFI71KbOU+twteKl
miGQP/0KZ8YiYPgG7ZBrfb2k0oEnQynnBweC33Xp3oNuVgSfYWLd711M0PgD
6s9fzLinFZgepucJNR8A2m9TcK4jCJh+QOGxeCUi/QF5BbZrEHxY+gQAxwg2
ew==
            "], CompressedData["
1:eJxdlAswVGEUx3dMY4wi00SS1a63pJ01sbToFCv0UBgjmZRHNUpKz6/xVUYy
Ko9KalQsyfs1XkWk9UhM8qbSpDCaSnqIVGo6625zm3bmzs7v3rvf+Z9z/v/l
B4R5BCtxOBwJXvLvgvZe7zETCpe153irFxIIaOg2D+azbDISldqGvEv+ySGQ
aVA1E2NAYdA97up4JoGnkYeck4wp/O45/jYrg8D8VxaJUjMKXN8gsb+UwORA
f+QhCwoFungjjUDCkYNL1CxZrjGZP7fChuUd1zZoXrCn8HC9KFaWTiCi2WzV
JaAwk/u5qy2LwJUpZf9rjhSEKgW6z/MJ6MfjgRIKReten1hYxnL4nosfImpY
Pr/vzc9cGYGvJZv3pjhRKJG/0MSeN3RiYdG6FgIiu1qP5LUUFkQ9aE1/TKDf
e0wgXqN43k7giHPS1NnVFDYFaPjYdhJYYG1X24V6q13nKZl3E5C25bX3iink
yBvoIcBVw4HYUtB69uSbZy+BFGzPTURh+Pb1Rl4fAe07nZyXKym44c9j+hTP
LVk2xfFkCVh2q6NcG5xnSM3hy9rIM36hTb+XKeaH58+ryCLNphTGI1Zbbcf6
LklTyoO4H7+E+klT1Ff8wy9UYkRh2hMVoH7NnQ3d+bjPL10bAzQ6CKieWxq4
X5+CrDVdYv2E2Vcc7j9IPOiuhvMIX6L2qpDH+GEU5xU07rvWgafQ18yyukXp
zY+NLKd+zH64vp7AaZc6ehNZLudFHYHqmZiv2/jMPKS1zH50sL4ods2O4HuM
P6xQX4akcoJWKfQaUjAY+H7y3R0CrV6yHEPsD6trba0k4JXMj59EP3ujAG4F
gRKjkSg9nI9e9PstNuUEQsI+Rbsup+BcOfHLC/3CCxz3rV9BQb6e4VICPZyX
SrFClnWGfBaJVrLcgXEptmbyEV/G+HsC/Yt29B0pV7yP+0d5IXao5wzGY8qO
gvV2dMhdAoJE6bTQQeGHapaP3k/TEfzDjnLDYr2MaeHoCvTXQXvV/luYx5gW
L5mpmMmbcR6B0JRjN/RtFf7GfDRhfBejPo+72HEmm7e/PJtvAcuz+UA/lT9C
BbeZ/gTmFMhbY6FKNoFTXJvdTphnByx/IIfZvwX660YjryQc6/////EH1XD0
Lw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHZ979J+Rba2D6Dr3h1VHKh1gfPNOx4SnhyodMlwy
8z/Y1DpUi6xzTzxY6VD7aUNANpB/3793+rv9lQ7vo5zsXljXOjh35zyv3lfp
0H4y5KAGkH/w1EJXs72VDi52L27qWNU6hPHpbpLdU+nAsLn6k4FlrYMXD5M2
++5Khyjx7RcZLGodgNp/a+6qdAjKnlU+x6zWQUr/rkrbzkqHFZXHNa1Max04
1shEPdlR6bDoh+Gzdca1DvVZe0omA/n2L26u+WWI4C/1cxBONEDw15y/GvZG
D6EfbL4uwvwfbPEzfHQQ9m9fBrRQu9Zhb8lkCRag+3q9XrGYaNU6gIJHBOj+
QyuW+Dlo1jr8u1LxUm0vxP0NGrUOPqAAA/o/ZJpi31f1WofpeULNB/ZD7M8B
8h8vnX1EARh+EW/0d6sD+SnWwBA8hOCD3MN2BMFnAQXY0UoH3VTJRxFA/rz3
y495H690uB4GUlDr8Pz3yo+XTlQ63Gfi7JIH2m8I8uCpSoeUd1FO+zQg4b/t
dKVDOlD7dKB7p4Ei6AwkPguA/jlZtm++1LlKh4QZPqI9QP8e+qoRw3++0sFX
tMfrFTA8mg+cWngUyLeZdLreQw8avxcqHaYr9pV+1K91WFJgy3UdyE86fFn7
qSGCr5D8LuqQMYJ/VTtVMgkYf3G7PHmagPx6WYv0I8D4veybJHDjPDS9AOPf
Axi8ekB+wYfWkyHA9LFp7vvlbueg9gPTDzA0TymehfjPDpi+Lird/vkP6L9N
AdmzvgP5y4DBuwHof9Wdf9pLgOlz0tsae9OTlQ5fb19v/Azk3/5Zl7XnOCJ9
x/QDfXwMwYelfwDtH20Q
            "], CompressedData["
1:eJxdVAlIVFEUFSmRMJMwkdDSEpMWzMClrLwiJu46mukwuY8N41ZiyxOfIWFm
YZuEQYtLLqOpiFs2WamMVuKSNllqYmpWFikmkpJW982feNGH4XHmv3fveeec
+y2jk0VSXR0dHXf8sbXx+aknBSIKeaarQgyrCSS0pOaZ+nC8e9RKLxNxHHsU
BKrNxLHOfhTG/HPzZ0oITKQZ13gEUvilPjNdVkzAdKj3R1AwBXPcFlFI4Df+
bx1KoYqdKyBwM2n9uVYJxx0WtSmyGI7l176lu8godHo75rQVEchq7Spyj6ew
XDE30FNGoGC2vNM7iYKdfpXZ8H0CO7NNhnqTKdR4jKcZ13OcIsNCLRxfSvj0
s6KNwArW8UVcyzZ08Hqae7wgAPbhSs9ECsiyq6ibwHt2z3jt+z4CZ13sw/fJ
KfhFG4Xu7SdgZjtqdR75Kj0NdHe8IlDJiMdRULBVTWCbXuYNt1gKJkyX1wRK
3JvmV6IoTJbeUlkMEtjCiERQ8MLj2YPa9xKO9+A9xWKOg5s3ZX09QkHOfEK8
OsRwV91hrX5YfwMTIojCTDoSxf6i3Pyk6+iP5Er7gg3ya55fUS/6U1gMQgbI
fzPzCf38PuAbbfSSgDHe29KXQhvK7tAr+AXof6zzmP9a1CMdZYjyFvLwEfVK
RFnnvLT8nnGMrO7Mqji+y3RuJ3DRNXIqAM8zOu+eElAt2EjW+Qh6FD4W/OlB
7JjjGil9JOTjM/IpRl3oQy1f5L91ZCnjywMCaqT9NoACdjcJayJwFAsrMM9M
FvNGAkqUqx/ziEugUwOBVLR9OYTCIZQ5GPOyHYU5GUaB2TNZR2B0KUO+X8Kx
FesTzvEwrjFRwnxcrhfyXYb5ZTZ9aNDul1IYYXWQTy7L3TEKDhgrg2YCTniv
KZk2D0qOcQo32v6D3VhgsV8VxnUCz584sObNPZzHq0w3qTBv1pUETiORwRht
vnE++rrxiaQgYjkp4fP2F2vmW8yxZj4wTw3sO1Aq3G8S80Smre30ywlc0BCl
cBDbH1cI/o+jvrdVaAz2///78QcYaRYL
            "], CompressedData["
1:eJxFkntIk2EUxoeIiYySmBHSTROzomRQSUR0IpZpDdGVLltL11wiZiZ2eWdv
UUIXQsyEFoTZyNRIVkiJ2aZzzNuyaRZUrJhSZhImEoNEsJ63Tb4/Pj5+vJxz
nuc5J85wKqsgTCaTKfGJf6HJZPp+glOMLXXM7Ga0wCk3dueNuxiV7Yz68BBc
obCl5nczuvYzs30V2J9RZfnVxeiP5uujeyZOe24WT1R0MrrlCiR9LuDU7bGq
tjkYqdFo1Mgpe/Gm1pV2RlEtK3K/HeeULg/buOgVI2O0dvtzAyeUz63vYKQz
7vBn5HOKTf6ScPUlo9aywpqpY5wiRV07o5aZEbVBz+lSkb28FrxvzKyw6SR+
ChuKIxK/6D/bWX9Yqv/fXyv1FxnIcqT5znq8HOLkKK9dHg59FmHsICcRjwL6
B62qtt8aTvPvz08mOoL6t4APiMDg/2i1K9CcxclSsrTS2RWcvxqMlNxrkJ9h
fDjel8lJyKhySSz0RLglDheB9TBK0XekyVF/f7qpd38fo1HkXgKemHs8M9LP
6If4g5XCoIfRSTyc1gTzb3vNqBQy0qH/jvAxGNznWvgbQCyxXkZFNVMXdmVz
wtp0S4YY5WBsHfKodHqsPWCVCEYb2u8wowcQ2pDLqaEUjcDFiPmuTuINumrX
Gb3E/oSIyzF5nISNK+Dryz55z2G/79SG6I9DoXvB/sUeN4PNk4nKSNxLa910
015vaD4YNjxxb4L+ZnBfb+N9s/PwZ0+Thz3B/TUi3mfwn4zCdbjP27C1dYDR
X+ypEeybvVhk75PuGzIDSb0SL9z/P+w9d7U=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 470.4}, {
           478.4, 470.4}, {478.4, 432.}, {440.4, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 470.4}, {
           478.4, 470.4}, {478.4, 469.6}, {440.4, 469.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 432.8}, {
           478.4, 432.8}, {478.4, 432.}, {440.4, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 470.4}, {
           441.2, 470.4}, {441.2, 432.}, {440.4, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.6, 470.4}, {
           478.4, 470.4}, {478.4, 432.}, {477.6, 432.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYT+kex0OUakiLpUWLtCAmWYax/MrYZQvZ64YrJmokpfOeZOlpwpBc
E1dZpprksU0hg0iEQqUyaZJuJZMlS8m+3N95z695Z3hyn/t/nur5dP7nnPf9
Ld/f97Xy9pu8oIWGhkYz/NHDX83x75KAeSGZBjIcHlkRYnSZQSNrrd42bMNF
wfsuju0fmSV4a0fNaW3+wkcvrziz+4Lg7wbrFMefF5yNl00ym+a8F+5ViecE
l74KXXw6Q/Afb5KfFpwV/IgN7Tv3MywZHRpZkc6A7THumGIow7N3RcH3TjGI
eb3SfYuxDNMH4Ip/ZXA/ZftN1kGGugI3b/00Bj0MQ5N3d5Lh29PLt3Y8xmC2
abeLr0xlON9gP3tzqmDTXmU2rVI+un5E8KnRes27HxbM139Q8P6n+MIDglt0
j2hfsv+j7ycxcH04bm89clo9biCRgd6maI8/kP0M1mbkxAuevTmzwf4nwasW
4wb2CC6O9x+ss1s8r5Ebjp733Gomw7j+kS5esQzsa55HXzSXod/ck6P1YhhE
r7zTtpWFDFOqEnde2MJguOus3ETkr8sn/BDzg+AHk050Dl8vGOnBpEgGgRZh
RbaWMly3xoxGMCgqyf6PvRU9P5zBwrpr/fpbU/7XMDjyPu8fZ5BHYTkeChO8
xwQDvkpwuPJCxuByc1v/B13o+koGr3UKNg63leFJEhbsCsqnvQyBSsEGMPim
Q1HaVQcZsiyPLPPxF6xsZ+kSwTyeixjETvw+bJg95XcBg3Hnn7Rz6iqDIYZ/
rzeDt31nxHfG9WxfignxZDDF7wvfbbjfDb6YwZmCeX26C1bSnTuewb7JqVoz
MR4BPltq2RgGEzt9GFJlTesbweBl+ZgVvjYydCjJfeHuKt4/WQnwEMFB2E69
Bgnm8RzIYM/PPx5sQL6E7esygMGoJZV3Qu1k8MTwN/+KwRPnnmbaDrSefmL/
0bW44M/wfVsn7QN9GPjtuh+104H268wg60CHYQMcaD3OtB+MX4wSn94M6uYe
611hR/XrxGC/PLCzM+brLZa725cMvGPPtg63oXrryWDxqFvz7mE8MBpbah0Z
ZK6O6uGF8dJXGhjZ5NQ3Db9ZkN4guz0KstfpLIOVcoOj6Kem+G/94Cj6ZZiy
oe6C7+ZjAXcTzPvxM8zvtxfM42cnmNdrV8HKdi27MLBL92O1plTf1mK9jfzx
9b/1v5VgXWVDFoJ5P5qL+5WvzzYTz2+Kj065vcnfhOrPlMH8SyMs56Jedm2F
A6ITA+OBh38ZaySDs/LpIPRXGR++xoLbOqbEPTZsmhU5XW340fwwEJwa9zjp
YjvBhSjX0z/DvN/aMOgYlX77XTvSV10G/tnfJS3Xp/ppTfrRRgYLJaBapFfI
xjg+QjQF8/mg0TRPRPkweC/9yaj+Ee1fC36P48f2ueAhuD3/esFX9g4/Xv9U
8CalYZ4I9miDAXskmMf/oWA+3+4JdvWqzreuEczjffdT5vr4BekNMp+PejJg
d5vNrJZAszLw3Rpdiu8dCU7eCCh4oyNDArZLcdX/5oxprdtH/IWvTe8TF9da
8M2ZnjZHtQWXlz5bOPT/YL5+LdILZK4PrciPIG8eP+dVj5aUT+R0jTc1RS2o
violGLN90RuP5uRHKiS4VLxrhsF7Bkr4SsslVX9eMsBozP8aue99K5OyOsEa
Gxfm5z8UPPjHIctdaphar7clqNVOatmrmsFZlMOyMkmdf5VM1ctbtJ8Kpvqv
UgkM2trvXIbX7ZQElEiqf6liql4UC+b+plB8n/d3ngThQb9+/7iMqfMqW4Kf
rptfyL3FVL+RJYGP+VQ3/XKm6m+mpPYzvn8Rjp+hGRJMzzLdMRLXj+7OMeW0
pOp9PVPr6cSn7PHvf61ZivHhenOc1tdMhtgLWFApEtzQnPSiGdbPPKXhDkmw
8eX4qyHtyZ8lSxAntY0xsyF9jZfU+e5E/bRLghQHj+CYoTKcy8EGiZEg4W3C
70luMih2pTpKgm15dYNOzJJBSa/Regn6Gyd/efyfMijjJmetBOuvXTq2d6kM
K+/hwAqleATL6n4D6fuh5Md8qB7CqD89JNX/rKH9jKD8IyvLqR/8KfN8YJ6b
Yj7/kJX2S3Kl/WKdcD0ZR/vDOuL6OVWC/EOuOROwLrl+eNF6sY75+n0pfti3
SrvOD6b+RR3g+rdOgq7RNQuMUDc6KQmNonjWSep82knreynBa7TbyxMk1b99
kFR/l0z9jzrM/QTmV//OnnU7LJmaz3TqDwcGz7HcMs9I6vzHub8e05N/lurR
han+C+vvwL5zffSmiXrl6/NioNiPFwV03Yep78f65/MZfdkN3L4T7pvPM/Rx
vP9R/7jfC2aqv0B91Zmn69JGYqpf0CD/ITM1fqj/y569THdDH8njYSRYQ/mY
CTZX2rmLYO6P7JrmXdjuYzEOFu3crSNDqX/QPwSN0XrwAX0q91u9MI5rT6Wu
kGj/vel8EsLU+dNHcKPf4nqCvjYdjyOa6O94/aKvvXYVPy7kHwOo30eijhSO
GlvtR893Y/AsctDok77U3+g/gwM3NStBX8v1fAY9fyFT/dAcev580gv8m2jX
42mYN+nFEvJrXvS8IKbmy5Pit0pwo79vZK53W8X93K/geSNt1YLE0d60nwSm
1jv6bMUObMPz0sMyi8dTsR66KAfC4+SfG/eD5z2e72Xsz/Mr97cBtJ9sOt8F
MvU8dYX8LtYL9wO5dP7BeHM/fV3ki/dDochvI3O/GUbrLaJ44bmF+7HfGGh/
ta5b33BabzFT+zmC+uMmnUfwXMTnze9M7d8NTNWXUgaDvk2b4xNN9V5O9bSD
rlfQ/vBcx883lZQfPCdyfauiej9I8+MOncdSaf3V5AdzBJvfvaJ7pFCwfCW2
5wacF9zv4f2OQ1pmBOP/uR7j+7hePKL+xvXxeYn6z88DeF/jPOXz9Sb5xZak
10V0Hec376/rdF7TJT+eR/WB/mQWXp5wjfoB/Rp/X47wd435/i+7OqmV
           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 471.2}, {
           439.6, 431.2}, {440.4, 432.}, {440.4, 470.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 471.2}, {
           440.4, 470.4}, {478.8, 470.4}, {479.6, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.8, 470.4}, {
           478.8, 432.}, {479.6, 431.2}, {479.6, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 432.}, {
           439.6, 431.2}, {479.6, 431.2}, {478.8, 432.}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504., 477.2}, {
           553.6, 477.2}, {553.6, 404.8}, {504., 404.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 471.6}, {
           551.2, 471.6}, {551.2, 407.6}, {509.6, 407.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
            477.59999999999997`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 407.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {503.6, 471.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {551.6, 471.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {503.6, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {544.4, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {544.4, 414.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {503.6, 414.40000000000003`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4NDowgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDvFiW72fXRqh4JVhfgy2CPxME5tXD+bG5R/9t6q1HUc/QUA83D8aH2Qfj
c/5ckL55Sy2cv5mncE330Vq4ecYgcLkWbh+MD3MPjA9zL4wP8w/MPBgfZl8a
CLghwgPGrzJbbRcOdB+MH/l1562uxEoHH9EeryynRodZIHdEIsIDxoe5D8b/
n9fIcnQKgg+2v6cebh6MD7MPxm89GXJwxZZaOH8Zl5tq6b5auHlgdx1DhAeM
D3MPjA9zL4wP8w/MPBgfZh8AbGHzZw==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPe0KZ4aSRYODKlvjVOfqKgcYvz5rT4nw2iqHnr+p
31vsEXwV1YDrvY4I/lahs2LOzg0OxYqZXq1rqhwcjt3ZusSlwSGm/9DXjNVV
Do1qh9rY3RocNocdZ/FfVeVQkr1/kYZ7g8M2K7WKDSuqHCSmXuHk8GhwSLG+
79+7DCL/AsgHuqY7Z0mVw7v63Fedng0OTNrtYjcXVjl0Xrr34DWQ//z3yo+X
5lU53Lqoyunv1eBw9gwQzK5yaAr0nNsA5J+zq2mLnYHgvw7cIdc6BcF/ZPyG
a8KEKodtp5cUewP5etmlPga9VQ5SB6IVHgLNP/89+HFqV5WDWeKLf+VA/r27
d+/Oba9ykPRbk/YB6L51fZxyPq1VDofalod7Afl2XNcXFzRXOSjlVFQtBfoP
5J3pjVUOXmERza+A/r/CZpWr0FDlYOnqXiQJ5IOCm7u+ykHDxCzRw7XBwfL3
B8lvtVUOrAtSWkuB4bdrgslSJSD/XMelewuA4dvlmPB0Qk2Vw8xCB4szTg0O
kZ+6Vf8D46tDkr2FGcgP+u+msRjIn9egdsgNGD9FGRPf1gD5m567MnQ5NDhM
uXh7UxiQH3tTwu+NPSK+54TOX51rjxn/MD4AXdrzCA==
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLfP6kZmUSYPDwVMLXbdtrnKA8R8vnX1kQUmVQ5z3
CXZZewRfw8Qs8YQjgj8huERF3KXB4ZxdTVtsaZXDlJVNgZxuDQ5LCmy5rpdV
OfitSdvwx73BoWrRv96AiiqHM69n8033bHAQ+ZrfUlRV5cCVoZRzw6vBoShj
4lub2ioHhol1v6V8GhzsTeN2cTZUOVhcnr6Dw7fBYY1MVEp1c5XDJr28xQuB
/B1yra8ntlc5PDGTOmDt1+BgVBV9bVV3lcMfq4JzHUD+vbt378ZOQPB3efIw
rZ6K4P9Z+fHS2flVDtPcdioaA8179OZwesTyKoezsd4n2oHuyRNqPuC1psph
l+LmBXeB7v9l7iRpu7HK4VVBewK/CyK8YOGDHn4wPgAUpqWb
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnboqISQoucHh2QWl2z/7qhw0FnRueBiKyQ95vHT2
kQlVDo9eTt3EE9bgEFT47WHxpCqHsNp125KA/EdVIuvYp1Q5nBE4vmsHkH/v
7t27c6dWOVzVm3xON7zBQd7u8DqG6VUOJdeFPh0E8pfNPqJgMKPK4aROhnt4
RIPDLKCBiTOrHFw3H/XgjGxw+D6L2zN4VpXDiyztb9eB/L0lkyVYZlc5OJ1P
u7o8qsGhyU/6xRYg/5eJSMrE6AaHFOv7/rxzqhwE5hgvmhKD4OfMXRrYF4vg
ewT8kSiOQ+hftMX8h1M8wvy/EsXXhRIQ9vcoTVx8DMjfH/GpOxXoPr+LE2Pi
EhscRNe5P7SCuv87kH8jxmOWENB/QeoLOguSGhym/Uk6uR7o/zcHLJVPAfkB
vdPzhIDhY8u+8p0KMLzLQQAYfrDwh4UvenwAAAWOxaE=
            "], CompressedData["
1:eJxlk30s1HEcx7nOTRZJxNIlU7oizpCWTh9rEUoeuqNL4aJkS7gk35RvekQo
DykPkeTSynO39CCrPG3R8gci7Io6tTg1qi3qc7s/flv9tt9+e22/7/f7/rzf
76+l5EhAJEtLS2szvupvsWN5Y98BCiM7MwtiUgmMGnM7t+5n2NpuYEYloaDX
dytWkELATJu32x05+/k0710ygaZMjmp9OIUYozMt3icIiJeOnbcNo+ArMQxu
SiIwvcpuoHcfBTfcQHWcQHqtYtx5L8NDAzW8b3sYdipvdOkXa/YPwfVZHNUS
5W4KjuqHECgz1eb9Cqawddb85gI8r7F123wn5MmJiQk71PPKsP3RtSAKDrr3
lhWeJFCoa35jTkRBannIWwf1d0gvf85CHr76YGMlJSAMWF3mhRwfdeVrMs6r
4DcL2cgJuWZs0VkCvLK0WoWQAv/qb4nXeYYrYgV6QRcJ0LeCpA0H/+f89IaF
Fhmo/1m71BDZXNl42iCLwP2MwagW9NslzT1s1RUCqezW7DjkwLXdbpvyCOhK
2rQVkRQ85N9njQsIQMVIswGywbr6kprrBPi53fcFEZr5txcT4Lhs/rIa83rM
Gt0nvUGgNdshsQvziBPo9VmVETirtJonxTzy3gzW994kcFeWPN2MeVQWvVxR
W05gfZerb10Iw3decFO5exiOmLr4owr9t4UJZ1Pkw6KT1aJgjf4x3H9dlGcB
G/3e0pOX3lBKwITbOTaC/tSXTMo4qMc6gVWo3EXh3Bf/h8NFmvOmAim05YTa
Nl3X9IuPPJfp52GP884UDOXKAijYD63kuKMf6AZ/OXL3uYo1QvSrWi5JeetP
4Wfgh9vmWQxXeypIXjrDajkLLxCIjl/uaoLrG0Tt7NdnCLwfz6+/hOyH9e7B
/MXh+mvZeL6Yu3hTP/al91O0jRzZewHLxhP7hePKy1E/VxzhapGkyfMyzqeS
tfn8OEaAhYV5gH0JVRcsgUCdYjzfCP2JfnI01+wogSXZx0tj0b9jOh1PP8YT
wOsTro/+/q6a6tmBHHcvY1AZwvDGd5b9GaEM6+MPjzFPgf8fjztSAspom5lE
zLu5dKn9XjyfLKI5ztgPdTxGqE9eJUsWYp98TtWNmuI8/97vv2Nzzf4=
            
            "], CompressedData["
1:eJxl0gtIU2EUB/BlZSoSRTMi0lwPZUGOTMRGjJOP3LTClETKjB6iPWzqdM2z
dN+IoZaVrwRdukzTpLHEcoTVNB9pJoYmPqAkLUTLRZI1SI3OGDKxDy6X3+Xe
7/ufcw/vjDQy3oHD4fjSZb23Pqw+AhcZvOquDDE+QVj0XuuSIQgL36rE0v9t
/LkwoMhA2EUPTi3x2tLV5i6yaSKwn6tAmN3G2RmezEB9J+jGtBzhw5BaNkHm
WBe5PW9lqzqFgbktYdgtHcG5L9TRK5WB9x4nfWwaQh3FeU82hI7hAJ0fpjiG
TMbAP65Jcog837tFJUhj8CVOxptKteX/RG6SuDo8IosEDhGF6QwK/B6MXyKf
TOr46ytnMF8303+Y7Hn2+/HWJW5wDrKoFHafq/XVOSKDlvXdk2ay//6XkdFK
BuIx5PpQvpZM94DaqwxELkNVyZR/Pjapw5TJYJbawb+CMDWi/3M3i8GFF2lF
MdSfwehpgVLFYBy5hmwlwm6PGRGPMejVVPPdshDMgufet8mCjzscV6gR9Ac0
6xaYLf/0NYS8sK+r/NQMcnNycpyy7d440muJum73G7lJV3YToczUHjJH37t4
9GxozEcw1mR05pKtr1cVIfTd8pFsItepthcXlCC4Xs4alFK+0ZJGoVcpQmLw
eWk+5VdyDaGntQjYyRc2UH2ab0efVZTb9tdS/e8sUZ/jdQhdfGFhOPUnZt/T
LuM9hN/Fj0fnMmz1rrmPQOVWplB/a7TtnvXkQNHkiF5u97BadpCbbnePStxc
Tv/bpNsscLd+H5AQLKF5+FH7OtxC+3uVn5j7RfPEq09N7KPzmbg5c4Hmb6uo
zcCpsM8nxfXQaO3zu9zL53/R/wB7Vntp
            "], CompressedData["
1:eJxFkmtIk3EUxodRkaWCaQZZeMkuXj5oZGUjTk3UTEr7EEFiKhpa5HReNs+m
vrq8NHXepm1mmWQoomKuMNs0MxOp1LyjRm0yRxdLMZQSi44ueT+8vPzgf855
nnMex0j+xWgzDofjSd/a3ybi1YhbGgN/R0VfjDKEDeYqD36tzkOYalwJtSB+
7dAiiMlBiPGN5b+XMHAnzloKtxAa85rUCuLr2qSy3VkI1t7cDi9iel3iwSCo
gmwLGsQMxJZ8l2SkI4xb9RQ4E8u37Xs3IkHgqMWL8ciAVqPRiMWm+tJUBhbq
es8JEWF/+2ruExEDzoqhaUEqgqXOo/iBkIFT5hMPF0QIAw2DY5dSWHa0720z
T2a5y3tJMZ/IQIAebeKovmkl9OZm4tCi7qUY6h9yo1JoL2DgY8VTn2s0v8XF
IA1LYIA3rJCpSV/fYZ/St/EMyE6HzwaTfuVU9PCJ+P/9MxBqfnkaB/gMrD0f
zEQwSO/3y/imeT+kCDqNzuhP7Ja7a9KS9vdhIjPxAPHRRzNzvDyWo05+ulAo
Y3nNb2sBQv9xB3s/YpXuJXdIbtKfzTfd43Mxglyr6uwhDnt+dodZGUK4MsjW
nfT99P2zR69AcJInJ2iIpV1varIrTPoCyV9mOS/fXYkQDDsjNpF/4+2VY1kq
hEg6/yxx6735upxKhCQ/xXIv7Sv9scEu/y7CqKBQO5lk0mtRhcAEvEjbm8Ly
zGW7thAhy+v7pPv1dRjPlFK9sdnFwKP70voPVVH/MQM3xRVNfuppflSdV7WR
OPtbyLMw0le+vOWqiPIy5DT9u5P0SxZbgrdTvmRqq2rHctovxUFEvKw/MhdI
/rvra893Eds2++t9ShBqndtXt1J+vfDKuGsRm+/1exSyvJH/f0urfas=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+xo8HBjuv64oKuKgcY/1nnL3On3ioHsf6K
+RuA/G8aMf2H+qscem5nMPB3NjjkPv+98uPEKocdV/Qm5wH5j5fOPqIwpcoh
lPv/n49AfjkQfJ9a5ZBUf9N2ZleDgyZQe+n0KoeCz5vrHLobHDxmBRV+m1Hl
sHTGtGyWngaHVRa/P0jOqnIA2s7yFMj3Me90fADkx7jmzD3a2+AA1P51xewq
B4uNsw5u6mtwSLG+7887p8ph2iaewjX9CP7qhJCg5RMQ/MeLcvmnTkTot6uM
WFE6CWH+LH9nx7DJCPuL5aynSk5BuO/kU/sl+6cg3H89Uupp2lSE/yR2/d/6
cirC/31sH8Q8piHCByi9cvk0RPgF/JEovj4NEb4wPiz8YXymJ3HFC9sR+ld9
vOSr1Iow3xgIPjch7N9bMlniSAPCfb4rgR6qQ7j/2QWl25W1CP/V/eDZzVSD
8L9TwtMLj6oQ4WPIsUZGqgoRfn2ccmeCKxHhC3LvhwpE+MP4sPiB8WHxB9MP
i1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHSNyx80dM/
AIyweOY=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnVR/07aypcHhy98rFZldVQ4wvn1NWyxje5XDtedZ
2tuA/L9JJ/WvNVc57NrRy2bQ2uCgu2nu++cNVQ4LOjc8XAnkn46SFf5TW+Xw
41DKqoS2Bof7/r3T86qrHI4AuSHtDQ6ZE9/W2FdWObhuPurh2dHg8OmSb5JA
eZVD7Hbp8LLOBgfxSctCYkqrHHgL13Tf7mpwuHnue7BySZXDHi3bAw49DQ6z
uT2DXxVVOUwF6rjd2+DwZ+XHS75A/rRNPIVr+hH8GXcnt7dORPDv+8Q/UpqM
0J/JkN/YMgVh/ufNdQrPpiLsnxeneVpgOsJ9IPUsMxDuN160xfzHDIT/um9n
MKyfifA/yPkasxDhE167btuiWYjwO/nUfsn9WYjwhfFh4Q/jr6xXnnKxF6E/
8lO36v8JCPNZwvh0P01G2L9+5wSTp9MQ7jt4aqFr2UyE+807HROWzkb4b537
w6orcxH+X9fHKdczHxE+ZnG7PM8sQISfdrvYTb5FiPBdNvuIwoZFiPCH8WHx
A+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCD
pW9Y+KKnfwBVO4D2
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvflV8VbR+Q0OeULNB04trHKA8Y1BoLjKQefKrGey
izH5upvmvn/ejuDn6Kn4vuyqcuDODlB0AfKjUqzv9/dWOZyYsXvaBCD/R/Dj
pbf7qxxaj6nx3AXypzl356hPqnI4lmvSEL6kwSHQLf+01JQqh+6+J5/+A/ma
Mf2Htk6tcvBfPyV1xdIGB6ai9TsDplc5PAp9ydi2rMGhswMIZlQ5ODY9Oj5j
eYPDvvlS+rEzqxzCozfuX7OiwSFJIMLSZFaVQ8KBpWU/VzY4bDlRtm8+kA+U
flO3GpO/bPYRhQ2LqhwMtVYKF6xE8MNeMrLtAZp/V4Wt8SowfM68O3k4CWi/
j3mno8KCKoefC9I3cwHdt8uThyl7HsS9LxZD9c+ucjgvGXjr96IGBz5QgAHd
f7+wq+8JFj56+MP4AKymzWQ=
            "], CompressedData["
1:eJxl1QswlWkYB/DDtq3EGqPL5taptGybZJOsFW8jR0YidawijbURZ3fkml4t
n7CoXNPFJZds0Q7huHXcQqWLsq57kqhJu6qhmAiF9n/2HPM10zdz5szvnPN9
7/M+z/M+Z8VPvo4H5Dkcjg9ekvedgvTDmU0MGclvtj0cQMmce1ondnkcoeSR
OCKAB2vmnuxfAoudhgzeNzLEXFGcNxJCicXznsLqjzwUPHCX95EN5B2E8nBi
07ieK+5XPL7c41UDQzZILkpJev0Nq17YakYjVymUkgHnpVXt8JutMxruR1lL
nrc+jPXLrw0V1p5hPX15tOP+OUr6kva0JcB2l03ej6RT0sHpl18A9+nMjzid
SUmYlolX1DWG9E6F+ZhlUXJoJPpOVz1DiroNGyOzKck/cuubd3UMcbyqHS3I
oeR0cX8NFz4wVlnIz6WkRTntc/1a2fNh69S385fXMAThHdp8gZLr6rsVVKsZ
cmueyr9xsL72qLmciCGXMm5wS+CorPt/vq5iLVxgOZFdyXqNaUrL/grp/n6B
hw1qdA3KGeK3WVE8gPWKVz+LnBUyZHLXwEUXOObYWu3RUun6vyHeQB4Cggua
bTfZYD/uitOtmiUMKVPJdl+aJY3HvZghKfvXTkUjHw9Q3q4rDOFVvplJRb4i
/xm3s4Y9cV1CPvcgvRz4wmy8A+8M63dhPrWBp2T5FX5qi41u1Xfw+/yG1/eS
4T7BOh3lNErsiZp7XhlD2lf2TpljvYlrxuPl5dJ+CMig+PZ650Lk4+cfHtsr
I768VaLp/CrWXh2iCourrM3mhX7fA6vX6QvGcb+OaDomEPmObLibezODrYeL
lprZOTggvjYtq1pWL9hI1dhMC/VLGT5qUYF43qYW92fAv++T8zeAJcdBvlbW
D4j/7IqEoJ3w2ExXiDfyc4RPmVz4s/PGbd5nKfHxRUPBTnw+f/EZ1v/XM5V1
vnLgQw7ylfnC1jUVTja6+HQomRI5pG9NrbQf1sNa4YmDDYinRv6ZW0ASJS5x
nicM4SklfJJISfV0zFgo9uNWbaN0DP5LMzzxFvZ/w+vBYi7ssREVRX6+MP01
pzNB1h+wrqFCYWaCNH/LkN+KiB0aB2Fdpw3O2pWy8w5vMqtzXIJ+dMUBLoin
JGmQ262FeinZ7FqzA7by9h1ZjXqKxK7bHp6khN9Y8Mc6obQ+drBmc9VxE/Rj
2KRSTdMJSiZDvnTch37clu7o9/Y4JS96Ct9loh9vckv8n8dR0mNqm/cI/XWF
IxI/iqVkNPrO7i0wlmsNi6FkfY2uSksRQ059Nc+pNRrxnnd5z4e3b4rbwo2i
ZGVCkJ8GXPoteTUewVoyfuzDWX/g6eVNYL6YeG31tocPIl0TmEeey546VxVJ
54kd5tWplvBty7H+bFfIi0uHKcle1OlfBKPdgrYHUxI71iuWnCfT8tvB5kHo
r65nZkuwv1Wp7b3fBUrP0yC8aNw3yh/zFeEv7Jad1xl/St54691uQr7kkMBY
ONhPQ7mhTLY+bGn+vOdeOWuyN85TUMl6qdVK62HUbyfPt+Uh3DwrDHUUSc/j
GNYLumpZUoX+UJVciO/HDc5uj9E/Ln+/PPckmO3HuXk/57nvJedXtY69n+vx
au+FOvb5DsImdaN6dv0n+kk5k/VsfG3dTkOvr7E2DPwgUGtkXeogSJ9olM7T
En/2/2fu/+g/bO47aA==
            "], CompressedData["
1:eJxN0gtIk1EUB/ClEj6yVmCJGpoWlCVh4izJdQpLrazYRG3JjKmYBU2l0F03
+3QPdaFkC7SplBPfKVPnY372xh4ztzmLFSK9R9AilXRKUR0hWRc+Lj8+Lpxz
/meLQMjJcmEwGLvwW77PC2fkz0coCOtt+J59lcCK/XZPb1VInU5s3/szt5RA
kvtEXAua15lRGldCIDT6+lg6+kAkf9iDIjDou6PED63ydUs2FhPwVAZmdNMU
jAZp89skBIKrLuf5oycTBcxaMYE5dmNPxTAFJ1/eX68sIiAQd5aP6ynoWD6E
wKUjNxZsQxTYzMFTSyICCqYkk4EOcqi9EtBDytfRXwcoYHtam2YKCXj1t4ha
+52eyrLoff6z4PHkTrmOAv8vupK1+P7WeIdpvo8Ca1NuzFG0SpbSnI1epbem
laMdq9Nr7b0UeGT9GLCjDUkP22TomdYnxwqwvgZNiD4AHYvHDet/S7+zPe2h
oF6yuIZGX7u9GK5AL3I/Ntdhv4fkTEksmhtqZItxHnUF9ZoQ9K/2WUtlsdNz
lkSB+YrTE9j+PZz3njDrszNo6QND42HMJ732uM8LtPudAF6mjECstkYVg/VU
1VzcIJUTML9KtpvQ3rTLJ76CgKuHMlCK/ZVtfGN0oKP23+WwcB7CMd5mVRmB
05sGJxg4rwaWOce1nMAFdUH9BzQzdZ8uHh1p8L45ivOWiTS/K//91wxSsPA+
wm5Ar1sOAPPJqf4m/oPuK5rTnsI849WcPFYFgZSIVH4g5j1C03QReinc1v0Z
/Wh+e5oJzZ1OCO/C/YiqOHh2m5LA+Kyj8ATukzb/XHWX0rmPK/v6FwC7W/Y=

            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQPXP3tAn8xxocDp5a6Lptc5UDjG8MAsVVDkJL9x4U
P4XJP/RVI8a/F8FvuJOtl9Jf5XDG9FOaFZAvdvPc9+CJVQ724dEb64H81teB
O+QmVzlkqc7SPQbkJ4U33Hk9pcphZdSP5/qnGxystpwoq5tW5fDvW+mDPUA+
D5N2+7XpVQ7Bkz/f8DzT4HDfv3e63swqh8QDS8t+AvntQAvMZ1U5aNb17Dx9
tsGBJYxP9xOQv/yFh978cw0O79+9e7dudpXDHqB3Zp1vcEixvu/PO6fKIa0j
OXbPBQT/4xevSLVLCH5K7B0358sNDkE75Fq1gfr3HRRXE77S4KC7ae77dKD9
EmrBrI+B/DLWE3uXAd3neuPDF6+rDQ5Ze0omR0xF8LmuLy6onYTgw8IPZF7w
TUy+HCiAJiL4c2p/8FgDw6e4q++JEZB/RvhrfgswfG5L1yR+utHgsM79YdWU
GVUOzmsz720E8v9dqXi5DOh/MacvEx1B/N4At3ygf4JuSdcsvN7gsKEoY+Lb
uUD3yEvOYLoOCf/s+VUO/U8+yRtdg4T3tAVVDoZaK4UNrkLU5y6scuiSMbXU
B/o35PHS2S6Lqhzenzzs9BYYXstmH1HYAOQnGYUaZF1E8INZF0/adQHBB8U3
G5B/nIX/WSeQv3iSFaPveUj42AL59/7fujIZGF++Ky1+fwDal1hZe/khMD6d
u3OeVwP5+v8V/5oB+e9q7E3vAd33p+WYWg8w/qfnCTU7APmna6S4PgHTi9Re
3exSoH9mP5NdngHkg7xbM6/KQfkvMEGdgoYf0P/285pDyoH83nvTtlrNgfhH
F8gHJr9982ch0jM6Hz1/wPgAqLGa3w==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {{{520.4112, 417.304}, {520.4112, 416.88925}, {523.6032, 
            416.88925}, {523.6032, 417.304}, {521.0202, 417.304}, {523.4912, 
            420.41725}, {523.4912, 420.832}, {520.5792000000001, 420.832}, {
            520.5792000000001, 420.41725}, {522.86645, 420.41725}, {520.4112, 
            417.304}}, {{524.6168, 420.272}, {524.6168, 420.832}, {
            524.1128000000001, 420.832}, {524.1128000000001, 420.272}, {
            524.6168, 420.272}}, {{524.1128000000001, 419.768}, {
            524.1128000000001, 416.856}, {524.6168, 416.856}, {524.6168, 
            419.768}, {524.1128000000001, 419.768}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fVQ0O9Vl7SiZrVDmsOOZt3pmLyX9XY28a
p1XlkCQQYbkFyH/DNaGaV6fK4cbiAluuvAaHapF17gt1qxx8zDsdE4D8ciAw
169yCAsNDb0K5O+8HuMxy6DK4cvfKxWZ+Q0OQNN2nTSscvAK1jr3D8g3ARr4
26jK4djN9vMbChocJposffTGuMohc+LbmvrCBocwPt1Nc02qHI581YjxL2pw
kH6xpdHPtMqhKvraK4viBod/VypeLgPyJxz6qmFTguC/PZx+w7QUwT9Ztm++
VBlCv8rtn3WvyhDm14EcVo6wn8czWCuvosEh8lO36n+g+y58D37MWtngsM79
YdUVqPvnAflF3x4arwH674pvkoAEMDwNpv1J8gT6P/f575WFQP4rNUOONcDw
2aebXXoGyBcEAWD4wcIfFr7o8QEAIaXCCA==
            "], CompressedData["
1:eJxlk3tMjXEYx5NbUmq5REWxs3LrQuWo6Dy5rVRazaWZklyS0k0dx8/p+LFR
h+HwR51cKouwWi7r5N6WZIchrEgchS5ElDBR5vt2/ng33u3d+362932e5/v9
Pr/JsckRG01NTExkuIXnxNUb/HapOO344DzLzIHRRr+msE4m8rnlJzK14NMp
882fj2eU59LR9H4Hp2lrDt/OGMfIt1wvf63gZFbqsLplDKNGOmtZt51T++/z
3RGjGclDumJUck7Pi1Lm77dhZI4XQ7rI0YPSLuRtE1mnl1fuSjPW/w4e5Xr5
5OFUTg8f4EI9J//qssIUTq9zdL7F6Of1yVzzMpmTOjs7Wz+WUYhUHUDg+6cW
V3jaMnJwN0iKkzhZ3jBtycf8QcciUueAFR5hdTI7Rs8UH5y7t3KyMJ2RNQ56
Y1fxVyVgoe+XidB/N1iqBt93z+l76yiyP4R0TWYEC02aVf+zmyT0/FUJI+s2
9a8rYN3uZfbnXBi5oWwc+MmUl72V0xkJbSeAO6vjGupd2YCO7ExOTWEHc8s8
GFUJQpR8oG+QJ6OL1zRerTuN+tu8Ge2LGpRWi3xWnMj8aTGX0ZKKnv505CP4
fMuH0VCrNrUd8nFLyAhJ8WM0/ZG/chPykHlHXw+axwif10Wmizy1o8msJk3k
VttgVTj8v/siq/Yi/v+slHn/STbOr/JlVHZoxKRS+GlIgGL0y1l4IDEL/gg5
FEoZFR+/46RJ5DRp78dwhbexnzaB09qZvTURnsb9atjCSYu90kOvorLALgx8
T15Z0Ag/AqcWXamJ5xTn6F/9GX55GCTDdoOPdiplOheRA9+wMW4SkROFAJwY
fdI2V90Eh3bF5G9GnrHWkT5eqN+B9U5E/o2QVQL+VlFan4p9WYngozDfuzPH
7zRjvxqwl0sxvzD3VRtjnlLo2x8Q06qxZrRneM+iKOjvtcCCjWI0GwfhOvwZ
IhSyZKTV+TqPh3/WBetWcQt8v8z+fTn8FXxqH8no69PQWE26yDdNW6I9t4t8
KDfJZj3yfNahbQ5AvfgjnUpH5B/pU67/YcWoT7pgggH7MaAD8819HD+4H/sj
5HYJ5/Pf8/0X5Ke/+w==
            "], CompressedData["
1:eJxllAlMk2cYx8tVq1QowiSDuUHagdzDgZzbHnVyqCDHbAhzgg2bDhiIULQv
Uz/KIYel3CCDIixuIsigMuYIIHTjPobMECEhyuYUC+MQxjYQ2EMq+ZLZ5Evz
y/e9z/X/P6+pIDrgU3UGg8HHZ+Nfo4RlLCukQF42+20nh8Ams2reCA5zI2Am
VC9h5b3KvgJOkIsDgR8El0ZXc2kedPO954/82a2srW86EYhZuH0xNIeCNYmf
h50LgYr0ugmLbApe1+TrfOFKIK1fHL+YRcEe8vHITYw/llyxUi6h4APHE03e
7gQK5ewY6ys0jy35ff9OBs3fFBdGJKdRoHD3X0/F80tF43nmlynoPOyUrobx
vYp4zb0pFPQF79L/0plA/cSzAnkyBV2auk/S9xLYc87G9GESBU3ebHUrrL+B
HVOjjWw82ZA4aE9g7pMzC7FiCtr0eidt7AhMhlstGSLfwATe1gSKec2WLYkU
ZCcMpIRZEDiTqNkhRbY/ev9ujhnNGftC/xji0hxpy/OpMiHgl/H5j53Ij0/E
mlbtIsApfbfSAeM/H/YRDBkRGLq1mlGJHHXtV+ayIYGobuvTnljfXKjsxqXX
CMxMtblwsZ8Eg1rPk/r4XveY9joys7vlyX49As13JExOKgV+kqKoXF0CI0/D
rfg4HxTz4VEdAvM7vfxKcX7D+Rm3dbcTqFwJ+coI56tjIy+LZhNQFsjZ9zJp
Ph/nrTgsoVmM7dSjfv8E/n7dGM9re7wtVEd9eysONsZi/PzLKcGBqL8M7dWH
+X1Dfqv0QX/MzuAP63MacPOdR24tN7IbN6D99X/uiW8tH9OjORoFDcR4ew3C
5ifxfNovdVYMzH8swPxaFfKOpLbeiW0E4rKVvuHIduM8ZjuLQPDJ7ZaayLYR
wiNzTAJaHVL7czkv+9EiULd7h4sy+2V9GgRG+3pkTsgjyuJH7eoELtY2CkKk
FHSY1J2dVEM/vicKSsP+D64aV7CRn3E1AimcT8qU/x0Zg8DN0I8CPK/QrKge
1qjJpHnjPAvZKF6ru4Wh0uM4zv9AZuTTFeTW0mlRfbpKf1eMfzrrbpc+cvwR
dICaSv8k1O+4VPHXbqxP6K2ofo76HtgQFNmhssHpPDK2N3sK+7HGBdFHxuny
PDQJ8A4lJH2H/igJiFkyxf5NFiP5F5BPvfX+T7ZMmhMLsKItuG/bUGDxq+xT
5bwyh/FYgk61duTw5ri8B5i/n9PVFIR+HR38O5CL9XpEll2fR/aaIAZR6yLg
a6+/qEe/tthECNlrIlj+c6rtKu6ra0N3/NoLEQRdqG0Up6q+n1kRQeTjgcUU
rF/fvdjcEtmVeyjha+y/9GeTOvmySJUf59O4sHrfGfnDfTulDzbn+a8IpnFd
lJk0i1tKp69Kaa5yREOiPzbs8Qjjh1j0cbbkq+6Haqy3v0dm2F6gyndWg74v
ZxwNc8220rx5n/4H7x1n6g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7VXdrM/T0+AQ0Ds9T0i4yuHFxuCZ57sQ/G/T704+
3tngECUrbDMDyK/QVZT/0tHgUGjLdX2xSJXDhnyrO4pA/pdta65uFK1yMFm0
xbyivcHhxN5nTkLiVQ6sR/sNv7c1OLwO3CF3VKLKoXeKQ2w5kF9rbxpXJVXl
YON3caIMkB997dWMBJkqB5FPjueftTY4tIvdPFcuV+WwyKnDbhOQr7ihKGOi
AtB9WdrfpgP5uzx5mFYrIfghj5fOPqKC4Dexf3b5qwZxzw4gP21tH6ecZpXD
GYHju34A+f+uVLxU065ySKm/aWsJtH/an6ST+rpVDko3Tp+cB+Sz8j/r/KVX
5cApPS9OE+gfLx4m7XaDKodlXG6qW4H8v0DlYkZVDrdsKyMygP4HOvd7sDHQ
vVvMfzgBwwsYes0OJlUOOUDnyALDsy2WsUjftMphh3S4mVo3xP5lQH5Ha9Tl
mB4Ef2HnhoedvQj+xFd+XZ19DQ5J4Q13tIH8yBWmZ6P7Gxw0Y/oPmQLNvyH0
yVF/QoNDHDBAnID2pyVbbLwF5P8yd5L8a1jlwDyLQzpuIsS8NKD7w2vXbXsE
5DMVrd95Aei/+z7xj5wmNTgw7rwewwH0/2wO6Xl1QP6flR8v8QLDh7dwTfdu
ID8VGMGiwPBzVy1lugXkn2tdoimqjuCbgRygiuDPCir89hAYP7/fvj6wE8jf
9vnvlR3A+EsGhnclkN/lmPB0AjB+m/fOeWMJ5AO98zUDGP/XnmdpX5uISB+x
/5x/+U5EpJ/ZBz/9OjYBkb4Op6xKEJmASH8g/Wb9iPQJSg/hfYj0m/qx47tn
LyJ9o6d/APdLZJ8=
            "], {{531.5776000000001, 420.832}, {
            531.5776000000001, 416.8}, {532.0816000000001, 416.8}, {
            532.0816000000001, 420.832}, {531.5776000000001, 
            420.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQHXHK6MjGbQ0O9Vl7SiZrVDlIH4hWcFyJyX9XY28a
p1XlcJUzQykHyH/DNaGaV6fKwWtug9ohIL9aZJ37Qt0qh/0GM7UkVjU4lAOB
uX6Vwwm/VLteIH/n9RiPWQZVDunfnyQqrm5wAJq266RhlcMeH6vt24B8E6CB
v42qHCwuT9+RsabBYaLJ0kdvjKscbnf9TTVf2+AQxqe7aa5JlYPZewtX9nUN
DtIvtjT6mVY5vA15dvkDkP/vSsXLZUA+8x5WoS/rEfz4veUH325A8K0LznVc
2ojQP+0KZ8aiTQjzP1i4uhdtRthf75QsrLalwSHyU7fqf6D7nD4mn9kL5K9z
f1h1Ber+sK0NDkXfHhqvAfrPzb3o53kg32DanyRPoP/vP+CerAkM31dqhhxr
gOFjoF4d1wLkC4IAMPxg4Q8LX/T4AADoRsEK
            "], CompressedData["
1:eJxlk3sslXEYx09HzT26UFRunZHSiUmnlM5jrTnul+ZSSkrSluVSKr/Ffqet
iBVlDiY5XdwPDodDlBoSTYvCUa1USEi0yjouq8fOH+9W7/bu3eeP9/d8n+/3
+zM/GuUXzmaxWHx8F75p+85weA0U4kct7TTWElBsndxeIGfY2Ety3Af5XrST
lmI1AW3zmXZxLQXrg2nNcYYEJOX9h0U1FDQkaw8MrSTg6Vg3nSqjMDJb8t1v
BYEve1lu26opKO5GO6UsJ5DQJdufKWW4a0aY7VvJsFXz5SJeher8X8hCy+bL
LuUUnnfig+dl8F5lBUkovBfVOhbivKJh4/iMMgpXkpOT2w0IPLLN2fi7lMKz
23vl9qsIXNswoRuCrNvIHrqF+hszjh74VkLhvK13D9+YgCBWqVeCrMPelGSI
+/b4pD8JQ166uTpvch2BNY+DzZyRn20RzX0yZXi3luLulDmB00q90ayG/5nL
8Syp5xC4OJAzGIVcK/RaU2xFQFxW3m+K3G3xVtm0kUAcJ+tP130KEy0R/b2b
CcwKs2MAecD7alaFLQH71iruqXoKxW3uPFd7Autl4nV5dar9PzsQUAYsC07C
fPxvJvzW2U6gvlJtxAbzQTnRD3cQOKcxHfsS8+CejPOI3kkg76lXuAnmwXcI
aXDdRcB6QrdJX8pw7uDk9wsVDAcuC47QRP/bXie9kOL/oWe9TeRlKv2JjgTM
ko3Uj6G/707ixjhPwynXn4/+ePCuOIt5BIwyezQFxRRMLo37nndQzfMponDY
RvnEz17Vr/RCCtlWYwPtuO9YXaWaOnLH2ab8N+hHg7lMnFBAIcJ0d8s39OtO
30JBKdyYuMCvtWJY8JGs5HIYjlwIwIxAyI2p0jPInlOht05gnr2aJyy+Io9h
vSMxf0/hQE4Yzvspl/TGYF861J1yDVDfYEFu6wfsl1setWSjfvmP+Z765ao8
J5FTnEOH0/UJ/GKpcQ1wf6UOFmwpgXuLHiyJRX8WB2CDdAloVbrpdWFf9fOP
BFIdAj9dNnVHor+iPamRI9oEjnUechdIGebO/XAZr2aYdT1x1hjz7BvL/uCM
571NmQ9XYN5BO2rap/UInLLzY2diP95gPGWor7Qj/msN9md4lXtiFd7Pf+/3
X8QAzsA=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLckSxqe7r8GBY41MVIp1lQOMf/YMEPBUOUx6W2Nv
egiTf8zbvLNREcFnO7H3WZNKlUNhi1FVNJD/5e+VCk31Kge9TXPfLwfyQepK
NascXt/nSP0C5OvfVWE7qF3loN0udjPvcIPDK6D4Ft0qhw/Lj3mLH2lwOPRV
I8Zfv8ph64myffuB/NncnsGvDKoc3PNPR8092uCgBAJGVQ7LZx9R2HCswSHC
csuJb0D+3pLJEkeONzj8Wfnx0lnjKodjN9vPC5xscPBLEoiwNKlyOHhqoeu0
U5h8e9O4XZ42VQ7Tnbtz2k8g+LuZnsRdBppftm++VD4wfIyAAVUFtP/ZBaXb
Oy2rHOJ3efIoAd0X8njpbBYLiHv/H4LqN61yMDE2NhYG8leAAsywysGlO+f5
74OYfPTwh/EBfne9dQ==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW9ye2uUeYMDAwgsqHSA8b14mLTbr1U65IbVrttm
guDPuAtUAONfqXSI/ef8SxfI9zHvdHxwqdJhz45etg3GDQ4BvdPzJl2sdPAI
+CNhDORvmvt+uduFSgc31VKmWUYNDpkT39bYn6902Gr+49ATwwaHogygwLlK
hyD1BZ0GQP7tn3VZe85WOtQ06/ukGTQ4+CUJRFgC+QY+y7ja9BscTi103fb5
TKWDyCfH88v0Ghw8HlaJrAPy72Qw5B/UbXBga5zq3A3kd214+PKqDiY/4ekF
pdvHKh2eiMiefGqMyUcPDxgfAMbzh34=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQLaN/V4XNtcGhb3qeUPOJSgcY/+a578GPT1Y6pAGB
GpAPFG0UPV3p8O9Kxcs0IH/WzJkzJc9UOkxz7s5ZDuRvOVG2T/5spUNJxsS3
f4D8Ra7bPv89C5FPd2twSBKIsNxyrtLhxe+VHy8B+cq3f9ZlnYfwg9wbHOYc
Udjw6TxE/XMg/+yZM2d8LkDMq/FocIjpP/R1BZCfs6dksoRng8OSAluu60B+
nb1p3C4k/o3FQIY3gt/2OnCHnE+Dg1PC0wtKQH6HGNBnQH4tSB/QPV2OQAnf
BgeQcDDQvVzXgQb4NTgc8zbvdDyN4MPCB8b/pgF00dFKh4De6XmXgPpbgfbM
O1zpcAforT9A863v+/eKH4L4Rx3I/3TJN2nCgUoHG5C4N8R/Z/ZXQmhPBH+B
FDACkPib5r5f3gb0/7MLSrd/AvmsYXy6n9yh7gWaB+RuigXyl80GBiCQP+HQ
V407wPD1AwX4wUqHjUUZE3OBfKCyue+B/EtAY/4B4+c8MHqXHkLEXwrIwYcR
8QuWP4KIfytQBB9FpI/Kl2qGHMcRfFj4AAD1dCQP
            "], CompressedData["
1:eJxFlGtIVFEUhUXLolIqosLEsqyUiB4aVlJuZ/JVvo2SsAgpiDArSfOIypU0
E9EeVlIZOr4TtbCUEJ1UNGwwX02GiGhKhFmpmKmV0jpz7uX+GIaPOWfvtfda
Z+wjLoecNzczM/PFh3/bv4i+cNdDokT3fWfq2hgpPBy/psr7LSPN2S9dw+Cj
K8x3LGlhlNJo0KVqJKqdmjfONjH6NW+Mc9JKtKV/LunbG0Z3mqcdbY9INBiY
mROlZ3TCemf1aU+JxoJf26U2MNo94GDZhPNhB161xdYzqn46XnoT9XD9Yn0d
oyHcq0K/mOz1i068ZmRlviOtlyS69PXvs8kaRg78IBi39Rtfquznmu4x9Fxl
NwhYV8nooTYjshS8YIwbLSlnlICx7FGfl88qE3pzwWlr+zqulzD6Dp2eGnkf
RfI8WllPISMXZ2fnKa2sR8cI4z0dx7x8D6P5Yn+rvCRa9qnwyiFwxMqwAy7e
kthrHiOfz/FronwkqrA9dc4N3LO5f07vq/JWy+QHFsdUbtd51jr7iXlywC3T
juGB/hLh18FA1P+2bc/SyACJeLtl0FM+2eMfESjR9j1LK2wLGC2GAXuDhH9p
0J+VE7XaIlgiA+pOYb7WTS+iy8CLuFEl4v7mEIl+O4bfblb2A+bj9mB/qLK2
L0Sc31upsrJ/hbmvXvCH7+kquHMmdGRrrchTAfoVoH0i/PXiQQoS++2tE/cf
QT/XeQP5iNPn2Yz7q/kx+Yffy94ec01Hvu7DFmvcx9q0yxsZNfHBFG5m9DMB
RqIfX5dVi9hHdbCab4WV/Cv8B3G8ZmCmOhngfJtdAw7tTPgKhrpGw3vZf/TL
bcEiOxnd+5HgHgPm1753CX0d0GuXOha8v0fs2xHccC17fcoHJnwMkPNoZHR8
pPjJEcxbBDtPfmSUBF0H4T9vZ9/LxLs7KvsJxhM2k3xVNun2Udmkx1vuD27D
2pKRz3ex+rzHqP8PtmbifXYjhwtGcb4GeZ4NHSneAL6FdzGDvB/G4BPQb8ol
GHJ0rd2MuuBrsUZ+H5h3ohTGaIReXQejVfyh433x+P9oV/9fnBCvaYPKyv7/
A3B8Erc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLRuVYn3fucEBSPr3rq90gPFj+g991dhY6fAmcIcc
q0uDg7ohx5o5myoduhwTngYA+UcVNhS92FzpEManu2kukJ8kEGFpsrXSofKl
miGHawNE3bZKh0+XfJMmAPlWW06U2W2vdJg1c+ZMSbcGh1dAZTo7Kh38gBp3
AvnVIuvcHwL5IOPy3Rsc3tXYm8btrHS48D34sapHg8O++VL6d4F8vU1z3z/3
gLhHZlelgxbQoVs9EXyu64sLar0Q/G2f/16x8G5wWFJgy3Udph/In/d++TFv
IP+Kb5LADJ8Gh28aQIOA9s85orDByLfBAWibChuQ3yF289x2IJ+HSbtdDOj+
koyJb238oOED9J9Fp2PCUiAfyIvhB/r/WsVLtY9APtD1u04Cw2eR67bPtv4Q
89qA4ce5RiYqBcgvBDpHeSOC75Tw9MKi9Qh+fdaeEuF1lQ4nvM07HYH888Bw
WLqm0sGlO+f5b6D5IO9Fra50OHhqoes2IB8UzgKrKh0CeqfnBQH5dsCA+LAC
Ev4XgO4XBQbvr+WVDkeA7vQH8r2AHmIH8iMst5zYBvT/oypgBCyrdAAGz3I2
IP/2z7qsPUsrHXiB/g4DhtdVoL8MgXyJm+e+TwaGb9AOudbXSyodLind/rnP
E8EXBBrI4YHg+wCdv8ANGn9A/S0HTi1sBaaH6XlCzQeA9oPSQY4LJDwWr0Sk
P1A82q5B8GHpEwCt/zOX
            "], {{524.1608000000001, 411.152}, {
            523.0223000000001, 411.152}, {524.15105, 412.832}, {
            524.1608000000001, 412.832}, {524.1608000000001, 411.152}}, {{
            524.5448000000001, 411.152}, {524.5448000000001, 413.408}, {
            524.21855, 413.408}, {522.6728, 411.18575}, {522.6728, 
            410.79650000000004`}, {524.1608000000001, 410.79650000000004`}, {
            524.1608000000001, 410.}, {524.5448000000001, 410.}, {
            524.5448000000001, 410.79650000000004`}, {525.0248000000001, 
            410.79650000000004`}, {525.0248000000001, 411.152}, {
            524.5448000000001, 411.152}}, CompressedData["
1:eJxllQtQlGUUhgFvgxGammKpiDqMU0DmJRMQTojIYIwSqMRNh0BkuSzL/ePW
n1gRCcYl7jkEEoiIIHIRUERwRShYgUgLAxENTdIMCUyq9+/7nW3GndnZeXb+
Pd857/uebw085e95a2loaHjjLX4a9+bcWeon0MLrnX86tjAydJxRmBr4PH8q
ftHKKGVO1FsnwGYDO5IylYz2J3zg3g9eJ77aGMl+ViTqygV6XfzBFUaHk4cf
7QVnBs6Lpw5GbVkNGSowu2v4ZsK3jDYItWQVJJCLl9lA13eMzjcvMuwBa/1X
gJGXe79NvEIgxebZPxR2MZo9me+zLlggC2CQitFnOH5miEDHgvAA+GbeS0VT
/2OTfwymakLVvNmoN2d/mEATjreKcsE6q1bH6YQLlP/KGzdWqXj9KrDtzagF
5Tgv3VTT3jpCoGQMMA1cMmJr0hTB+1mJ/hozvphjGimQE8pZo//OxQ4/5oJj
LTd4mGK+QUVi8jD4V4e6ZTMw/7JiFGDSvFf4vI5g501n2sLb1HxHteKnSaWa
y7ehoUuMnF0rm4zAY1O9kb4tXN8B1K/5Y6p3opk/nxYp6XuB0V1bKACevlvX
eG0Tn/dwBD9v/BzXZxzzli1x8WpoZHQ/pPpls3A+b3wDI6uDQ5edodfT4793
29czUgasFyKgp6wxNE3vLKMyiz2uCugdf6H960u1jB6N2b1vA39s0JBTDfd7
p0I6v5rr4QV/gw+kjD6t4v4fRB5SR2Msq08zqvfTnsxHnirwQEAlo+HLWQ19
Adzvh6cYVaR7J6wEm0Iui3LpfH+B0vSm704uYyTm+QbybCAWKGW0ftea13zB
Q7BzWwmjA1X3Qh7LBCrYigaLGGG8rAYZn9+sUM0a4iufke6OU+neMc/zN7mt
yyuKpHwHqnlkafFIArgUcnkWS/2AxXW6hfPdKpvue8ilfSnl8w7KeT4+PsHI
DobEQh/flNGYpjIp7wpeb+gkoyeI5z2FlCfoUQCsCub7uKiCkZb9oRePwI+c
7OzsxdDPc+2uNbJQnvdXoa/LJ2/3bYWfiGvr8iopH/Db7cjFx6vPcP//kvJg
Br+65XtndSIv+26rVrjCz3xzLNCzfMFvf9jlgzw+LFZur61j9Pd42OCSKIFK
lNs3aiMvTrg+6qO43rHI0/WHCEi0QE/iZI1jyFvpfJX1tWhpH8/zfG2EvnmQ
Mxj5nVd0rjkTfPQBDrjIqE50KEbKR6uae+w9515Tqjljy+f+Ptgvc037Q0lg
49NfPSju4HnWi+H6ZGNfwwdxYeB8L1FA7LeBOHA033+Tq4xoj2ulJfpHuV+i
uxl59NtMi2S8n44eRsdSTTWTIiXuZTQX12NchPT891I+pfvEpI/RRNhgngP0
t9PBDQce0++W64eqWfS3NFjNYn7c4ffMj77c8gI46ayf9ibk40Ms4HzU/+2o
udECueRvL8+jfiC/j1q7+f3sFsD3Q/cqnz/Ln+vl3MX1mgVOfGff7Z3Qo73F
6uRxP+k+aef3xbtgKwSgoI33I/5fiO0tVKr52f/Fvxq2CFU=
            "], {{
            528.1064000000001, 411.5075}, {528.1064000000001, 411.152}, {
            529.4984000000001, 411.152}, {529.4984000000001, 411.5075}, {
            528.1064000000001, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdouPHrj7AYHBhBYUOkA43vxMGm3X6t0sGb0beGd
ieCndSTH3pkB5V+pdNBeKXyhBcj3Me90fHCp0qETKM0G5Af0Ts+bdLHSQez3
6Xed0xscNs19v9ztQqWDyAWXGx+mNThkTnxbY3++0qH50fEZ1kB+UQZQ4Fyl
g8Kl/Pj2qQ0Ot3/WZe05W+ngqfdfce+UBge/JIEISyD/37fSB3cmNzicWui6
7fOZSoeHcwSX/p3U4ODxsEpkHZC/SviCiwSQz9Y41bkbyAf6Zr/OREx+wtML
SrePVTps2v9mns0MTD56eMD4AMb9jZs=
            "], CompressedData["
1:eJxdlAdMU1EUhmutOBHcC4gj1oEESRBxcoxWVNQqaoMjog0VV6LgwIsg1xBj
kAgxuAIIFl5LW9pSS6kCKlYRFAUUilVxVhQXDnBGJJ7yap6xSdN8fe++85//
/OeNku4IlfF5PJ4Iv47fdwL/fgEqCmlDBZK+OgIVHcb9rQzH4916FwkVFDY5
PioCzfqxTV2VFJ6Kj576wBDo8oTf80gehQ7rvjfKHAIers983NUUPNdEzAg/
SwCPK39qKGg98I9sAo9sB3fN13HcZli2Ld3AsWjLjk/dCilUhExNssgJ1POe
8JNMFNrVn+uqlQTCTy8e1MdMwa+H1uNhPgFhU2JWNbI++HnswEKOozcfa4m7
yHHy9uZfaguB1D1RI44iGxw3XOeeZ48dqA++SWBy6Ti35CIK/ROvVMlvE6AL
yuIfm5zXawmIYcDGrshLpe5h0+4S8AqMnDcB9ZYs7MP3rifwEstNNFJQORqw
EsgdU9ze/RyFwQ9qvq9oICC9Vu/9soDCC0VG+ch7BOQ//F7p9RQW4fHD99jr
Mh3HamYpDNByXNJ++Esj+rn14u60ochptxIWlKmd/uHzM2Iyc3Jxnh/igqas
x/rTIudtKcD5rEu9+nU86tueHpNpx/n9WIEKUH92taZ2EHJr3RKp+x0Cw+1h
Q2Jw3pYquSighp2XC3LEjKdiV/SjRlPbcJJh8/AK/Qo+/s0lnHHqq+S4r4/x
zMdyjrM+5lWEXCWwyqJiUpAdch6VEYge4fqshWH9OHuJnc8SrDc1ac4GWSmb
j4fIOSJzW3wxq/cE6h3T+PPA2/MEYisnTA/F/rD64NVmAkGvH2inY/8SFOBZ
RKDFt3ScGP3xOvRueaCJQNVKiyoC/Ztvbvu9EvOiQHvl+RQc43lhJJDgGRgp
0HE8OmVP1Fo9x7/R/lMF7H6kFLL5Lsb8YhzXNJnY+xtx3ihv60zUY5O89y3F
PASsx4RcIDBJNsweVujMQwnHey9nD/f9h+c6Aov1NiHa8HzUrF62XNzH+7g+
1nPsvgk1BELeCvzvGpz5xv347oKJRn2hF7Bjhtu3v9y53/kcd+4H+mG6gQoU
bH829Iu8Efr1yCNg9UZB6OdsLL9Txc5fgpxZPtIQjfX/f3/8AX64GxM=
            
            "], CompressedData["
1:eJxF0mlIVFEUB/BBpinSNFMpLaGJNhELa9JwyWPlWipYSItUihpK6EQmXqfl
lRVEu5Z+kFxCHXXGyQYSt3GZxm1KrWYixUJb1TYtSDJh6v8Y5X14PH4f7r3n
/M+RJmbEJtuIRCJvfPzfYPJMHtJy5KIJe5djYDRv36vBxz7pGUW0nXVvgBXO
mrCEDkb7CqQ3T8MjMTcKf7Qxuh75RSyDd107MaZoZTR44VSo+RFHHcayEB8d
I98AXWwcHGfvpXVvYXRvWnJ0sI6jSDsbz4XNjPRV5dEE4/isRxOj1lg88JAj
t81v115pZDQxpP77RsPRIvWqQx8bGKW4vj+wHD6f1pKZD8scfQICawUf352a
IVcL/iqWOdarhPP8/fYq4f47pX+8U2qE9+VTl3vN1RzpMvNXiFHf4Z07xg/C
fDzOqD/r5Molo1UcWczZE+t11vo5eC8fGPoPGh9S+8GF6cty29us708rOfpQ
UWRYjfyCnRKemOAkfySoF8zXIzEIFvOBdTJSDbyK+wYXTyq79nQz4sIxENw/
Nlv982UPo0vFfTUxsDffoJFR2N1pSUmVNf/6p4x6PPzybFF/AT+gZ9Z5ZsO9
Wa0lbv2MQlIzphagf/3vjfEOA4yaNzjYPoZz241lnfDWz5p1Saq5+T5nNOp1
u3Q78i2XBy5+DXdZtIottYIroslJqhH8T6v4NQUfaYqwuwibPZNdH2C+pqjE
pYMD1n3Zj/mHI95NcJQLNgrW3p9UhvbPvY/9QZpGaZ+1vxH4xZrhGQv6S++0
aP2xf5WItw79K1m3Rw6c9/1M0LZeRuimshEenjmX1tIt7Hf8LXTcJXh+//8D
qDWBGg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdX8x6GUYw0ODCCwoNIBxvfiYdJuv1bp4PLr7esD
hxH8/EaWo/0w/pVKB5NFW8wtgHwf807HB5cqHSbH/HPedajBIaB3et6ki5UO
8l9ywmyB/E1z3y93u1DpIHfyqf2Sgw0OmRPf1tifr3TouZ3B8P5Ag0NRBlDg
XKWD1mmB41ZA/u2fdVl7zlY6BKsv6CzY3+DglyQQYQnks38Q85iwr8Hh1ELX
bZ/PVDq8nrqJZ+PeBgePh1Ui64D8zTyFa07vaXBga5zq3A3kJ4YEqT/YjclP
eHpB6faxSofdO3rZPhzC5KOHB4wPAKW8kOs=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/eXvlYqXlxoclG//rHu1q9IBxrfacqLMbg+C/2H5
Me/texF8t22f/4bsR/DnHFHY8OlApYN86+vAH0D+p0u+SRMOVTqUTZZgEbvc
4ODxsEpE70ilw+mFrtuMgfx575cfO3200uF9jb1pHJAvG5ViHX+80uGeClvj
VCD/qMKGohcnKh3+rPx46SyQfwqor/hUpcPWE2X75K80OJw9AwSnKx3YG6c6
d1+ByH8+U+nQIXbz3Hcg/2TZvvlS5yodGIF+bLja4HB9cYEt1/lKh0JbruvK
1xocvmnE9B8C8h9Viaw7DuSLrnN/WHWh0uHwV6DE9QaHJUDl14F8sPgNBH+a
c3dO+k0En19301z9Wwj99Vl7Si7fQpgPCrfy2wj7Lynd/vnvNsJ9oHDPuoNw
P9jcOwj/xfYf+qpxF+F/H/NOx4S7iPDJ3lMyecZdRPj1Tc8TOnwXEb6g8Lp/
FxH+3ECH/L2LiB+zuF2ePPcQ8Qfjw+IXxofFP4wPSx8wPiz9wPjvgPF6bweC
H9A7PW/SNgTfi4dJm30Lgr8I6P3ajZUOba8Dd9wDuu9H8OOl0usrHdSAyaEZ
yAf5+8GaSrC/QeHxD5jslq2CphdgeIU8Xjr7yIpKh3yh5gOngOHrlyQQYbm8
0kH/rgobI5C/bDbQg0srHc5/D378FBh/QTvkWl8vqXTwB6qrvIHga7eL3eS7
juAnA435chWhH5TeNa8izAeFb/wVhP2p1vf9QekV5j7WMD7dossI94PiV/wy
wn+w/APzP4wPCx8YHxZ+MD4sfNHzLwC5QACH
            "], CompressedData["
1:eJxdlH1IU2EUxkWkQNIoKspSVKIEMeufiCQ5FRmTyhpUEPlBZElFhsX0XVA3
QoQiJIqCJNTMbClrLBGZIpVKis325Uz82NaXRoQM8o/SonObDwe7cLn3x8t9
33Oe5zk35USpsTg6KirKwLf+nL1ypvPSO43Sq1aNDDoULeB24ZZ1x052tAlb
94bMd1uF4zPsD0vtirpn0o5XMz++sCP2qE3R4Y+NNT3M55dff5lrVfTFlTr6
k3l7a58pu0XR2szx9TmuyHkHnin68dtXYWHeffPc5OWniuYsYU+cWyOHYUl0
8xNFpjurY+4xp9jKSpY1KirkhV0ejUxdtQnPGxSV83PaM7/fI0Xmrxu29Hk1
Sqr8dmhbvaLirECe06eRsT2p8mydoqtcvndII73MutrIetxwpN8s5pV6o++F
l3Kf0yPCHVxX+qh8vybmSHzGmOzfVNOTvHlczv9gXmFdPCH1DdTvaXsxIfV/
4n2KAtJffvXrmamA9L+1wGHYFxR9smOHG2xB0e9iye3vc0HR11/BAoRE/9On
+AqJPyz/omsh8Q8Mf8HwH4x8LGCHsPMtX53CiSxXoEs4QX95JfxPt26pj1Vu
yumV+idnLWHjG+lP36+wX/q/sbPo88EB0Ue3aaNT9HNz7P4Mir79LPgDl+iv
+/zLLf6wHZn5XkXBvFv3N7F/envlPkW9ybaytLF5PYcUNYc9+1PZf67enuiP
rE9xPnI5FlV+yQ8Y+QIjf/ge+cT+yC/OR75RH/KP+jEf6A/zg/4xX9AH8wf9
MJ/QF/ML/THf8AfzD//A8BcM/8HIx///n79rjED2
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 470.4}, {
           547.6, 470.4}, {547.6, 432.}, {509.6, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 470.4}, {
           547.6, 470.4}, {547.6, 469.6}, {509.6, 469.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 432.8}, {
           547.6, 432.8}, {547.6, 432.}, {509.6, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 470.4}, {
           510.4, 470.4}, {510.4, 432.}, {509.6, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.8, 470.4}, {
           547.6, 470.4}, {547.6, 432.}, {546.8, 432.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T1cfx0PsKmprbbGqdu2SgxAS2UFsjxGx97wncYkdscXeW9WMIIkZ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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 471.2}, {
           508.4, 431.2}, {509.2, 432.}, {509.2, 470.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 471.2}, {
           509.2, 470.4}, {547.6, 470.4}, {548.4, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.6, 470.4}, {
           547.6, 432.}, {548.4, 431.2}, {548.4, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.2, 432.}, {
           508.4, 431.2}, {548.4, 431.2}, {547.6, 432.}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{469.2, 375.6}, {
           518.8, 375.6}, {518.8, 302.8}, {469.2, 302.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 370.}, {
           516.4, 370.}, {516.4, 305.2}, {474.8, 305.2}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 376.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
            304.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {468.4, 369.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {516.4, 369.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {468.4, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {509.2, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {509.2, 312.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {468.4, 312.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmYNDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
Ycd65uc9+g0OZ88AwZsih5lAIKmO4IPpwlo4f8KCH4bPEhB8sDXBtXDzYHyY
fTA+Z5d88ruocjj/iNPazHvZ5XDzZoEsriyH2wfjw9wD48PcC+PD/AMzD8aH
2ccAAgaI8IDxbbmuLy4Aug/GN7PZGzSNsdjh2TrVJ8w6UPN/FqHa/7MI1X1A
vtGiLeY/0hF8sHlA/8DMg/FR7APyNWP6D32FuQ/IN9RaKXwhpRxuHtienHLU
8M8pR40fIB/mXhgf5h+YeTA+zD4AEqDrsg==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllAtMk1cUxwuKI05FXjrAKpWHiLLyKg2PrgdRKLS8ShXGa1gkggNheKc8
r+UpYpwCigQrbOWpoqhBog4RssE2Jsu26HRTBEQFUZwwGA4f2Wk+ki/ZbtI0
v+S79/7P//zv4SlT5Qm6HA4nHH/a//Lodz5z2ylwtAsIWE4nb8vdxbKHVUD2
AuQvQnxTpT4EbDrsRZwkCjGSarmTL4GhzmXqPTsppIy+Pn1RQkDdPTX3JIHC
+KB+gquUgF7PEafZeAorLGerpYEEuD88FtfjfS+beqWzQQTqbUcvhn1CoY9f
+UYTQiDlVEPo+WgKDpdO/TkaSiDDgbem7WMKFvwB6145gfzr6udXt1HQb1kV
WR9GoPVt6dqyMAp0VwcxVhCYm3jW5R7C8mDFgaJIKcvNOTMP9PwYvU64P6JZ
0O/pQ0EynGWye/4+IqZw1LXhYUswgUjzx8UyLwpTZnv1JKifk5q3sMedQmLZ
RI44gEDTN9x8kZDCkH7CtJsfAWG/Z1CogELgy7iaZvTr3KF7iRxXCuf9hrOO
iQmU12HBzqjn1ZKv8z0JFPJljYuRL+cFWdgJWQ4baThZ6MzyX5vfWgw7ELAu
q7NtQq5aNz5Ysp5AnEK+bsiFgs+h5NFsGwK1K3XszARMfz7jEUD79024UXih
XVwCtzpGTGJQ/xwaMm1O4OHT45duelLYgwW9WUkgecPfJwY+osA19qpqMiWg
LffIpvnvjQmQO0ZT3r4UfhuvGvI2IlA0ZrWgIoBCj+WF9ERDApo24av8YJYH
9YTis+Est7Yr95vFUiiO0UlvxfOMvrt2pV9JYfGdujTRB8z5eZin16cnf+1f
RWD2xECFH+av8eS3lo5WBKr1LWpWf8r0f8cGAtiu6WTl/1lZ07y/zo7A/VY7
o38wb9VD3V6Gtkx/DJFRTdk5PO/oeFDp+jgKgthr/jL0S777+41jqC/DMfiW
eA2BLAxIYAyFrKe2TiXon4HaRdMWhax5d/hnCwKOenTnT5jPRoU6N8OcyVt1
OPN+VGaYx2yv95K2Uog8G59/AOvLKeDLnsgpLMo77vM+csKZOIVRCMumOyZL
hDKWW7DBoxIKBV19X/Ug23158AIP/c8VC2I98L6Gwc5l0ZjfvZ215q2o55Em
xcDUm4Jzd0Gmhsv0VyZm8mdiSSC4NOlqsWg+P2sJ5OJzEGK+b98w7Eu0Yfof
g3lQLo9wb0P/sD2Hiz0ooD1LdDcS+FwXO4DcvJT8oeKzLMIGOrqwXOScFVXp
xu5XWR375Z47e/6HA9aLdESMn654/4PKyx62OG/sC8esClDfTHvL7clNBK6P
mHD9UX8aXhC/hcAN9fNMQ6wvCgN6129+fmD9/Tdx+TN5NUB/eqXCg944f7zu
8+7+iP6hfVvaZZg3VbnpChmjNw3f8wyOuxfBLHeppBPpCpZVv4syIyIoXFld
9CwU9zvvc+DVRs37ie//kQlONMxLnVYg6oncvtR+IebLVPvBZnzv/5mv/wJx
10no
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/eGLV2RbSZ3DgVMLXbcFlzjA+MYgIFzi8Oj4jN3T
ajD5h79qxPjrIvgNd7L1UvRLHMJfMrLdAfLFbp77HmxY4mCrc2VWWm2dQ+vr
wB1yxiUOk04ETv4M5CeFN9x5bVLiIGDMx3G8rs7BasuJsjqzEodd2Zw/H9TX
OfAyabdfMy9xSFnC8upXQ53DA//e6XqWJQ4N/zJUo5rqHNqAFphbAfVXma3+
11znwBrGp/sJyOf1Xz9laWudwzsgWGdd4mC+2i58dnudQ6r1fX9emxKHrr4n
n+53IvgL0je/2tyD4LdbXDv6tq/OIWiHXKs2UL8Vo29L74Q6B91Nc9+nA+1/
f/Kwk+6kOocy1hN7lwHd56H3X/EvkJ+9p2RyhCmCz3V9cUGtEYIPCz+Qebyz
MflyoAAyRPDn1v7gsQaGz5JJVoxnZ9U5nBX+mt8CDJ+SraK/vYH8de4Pq6ZY
lDi43vjw5dTMOod/VypeLgP6/xUjW8yrGUB+b4BbPtA/SUahBqum1zlsKMqY
+NYW6J49/hk50yDhn21f4nDXjbni9BRIeE9zKHFQuJQff3wSRH2uY4nDpW3t
q44C/R/8eOlsF6cSh7mCS/c6AsNn2ewjChuA/CZgArDuRvBTO5Jj73Qi+KD4
Lu6oczjBwv+sE8hnXQz0UDskfGyB/Krayw/7gPHlu9Li9wegfQ0FEve1Wuoc
nLtznlcD+TI1iUZXgfH9tsbe9B7QfdvbV7XWN9Y5zMgTanYA8kPLg3y8gelD
aq9udinQP1+BydcCmH6Kgd6tsStxYKngVtGog4Yf0P82u1QehgLTX++9aVut
bCD+OQhMr1tPlO2bb4VIz+h89PwB4wMAZ295ug==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrX6obXn4sjqHPKHmA6ccSxxgfGMQEC5xkJh6hTNj
HSZfd9Pc98/VEfxsPRXfl1olDtcP2ddvAfKjUqzv9+uWOATIiWX5rq9z+BH8
eOlt/RKHU5VvQp4B+VOdu3PUjUocfE6w297eUOcQ4JZ/WsqkxOEqZ4aSzqY6
B62Y/kNbTUsc4r1PsNdurnNgKlq/M8C8xKFlRqGDxdY6hw4QsChxcPqYfCZ2
e53DvvlS+rGWJQ75ixn3tO6sc0gSiLA0sSpxaMh9pSm/p85h64myffOB/HJ/
OTGt/Zj8ZbOPKGxwKnFQcvyYzLMbwc/Zv8hjCdD8uypsjVeB4RNxyujIxy11
Dt7mnY4KDiUOm/TyFjsC3bvLk4cp2w7i3r/rofqtSxxiFRw/KgPDgw8UYED3
117YHPl1LSYfPfxhfAAAlbZM
            "], {{492.8212000000001, 324.672}, {
            492.8212000000001, 325.23199999999997`}, {492.31720000000007`, 
            325.23199999999997`}, {492.31720000000007`, 324.672}, {
            492.8212000000001, 324.672}}, {{492.31720000000007`, 324.168}, {
            492.31720000000007`, 321.25600000000003`}, {492.8212000000001, 
            321.25600000000003`}, {492.8212000000001, 324.168}, {
            492.31720000000007`, 324.168}}, CompressedData["
1:eJxllnk01XkYxqUyUlKSrJeobokWkSL1pj0TTaaSdmVqEMb5ViLfFpNEIq0z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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XDsztYWgXqHPKHmA6ccSxxg/LUyUSnW/iUO/p/7
gks4MPkw9bEKjh+TGTD5upvmvle3RqhH5z+qElnnLovg3xBV+C4lXeJQ7i8n
tgrI/yu9sCdOssThBLvtbFHOeoeA3ul5QhIlDjIHohUagfzF/3oDjomVOBS1
J+irc9U7/P4gWXZUtMThbKz3CXbuegega+/zA/kaJmaJL4D8XddjPKJEShy+
a3e58PHWO6xj2Hn9jnCJg5Wre1ElX72D9X3/3ulAfk0cy4In/PUOZuKTloUA
+bw+jfdnCtY7GIMAkP+Wd5/BTGEEP0Mpp6JKEpNfOlmC5RrQ/ROCS1TExRD8
pytOVr4RQfAvbY78+hNo3uOls488APJDSlSm2wP5B04tdP0G5Lv2zZrTLlTv
wO0ZrMUnVeJw5vVsvu9A9wjMTwx3APJf9Gi87QXyz545c6ZHChoeQP6P4MdL
bwP57jsVNz8AxifQuzEe0hD37QLyX/xe+fESkP/jSeLCaUC+7Qz1V/EyiPgH
hZeULIIft8uTh0kOwYfFJ8y/6Hz09ATjAwAXaf3M
            "], {{
            498.62840000000006`, 324.672}, {498.62840000000006`, 
            325.23199999999997`}, {498.1244000000001, 325.23199999999997`}, {
            498.1244000000001, 324.672}, {498.62840000000006`, 324.672}}, {{
            498.1244000000001, 324.168}, {498.1244000000001, 
            321.25600000000003`}, {498.62840000000006`, 
            321.25600000000003`}, {498.62840000000006`, 324.168}, {
            498.1244000000001, 324.168}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/UHMI+CPSb1DnlDzgVOOJQ4wvjEICJc4PHo5dROP
LSY/tv/Q1xW6CP6l25vCjuuXOIRz//8TCOT/qsvas8WwxMHW7+LEO0D+1YqX
aoXGJQ6TXvl1ZdrVO2woypioa1riIBDK/d/Gvt7Bluv64g1mJQ67etk+hDnU
O9Tam8b9Mi9xSDnG+LDAsd5B65xdjZtliUODQprMBSeIfe5WQP1zjBeVuNQ7
FGdMfPsHyOctXNMt7VbvIPw1v2WTdYmD+VlrP0GPeodU6/v+vDYlDl0bHr4M
9ULwF3RueKjpi+C3R13ek+xf76B3V4XNEajfStmrmjmw3uGowoaiFUD7378+
YLk4qN4hKsX6Pr9FiQMwtCSKg+sdZj04aHPRFMFvmurc/cYIwYeFH8i85mhM
vlzr68Adhgj+3NofPNYmJQ5Ltpj/cALyz4I8BAyfkutCnw5G1Tusc39YNQVo
v+uvt68dgPx/VypeLgP6/5Uyc3BCJJDfG+CWD/RPUkiQukIEJLzf2pY43GpZ
+Pt+WL1DUnjDnWz7EgeGbSuX24TWO/AyabdPcyhxuP48S9ssGKI+F5gepIqv
CxkB/R/8eOlsF6cSh/ISz0Or/eodls0+orDBCRoe3gj+KtOz1udcEPz0ZIuN
t4DxywACQPPVS5lmnbCpd9h6omzffKB73VWBAlj46OkRxgcAayclag==
            
            "], CompressedData["
1:eJxllQsw1XkUx2+SLbLyuMhtC1vez/LaSxyN9VaW1K632utZrvgVk8cvj+sR
YUq7rUeFJa3HmqySMlOUwS6baBWlRo+RKUluVNg9da/5N7O/mTt3Pv97f79z
ft/zPeevsYfvxZNgsViR+Pn4rZLnOiFZSGHqXKdbvCKBJR7um/Xeu5aAIW/t
2PcFFDjleaPKyJp7J33b8ylslR6qnFIlMC3o3mn/GXtU3i/84RjDg5ebg/rz
KBS2C3X8cX92987rNchbPi41AjWbz2SmIX+7wClfzSHADXOI4CO/cVjghKxj
+ON5JusZntAyXWlgwfCH869v91oRMB7qKnmeS8HjvNWHKS4B1Uv9rNGjFB5s
lEo9aUMgZkrQPZhDYeRdSqSNLQGfnzTyD2ZTqL9jej3djsCNml+3X8uk4NWy
XhAFBM4oDcTKCijwZi7W+dgTkO53ktJKF5+PLDEqsUo6lQKmF7N1G4H5iTaZ
yRQKXZJyz3KQ/349m9CXRKG65IZ6I3LydKNn7WGG72K6MgkMd+lyj+ceFN1v
H/IOdp6rXhyFGBTgMcYbZI1KdMdQmPN+XOWHnNEabdkQLYqfjPkGbLMdv7eP
Qk2nm6UL3seyR/aXFVEUmuTOhKjYivLJj6BwIsjgnQD12HR5PouEU3C8+Gah
CPVKOrLsZ98wCqG4qlFP7Sfpp3tDKVQuHvN0tGD4fUrkVbJFrG/0/xnMA1u7
8f/tFsKiV3zUP8poo+w3BJQsbNoUYinc1hx5Z4vxfjRPf2pORH6IsyZQGl9a
8fgQ6m39cIcs5nd1PmuGc5jhbb45oW6JDL9sk4lOQX3V2gyjhLi/TVtOpjmZ
Qvq1nvKb1kw9/L5StDmF7H8r32jVEXG9kB8MpcZJYf2Ov0yya8Z8gh+SluVp
FDIDlsUaI7tPSJr1p4n9gPlXzJk+i8b6v1kYTIhAfcKCpee/zKCwvMziVoQl
Aeeit1JByD642BYMf6qnGcM1smSYhXrVZ9c3zeB5hWZVYy9MCcQf4Miqp4v8
YIL8e5NZjwfGvyLxJDDOhIBe15i8MeY7txqfGBMYb9j0pINSCGx1WZ2GrPRK
Uc0P79sRdpetjsxVX9d5CfWR4u4/O2Ak9gfqienUlRqJ9FtE/zWnbueEI98I
SapdGS/ud+Qxw8Kzc1ifgIJ2YY0hgZMZu6u+QD/KuHjrbUf+N2tmROUAhdYh
f+dhAwIbrMIcdPmi+ngg19sL1mzdTyEFE27XJ8A7hw2PfnQu9jrwVo+AUwR/
akUkhZvqjbHjuugv/Tp7AfqxgXV56L4Ogd3XsSHRj67een0p2gTu6PPW7kH/
nVCV3NW3Cf316q/X8TwKbpY59uobCbSg/SSQL+jDpFCD4Q4cPzs2MMxy0qmc
xfnyFO0ciRyOcs3iPILxe3XcUNE88cB5VezOzpPG+IuDCc+rVQhcGL3ySAvz
Q7sddFcmIDjd+1sB9hP3j65DtmwCvoEPyRze5+ui/pHNSqJ+KsZ+VBTyM2Jx
vr6QNJM/JO7XBQX0Y05o7nfYz3hd/2zk4FPubPdYcXzk96bPGniEYWGETldF
PMMVdr451VhPT0f+n8PIrKbE6ZhkUT/OYLwgrTI/a/S7gjwuzE8T7XAU/eT3
z8SpR8qMH5fm/RIv/f6pfzOY/c2J041rMpnz2WolJmZZTHxzeWzwbCY/dkjH
QO1RhofKlAam8z7jXS+Mr+SL5mmjAvP+WXof/QeqSvPM
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7THlG1t8S72D7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6yx7Z3SQD5UauTm9wVSxxOaFpN6m6ud3AwjdvFqVDi8OhZ+l8GIH+y
BEvYObkSh46TIQc1muodjipsKFohW+Kw4yLDPabGeofLvkkCM2RKHCKMI+Lu
19c7+F3ZL9glXeJgsS6HJ72u3mH1KiCQKnGIdbJ7MbOm3uHpBaXbPyVLHBqu
8R85U1XvoPB9FrcnkP/01LGCRRX1DrZc1xd/kChx6JFPfidVhuBrNe7K+16C
4FvY7A26Vgz034stjXxA/ZsCsmdtL6p3uLa4wNYLyJ+z74jr7MJ6B4ad12M6
gPykw5e1lxbUO3Clftn2BsjniJ/hczW/3uHD8mPe5UD3rf8Vk8sK5Lu6uLiw
AN1vonv9RHRevcPc2h88u4H8qcDgu5Fb7/Aj+PHS2UD//thv9jUEyA/WOmdX
AwyPVUv8HISB/N8rP17qlUPwP13yTbogj+BfAnp/HzC8b/Af6WkG8psPnFro
Cowfk2frVFOA9nGskYlKUSlx+CvqquQOdE/v9DyhZtUSB9HEw5ezge7n3c30
JE6txKHmuKbVJaD/2sRunvsO5D/SnbDAAhgeBaejZCerlzioP2medxYYXnPN
LmQya5Q4+LxiMZkIDE+BCMstHkD+fU9D3XBgeDdXLvrXC5UXBMbHt4fGb04B
+VNO13vsr653yJj4tuY/kH9nDTCAausdPGYFFZppljgoyRzbzgWM791AUA3k
p0s+ipjeUO9w+KtGzHkgX6pgZawaML1YdDomqGqVOPDPZH2bAUxPG4oyJq7V
QqRHWHoFAEVXN24=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHc6nu2ludJ1DnlDzAa+9xQ4wflSK9X3/t8UOqUCq
NxiTn/D0glL0PgR/BW/JrQO7ih0Mpv1JOhlU56AEBI+2Fzsc9zbvdAysc7ik
dPvnvq3FDrGMRet3+tc5NChPuTh7c7HDBJOlj9741DlcW1xg27WpGGzubQ8E
v+Zs65KVbgj+/MTwhjsudQ5qhhxr7gD5Zxa6bit2rnM4BrSnEWje94fGb7ic
6hzSgEBtS7EDSxif7ieHOofQObU/eID2f/l7pUITyJ/0tsbedFuxw5Ols48k
2Nc5nLOraYsFurefU+7MZbs6h9czHhzcs6PY4atGTH8TkP/i98qPQbsg9hkD
+UE75Fpf7y52MI3b5ckD5M/m9gxetRfBPwzSuB/BB2q/5Huo2MGlO+f5b1NM
/iogN2kfgj/rwUGbQKD9Xb/MnWaa1zksC5lTuwPoP/Gb575ftqpzuOybJDBj
Q7GDkCAQAM1ncNdYXL622EFj8fbUtUD/T3UGGrS62CGm/9DXFR4I/nJgPDn4
IPhzzS5kOgPjI+w4C3/ammIHW67rizcA4+vWue/ByUDz7t+9e1c2pM4h+tqr
GQnrih0eAYNXIKzO4am4d93G9cUOXjxM2u3hdQ6lkyVYwjYWOyjYHV7HEFnn
wMr/rPMXMH7eck2o5o2qc9B2eGd6HRgfG4oyJq4F8l8BI/ANMPyBrlnuC0xv
ounydsw7EenPCZQQdiP4sPQJAOkWP+s=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXl4Xp3DtcUFtlxHih1g/AblKRdvHyt2mMtX
zrENyJ9w6KtGzMlih/bl4aeK8usc2BqnOnefLnZ4MPPxe8OCOodae9O4XWeL
HaTYWw5bFNY5CAkKCk48X+xg+t7Ctb2ozuEwUDv/xWKHgOtvj10trnN4ZPyG
a8KlYoddipsXxJbWOThfmtK1+XKxQ8G5jkty5XUOTy8o3a68UuygUR3H8qCi
zuGbRky/01WgfUG7fXZV1Tn8u1LxchmQPyd0/uq1NQj+0Y16eYvrEHxTs8QX
dQ0I/W8emUk5NCHMX9LP48PYgrA/VPfP5/ZWhPuY9rAKXWlDuF92ya7JSh0I
/y1IaTXV6ET4v+dv6vcnnYjwefL+o8ySLkT4Cbzcvp65GxG+MD4s/GH8ubU/
eKwPIvQ7d+c8370PYf7ZM2fO9OxB2B/Gp7spdhfCfc+cgB7agXB/XdaeEuHt
CP9JTFoWMmcrwv+3f9Zl1WxBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH
8WHxA+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/
sPCDpW9Y+KKnfwAkeoF4
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfrewtU9rc6hd3qeEPORYgcY/4aowvdZB4odZA5E
KxwE8qf9STqZv7fY4Wniwmtb0uscjnmbdzbuKnbYwPy8Z0VGnUPql21rpm4v
dkgo85cTy6pzqHqpZsixtdjh+85bXX+z6xyYtNvFbm4qdvgVJhj9PLfOoTvn
+e+VG4odtOL3ljsW1Dls0nZ493VdsUPXpXsPuIvrHIozJr7ds7bY4YUrg9e1
0joH06WP3jSvKXaYVehgwVNZ5zDVGWjC6mKHOaHzV6+tQfAXrF57I74Bwdft
cumb1YzQ7/Qx+UxsG8L88IhmLsVOhP1rgNrLuhHuA6vvRbj/ugkwgPoR/mtf
Hn5q0wSE/4M85zYsm4gIH9nXj8xmTUKEH9MeViGRyYjwhfFh4Q/jO0nu1c0+
jtD/qVt1/4xTCPPnvV9+rPsswn6vYK1zdRcQ7otKsb7Pfxnh/ktKt3/aXUX4
z+NhlUjedYT/3TQWb1e9iQifc9+DH6feQoTfUYUNRStuI8LXwTRul+cdRPjD
+LD4gfFh8QfTD4tfmPmw+IfZD0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVf
WPjB0jcsfNHTPwBz3HiD
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQff1orknD7DqHqBTr+/5vix1g/LNngGBNscOJGbun
TViMyY/tP/T1xTEEX6qM9cTfE8UOtrtUHl4F8jcUZUx8e6rYQeXvt9KEJXUO
cq2vA3ecKXaomFmS9xbI//1Bsqz1XLHDd2bDxweW1jlc9k0SkLhQ7LDARufK
rWV1DstmH1EouFjs4FWqfvTL8jqHqpdqhicuFTukn+9mCFlZ56AAtODiZaB+
r8i2H6vqHOa9X36s+0qxwxf5S/nz19Q5dACBx9ViB9maRKOp6+oc/l2peLkM
yC+IZz93cwOC325x7ejazQh+LufPBc+31jkAXSt3FGiewqX8+PbtdQ7HvM07
GYH2XZ31TFZ9Z52DwPzEcAeg+/T/K/79BuSzhvHpfjqH4C8usOUSP4Pgw8IP
ZB77IUz+DlAAnUbwzcQnLbtyttihKzn2zrGDdQ5pa/s45YDhE9Vmcc0VyPd4
WCWiBwwPnZXCF44cqHOYkSfU7AB074VLGuZP9gP56q/uc1wrdvBgruBesq/O
wYuHSbv9OtA9vUXOaXsh4c96s9jhiLha8NHdkPA2uFXswL54ktXBnRD17LeL
HXa0r2rdD/T/2xp703tAfsuj4zOsgeHjYBq3y/NOsUPG5lfFppsQfJ9IoAM3
IPig+M5dX+eQNG9FvTKQ/6Z4q+jvtZDwuQ40L8Hv254OYHw9c7o0pQvIT3e0
3qWyus7hrgpboyiQz+TbwnseGN9tYjfPlQPdNzfibELlijoHI441MreA7rfx
KFV3BaaPzWHHWfiB/DvSwAgHph9eoHfFbhQ7vPLQ+6+4FBp+QP8rdbvv8Qem
P7UKA/8rVyH+2Q1Mr35JAhGWVxDpGZ2Pnj9gfADjMJ05
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTt5ZVPg2ToHjjUyUSm3ix1g/LNngGBNscP/1O9P
Eq9i8r9pxPQ7HUfws0t9PiScLHYoaU/QXw7kT5ZgCfM7XewQdcroiOG1Ooc8
oeYDXGeLHdanbdizD8j34mHSPn6u2EH3Yo7hpOt1DtcWF9h6XSh2uM6ZobTm
Rp2D2M1z3ydfLHZocEoWPnazzuFw+g3RB5eKHebOOe6nehti34PLQP0SU6+c
vFPnwMuk3T7tSrGD1lvefQX36hzW9nHK+VwtdgjxnNuQ9qDO4d+VipfLgPzl
Os4yqx8h+HtZhUTqnyL4S66ZvN/xvM7hRNm++beA5oXPX7024mWdQ9wuTx4n
oH08GUo5P17VOXz+e6ViJdB9qWdivU+8rnMwroq+lnUewZfWv6vSdgbBh4Uf
yLwbnzH5O+RaXweeRvDNxCctuwIMrwMGM7VmAPlpIA8Bw2dCcImKOJDv8bBK
RA8YHkll/nLTPtU5zAAGsAPQvewLUlq3fgTy1V/d57hW7FB/YXNk6QdIeLdf
L3b4zsCsZ/q+zuH3B8ky1pvFDrJG3Lcmvq1zWDb7iILBrWKHL8lnYrtfQ9Sz
A9OD+XsL13ag/9/W2JveA/KnfFj1hQEYPg6mwBC5Aw2Pxwj+8Y16ecp3EfyW
+zMf6wPjc9ZMIADa5/Ix+YwsMH34JQlEWALdm7IQGOBXMPno6RHGBwBpJlpM

            "], CompressedData["
1:eJxlVnlUTXkcT1peJUWbstWzhmzDzNi/EskuhmSJTCd7+CkJ/dBiOykNmvYs
WVOpXpulPaa0aLElwmlsIylGlpjP7T5z//DO6XQ+79x7f9/vZ7vPwtnN3kVV
RUUlAH/C/6CQDZ191DhZL68vl19mFJ1vnrj5i/cP2P2PLmoL0hn5aTbbtAJ/
8l5z5Z2CkX0AHvDVmyrkNR+/JjMKWPfss+U3bzI2/xCmk8TILPj0/AgVTuPz
4lW2JTL60FrluVqV07QOqgNtExhVrW4f+TPO/w0fo3hGctxmp8Hp9rAcn1EX
GdXHhufHyDgVH5+cmhzHyCTe9vEnbU726T38BgK7Pft8bpMup6OTDq57doHR
m7npPdT1JdzT8fcxTp0lnHUZH0NOYfab/rXA/Tc9rkWbmXA6uXGcdgiwLS7b
bsqJRi7L1ML5dbW1tZFdOWmMXh9TCRwGunZ15+L+mDfXoemgS09Or/Nc7xph
vyezA0IazDk9/3zubfAlRp/mPY3tKuf0su8w2TrwY+gwKmVqL06OF1busVWI
8z0CbsF14WkSLgDtqzIl3EXg8QqjpoaGhg3AZlet1rpfYxQCWQ7JRX6asxid
DYdgFpx2+i9ttzmHUdCcKW4HMU8d5orPZTT7l/0TzTFvM3Q4l8fIa+vWrWnY
RxbXzfFUPqOCeJUMk26cyhMH0oYCRsNre2tMNBP10ixkFKljN29NF07Dc3y2
nQCO6Pfy0T5jTv6nLI36XWc0YJgsLgL8Tkltbj0CPLPg3t4y8M8sVk9Tv8Fo
46ILK1U7cepolRTpBnzk9Y4JI/U4Gd8r/VAJ3Kfmo/ca6Bnw8Jhi9F+M+mc5
NBXrYH6Zy7tU4IjQ0NBF0F9f4LGIES/xO/UC/rA+o7vlPnCLm+/wTE1Oc+DL
4GJGst1HJxXDT+O075zceJPRvldz0x+qcxq41/jerBJG1wWegbsbjP3TtVTC
RvBZZpmEtXH8P+WMfGd1fZ4CnJgRNKL+FqNv595WzNRQ8lfB6NkyZvEC2Dnq
LF9ZCb+nxlVfwjzCWl+AhyZFvjmDeQXbuVUxuiMYS4uTgU920WNgDt2SsN97
3DesWuTzAfbvLvgY2FrwJfhJXnBdLRB45E/4dOT0tcrzxWlgdSy2SE/Cgv/C
9SW8p9eRWzXgf7KNjY1vtcinqQFvy+944DS96BULoV+xY3eDL5jn/PyInZ5G
nPLe918SCOy+6vDrHdAb8la1YJ+EagQV+TkPGpyBtVEPi+GPMDw3FHz4ZRcd
V0ee/MB7FPhSPTRnSgKwIO9p8Jm1BcUCf8VUgogyCbf5Gfok2j72MpT/iGc5
6ztk4P6liEcg/H5DTe9vLZyvAL3+8Puv+ycur8e8upB9J/x+FvbIvo38FT1f
b9qDU2Gw06BRd8X8O8LvQr3NuseoEXaMwvmlH+Y9dbkP/RHrGOyTaYcA1Ij5
WY79FwgGrhH1MwdfTVhf/4Hol7OdxP6wA5Zj8ZaOEq7Ac+s7SFiYvwx6N5l6
qMuA84uwKPwhyOZbo8wT/NRHY/fR9sDp4D1dTdRnLObb3NknW7s9p6mgZTDm
DzmQrOfUDnphbvO7Yn7bqUj7E3LQiL5um7da3Keu1ft//arxtQNwrKWRq9Mt
CT/xMozXLJOwkD8Z8jSEGkaa4HnqAiHIZ11vDIr+vyroiDwHa/W4aYB52t4f
hWJfv1UV+08T/eKFHAxBntZewQ35yn5DXrYj15bop/XuMxrrkI+vASiyXLHf
/TqI/fUC/eY2uPdMS/j9+XoUC/CJFQt3RYB/1c0JGeXZyrwbiPkfCvwAwvYy
VvYz+nKG0GvQV3iN5aFP7+NFcAD+HAzecq4ych3zaLYu+n/8Dv+lOehfK/RG
KfBtXDftsoSF/l6cIWHF6L6ejejzWkIxAesEbS8pSGU0NuWGxzUz8foahdif
MuB6k+neb1MYXYQOcpwvxGxCilJfzId6OF6QLOa9GfNHvTlTOB3YWpgL+USc
+rYkiX3qDj/iNZVdlCT2kSX2V+DYaOASEPWqkzj/gSTxfXdZX8LCvCP0JDxo
SWCuQlf0V3yS8n0A/gfg+/fAsWkuF0vhX8+hs6smKOfZDb3wttqZnqzsI5l4
vlOKsq+g79BjX5y1sH9ro6nHZPgbLXv4tUKZZ/hBiEeHNGX/we/9T6a5WOH3
x/ffK23zZUj4+++V/wDjZwks
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPeVtjb2pUb3DtcUFtlxHih1g/AblKRdvHyt24LLK
XTAZyJ9w6KtGzMlihy+XfJMCjOsd2BqnOnefLnbwPXqznd+k3qHW3jRu19li
h3ajqmgx03oHIUFBwYnnix0WSenfTTGrdzgM1M5/sdhhL9OTuM3m9Q6PjN9w
TbhU7KDuu9LC2rLewfnSlK7Nl4sd7v6sy/pjVe/w9ILS7corxQ5Tl4XM2WtT
7/BNI6bf6SrQvrqNT6bb1Tv8u1LxchmQzwFyhwOCb3RXha3RCcFflBjeEOOC
0B/Bp7tJ1g1hvsBupif33BH2H4r41J3qiXBf/vPfKzd6IdzfdX6DNoMPwn+8
E6rPsvoi/P8DaM8hX0T4BEi/2NLohwi/WpF17g/9EOEL48PCH8afW/uDx/og
Qr9zd87z3fsQ5p89c+ZMzx6E/WFAf8XuQrjvmRPQQzsQ7q/L2lMivB3hP4lJ
wIDdivD/bWC412xBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH8WHxA+PD
4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCDpW9Y
+KKnfwCKpnDt
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvUhK/66KVr1D7/Q8IeYjxQ4w/g1Rhe+zDhQ7dLwO
3DEPyJ/2J+lk/t5ihyCgwkna9Q7HvM07G3cVO8gClbfp1Dukftm2Zur2Yoez
C123fdatd6h6qWbIsbXYIeXpBaXb+vUOTNrtYjc3FTukN7F/PmJY79Cd8/z3
yg3FDtO7NvPLm9Q7bNJ2ePd1XbHD979XKl6a1TsUZ0x8u2dtsUNo4beHmy3r
HUyXPnrTvKbYgX2u2YWXNvUOU52BJqwuduBoBLIcEHze64sLbF0Q/FlbrdQq
3BH618tEpVh7Icw/0ly56J8Pwn6Jm+e+B/sj3AdWH4hwv0sC0EPBCP99ueSb
NCEE4f/9JZMlWkIR4dMldvNceRgi/PKBxn4MQ4QvjA8LfxjfSXKvbvZxhP5P
3ar7Z5xCmD/v/fJj3WcR9nsFa52ru4BwH9DV9/kvI9x/Sen2T7urCP95PKwS
ybuO8L+bxuLtqjcR4QNU9Tj1FiL8jipsKFpxGxG+DqZxuzzvIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gEpjHjr
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fIx+UxsfL0DxxqZqJTbxQ4w/tkzQLCm2MH0yEa9
vHRM/jeNmH6n4wh+dqnPh4STxQ6rnkpVbgbyJ0uwhPmdLnaYoPGW1y6j3iFP
qPkA19lih6dHsthOA/lePEzax88VO6Toq1fPy6x3uLa4wNbrQrEDb4ZSzo6s
egexm+e+T75Y7LB9gWzspex6h8PpN0QfXCp2uPKrcYZhLsS+B5eB+sv85a7l
1TvwMmm3T7tS7JDgfYK9tqDeYW0fp5zP1WKHruXhp4qK6h3+Xal4uQzIv9v1
N3V7CYL/Bejd7nIE/5bJe4ujlfUOJ8r2zb8FNK/3b+r3lOp6h7hdnjxOQPuc
jt3ZylJb7/D575WKlUD3zdGSmHoFyDeuir6WdR7Bl9a/q9J2BsGHhR/IvCet
mPwdcq2vA08j+Gbik5ZdAYbX977gkiVAfhrIQ8DwOQ4MbmUg3+NhlYgeMDxm
XOHMWNRS7zADGMAOQPfa/pM7f7AZyFd/dZ/jWrHDVr28xY1NkPBuv17soBu/
t9yxsd7h9wfJMtabxQ4hE44qz6uvd1g2+4iCwa1iB61Dbcun10LUswPTQ67v
577JQP+/rbE3vQfkn/JLteMFho+DKTBE7kDDowzB/8v/crt+PoK/yzZE1wYY
n7NmAgHQvip/OTEtYPrwSxKIsAS6d9b/CXW/0zD56OkRxgcAHBFNrQ==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye6FY51DGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKf8g6oAMavKnZ4q79bvd+6zmHT3PfL3SqLHVYt8XOYbFXnsO3z3ys/yosd
jlzWTp1pWecgwRLGt7as2OFAraxFukWdw7nvwY+XlhY7zF2kvPOPWZ3DLZBA
SbHDjcZitymmdQ5OCU8vKAH5WlaTTv83rnPYeqJs3/ziYocpp+s97I3qHIw4
1shEAflR4tsvNhjUOaxzf1glAuS/YTER3KZX55D7/PfKj0XFDu5TvrHd18Hk
H/M273TMLXb4E5N79J8VJh89PGB8AKQmkC0=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTXxbY19bJ3D579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOPqIOJFxQ7xuzx5moB8af27Km3FxQ5SLGF8uvF1
DhxrZKJSSiDyTAl1DifK9s2XKi12YNFuF7sJ5Hc5Jjy9AOMn1jkwAenIMqj6
5DoHYyDYXAY1L6XO4fBXjRj+8mIHLpC5qXUOXNcXF9gC+fqb5r5fnobgP6oS
WeeeieDbgxjZdQ4rjnmbdwLNcwJaq5Rb5/B46ewjCkD73bcBfZ5X51BrD/Qw
0P0eD4EG5Nc56ILMLUTwYeED48f2H/qqkVPscMU3SeAGUP/rwB1yrFnFDq/U
DDl0gOYvct32uTYDGj5A+yMst5z4llbssObjJd+kTIj/jIH8s2eAIA3BL8kA
RkAqgj8jT6jZAeh/oOsdE4B82/v+veLJUPcC+Q/8e6e/A4YfLygA04sdQnbI
tb4Ghu9WUIAD+VMlgAEI5JdOBjKA7rle8VLNEBg/oOjlyUTE3+mFQAdnIuIX
LJ+NiP8FUsAIzkGkD5C9ebkIPix8ACKs9cE=
            "], CompressedData["
1:eJxFVHtIU1EctgiTSi0TsdIoE5FeYmUPy/xVZErNqUvnY01dKr6dHjeX2oGy
TEvRkvARZiURQkVFmohaSH9EQQ8rJMw0SkrFoiyyROg7u3fcwdi+3XPO73ud
rTbkRaXOtbOzC8NbfJrq3OfFxHD6dP3S41V5jGw49GOx6+1sRg+mZt9MA98p
SD+fk8ko8P4T8+5YTp7xKTsT0xl5+A15l8dxOrsnaTQijdHhzpWnsxI4hXRg
YwqjEXV1/bcjnKLw+8RRRhcmS4Pb4zn1tiz3GzIwash1KSOctzdp9KVXMqOf
/SpDLeYN/uWZ3XpGqm2Ve0YOc3qtMiyO1TEqHvPxdwBeYZ2r4HvN32+ExCj4
2v6OqeMaRoldYYtOAqfuHFY7RjJaq6vpM0Vz+ofjf4XLfDEPtAI+HGK0aKDV
2KOV/TgoP4+T+YQxampsbFyWIPMJZRRRXZ/rAn2wY1h9QPYvkZMxaMFAawij
aQ1OSuZU7vbu+Z/9jB7/9tU5p3BaWvbo6VXgAcuYz900BR8PDtAHZij4qbm3
pSlL0jML3AUbX+VwEk87cP78Exf3LTRyEuOMmF8h5uRzErTKwC9oGAEwKb9J
8FeD9g4Tp00ONz3ioa+nsM79lJlTVje+qKT9RUWcjtT0/fZVy/otnMLFPvi3
vRJBW6T1DRoF2/y3YbjgdAv5OM5dd8YNOEDfFValk/pkwTwx/jPyfSh6UCj5
uytZ2p9awEksG0M/vEB8SZ7SH2t+0Oe0ARPRL53wHfpyvsy05aN/7U9gWKGM
0U9nsQ56n8Eulin7YVb6bcO2/tuwqOOgkZGVOLA9fD5XwKR9OO8tcvMvlPMH
FjLfmRhpQcwT87/OtP2IKpL4vYCe0xORnZctst/gvwaCx48x67r+PLmPxYze
i54hXxFnTwkjP2Es8he9rihldAV2eWfIeQJv2YxXmoJ9/eFsioKtfAzyfOA+
9GZrEqeNQ972c4DXg3a4nku+l0jrm3Wc9OLegI/1XqLvrSi0FnyrsmEs7sM4
rtl66On3gpBY+X6YGbmK3molvg7wI1oYi/slaqlhyv9LLeqly1ewzf//bD0O
ug==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfv898qPUXUOpxe6bvscWuwA4x/+qhHTH17swHN9
cYFtdJ1D7/Q8IebIYgf3bZ//XgHytdvFbvpFFTs88AfKxNQ5nCjbN39WdLGD
KlvjVOfYOocPy495b48pdhC/ee57cFydwwIp/btLYosd0tOAIL7OIQCobVJc
scOF78GPlybUOTyqElnnHl8MFhdKqnMAis4+AuRfUrr9sy65DmJuQrFDP8gd
qRD3NAP57a8Dd8xLQ/A9HlaJ6GUg+GB7M+scuED+gOnPrnNgDePT3QQ0/xbQ
eck5dQ6x/Ye+agD5OXtKJs/IrXNomurcnQN0n1PC0wuL8uocijMmvq0Bul+K
JYxvbT40fID+WwIMttqCOgetmP5DpUD/31dhaxQtrHNYNvuIggEwfCr2zZda
Xwgx701EsYNrd87z30D+NaBzusIR/BXHvM05wxD8pxeUbleGFDscOgWMGCDf
NG6XJ09wscMeTx4mbSB/BtB7BwKLHbaCAh5of4TllhNlAcUOV3yTBG4A3Qc0
nivcHxL+l4HurwYGb6JfscMuudbXF4H+21CUMTHXt9jhCTCYFwD9Dwq3dT7F
YHMdgOED8rcSkO9r3un4ABh+1veBEe1d7JAEFI4Ghu8OoDmBQP71ipdqG9MQ
/FBgvLkkI/hngM4vToDGH9A8K6Az7YDp4d8VoEage9iBwtwxkPDgCkCkPyDv
+uIgBB+WPgG/XT0W
            "], CompressedData["
1:eJxNVAtQVGUYXTCFSqUCIkQGMtzIktQpNdD8ZHRdIAQkIAhYXisCJeAnD4F+
UmCB9YUMKCwgC4w5zUgqijOCpUXZwxkyxBpp8RU6wWgRgvkYsrPeO3O9Mzs7
Z+7c7z/fefwvJ2Wu09uqVKow/Kz/oYdr9BUNgn7I/ap5ViaTqXtvlUOrgvOu
Nj5/oEXQoNe0rbXM9LNr2ICbWVB8V8B02zym1tRjI9wkKGhJ5cqELUz9mTq7
XpMg3+OYUMhUev37Or99go5s2rDndhFTx+lb+09VK3hgdDzw0i4Fd2U8fd+8
XdC98D8OuAFHLZj3uWOlIMOLl3rzCpjGxgOjDQZBgP9eyGe6xZ3OhaWC/uvP
H/4sl2lVe9rlf7YJWv7Mb22j4PvAnHosfaugT1a8He+bzeRelLgo4lNBkTPn
d7hvZGp/N+rDo8XSvqZ0pmU2waUzgE319fWuqRL/biHI+Ys11wqSFfx4P52C
3WNS/K7EMm027hoaA16P52Y007oBt6LEYplvJFPV0JhHH/BcyNkTzuT763cf
Hwefcy2rT9wJZbL6YQ/+9odmx6SsZUqtSI6LLRGkOXFnsj+IiUB3RZmgdrzu
DmCyYHxHuSC/KyE7XbRMF0033V81SvNYw+QQgoE7BTmWnPmpZTVT+VIcuEfB
9r0wtEbBc73FjpPwy4oW4/tBzZT8Z03Sfro1TOMefZm6RkEFw+qFFVrJz2X7
BamsTyDTS+rwqW3Ngjqa/j54Nkj+HvnRWwkGM310Ods4E/lye3PQyxDCdAaf
HwK+mD+sPhrG5PLw3F8BbYKqvpnwtkAf/20QGLjhW88jYxEKfiDST41HKfjG
+Tm/b4lhqqtyKFgMbFyZcON8rJSH7Fbp/f14ptEfe/zbwcc8CwQSmYZg316z
xGca/PU4+KfWp1nKR1MKU4wBgiHfo9hmyXomT6xv1yjnMVX2u17WZwOT1+Td
nKv7pP01aUzFO05mVNZK+etKk/S/Xa1g1ZzJuxO7FfxetGFpJPwaUS+0fyNN
1gt96JnwjnXAfGNynOVshawH+Ni1VfvawP8sBP4VPdN11PVL5MMf67cmyf0F
3vgCDH4CP84r9kuw63X9pUzJ+1sRC+a9ZpD1xPn6OIumxCD7kSHnC+dB/s2O
6E/ZjJDDTuDTiTp4ZDHV+NoEP4W+aq8VOPlsYlqE+oYij4VOKBD6qLNoptzD
PmuTnvvgnRymEa3Poxbs62m9ANDf01+7qC9AD9Q3a3melJ/t1Qp+BHln1yrY
6ud86N0He0WufL/UyfcT5ud0Oj8MQn4Dp9u+Xo7z358KwRokPXdnS3178v77
H5rrXE8=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdYuPHrjxDqHa4sLbLlSih3WZ94r7JqM4F+d9UxW
fWqdgzEQbE4udlC4lB/fPq3O4XXgDjlWIP/MYae1L6fXOTBpt4tFJhU7nJix
e5rAzDqH0wtdtxUnFjvIBN6S/gPku237/DckAap+Vp2DXOvrQIv4YgeRpXsP
Tp9d55AGBM9iix0+ffGKZJtT5yAblWIdH1PsoP9f8W8ZkG/EsUbmVlSxg38L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB9ELLjcKYOaFFDssSt/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzr47efgQ0H1qhkAVAcUONWar7a4D3d8mdvPc
d79iB626np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5s3ZP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31bky61k/gr9kkhWjbx9C/4PC
rr4nPQjzweZ1I+xn8gUGQFedw++VHy+dBbpvampHcmxnncOqj5d8H0Hdn91R
5wBy/g9/qP3tdQ7Bj5fOdgH6X375Cw89IL/5wKmFR4HhM4m/ymx1W53Dprnv
l7uFQOIvsw1qXiiCn72nZPKMcAQfmBxu+kVC0s9yIH9DUcbEt8D4e+Wh918R
aP6vuqw9JcD4jd24/808IH+RK9BFwPi/9QGYAIDuA0bXfX9g+khgPycZCHS/
8u2fdVnA9ON+A6gA6D8vHmCKA6av3p3ZnJVA/x9VANoATH8Wq+3CbwPDZ7IE
SxgfMH0+miO41BYYfkDvuG4D8jmAxt3qR6Rv9PQPAMVRbfM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzeOmWsp0qM4hDQTcih1g/A1FGRPf1hQ7aJ0WOL5r
D4LfcNO2MgLGryp24JKeF7dyd53Dprnvl7tVFjsc7zcsX7urzmHb579XfpQX
OzzYxzdn8846BwmWML61ZcUOdzMY8ht31Dmc+x78eGlpscOuXrYPYtvrHG6B
BEqKHb7mhNWu21rn4JTw9IISkO8OdI7UljqHrSfK9s0vLnbYsC2pPnJTnYMR
xxqZKCC/nGkWx+wNdQ7r3B9WiQD5HB/EPC6sq3PIff575ceiYoeU+pu2P9dg
8o95m3c65hY7SHgE/JHYjclHDw8YHwC1bI8q
            "], {{493.30640000000005`, 
            309.90749999999997`}, {493.30640000000005`, 309.552}, {
            494.69840000000005`, 309.552}, {494.69840000000005`, 
            309.90749999999997`}, {493.30640000000005`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXPUOaSDgVuwA428oypj4tqbYYYXpWWs/
VgT/v/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmOsdtn3+e+VHebFD
vOZpAXemegcJljC+tWXFDjGX9zwWYax3OPc9+PHS0mIHix+HUlb9r3O4BRIo
KXYouS70yfFfnYNTwtMLSkD+0X7D8rV/6hy2nijbN7+42EFfUf7Lm191DkYc
a2SigPyvOWG1ej/rHNa5P6wSAfLboy7vSf5e55D7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh+iaewjVA96Lz0cMDxgcAfX2ZaQ==
            "], CompressedData["
1:eJxdlAtQTGEUxysipDEea0e1KinK6jFbbEqnmpVVq6eml2SJJqmmrwdr9dGD
pilkGUyqoUkymJKaUNohNEnYQcij53hrKgnZydnummvcmTt3fvd+5zv/75z/
uebSxMAYPR0dHRHemqeBW9GG0kUUfmXENaQEEWiyP2XDNWU5O0BcvA/5QRte
6wnoFGaMuSyksKZuWB3sQ8BpYKXI24JCzKq3fjPFBOIlw4eCFlPIUraeubOG
QCCGWy2lMEfzQkTgc4/zAiWfZe7xJ9NiBSw36s+e6y6kwL9SPGC9lsBzASZw
pSCdFSoUSAgMbWnb6ONO4WTC7CwIJEDHXJLagcK8y97dsjCWX7aPBvVKWR5S
SaSzYgn48zhxEmTOC1wQz+63tls293IigWOVmQHi1RRkH6wcDAgBQXP18q+u
2u+pBFQ1YSPCVRRqW9JulqYTSCzTbchBvWZVybGFuwmoMV3uCgpGmgPICMhk
5cu8nCjsdXeKur6HwOi1l3lqRwrrDPVsD8oJpFqeGD9iT0ET/kWu/c5nOUf+
qCbMluWKZV4mn5ZQUFl0/sxADm11bK620tYP94+1iN8ls6QQ1Fte1Iz5y3Ub
9I9if26PLIk8jPoMccEPMwpR18WGersIJLfnqqKwn6HCqy1paQS2j/ZtNudR
wNNfPJ3C9Auw//fPiOpIMoGHuao30SaMH3yTCCgjzDwGjbX6drKcquBODtnB
sn4IVgTr/7o2W+6P8d9Rjuc2AvPjJMNGpkw9pm5l+vMAuWSg4u79zYw/3qMe
g4sm4X2btHpRf55HdL9/FAHrWwcqOswpaKrTFEmgatK7/PPo58YUBTc7gsBM
RWXmY/RjzqeA+pJwAvde1Wb/tqZwySR86w30y14sb6oNBcD2iJHtE8p0Xfks
p/vxOB/tWOZj+aWOzHx8C2P8fQ79i3ZUrovQrnem4Bnd/+gs6unqmqGoXEmh
qBkdgnrz1TGjfUKtH6JZfm05Zf/xf/jCIBoW9x9H7Mb4Z2VJbtODCfTh+HQ6
M/NW4E+gdapb0VOB1t84HxYeg1vaHCjU8/DEPuy8/eWJ+bZleWI+0E/GdqjA
lzlfD/qpy6/gRALu9yoPBaGfNOk71jP978L6ons5LzD///+PP3pi62Q=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvedW19+nFvUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7vsOrjJd9HKcUO
T8ykDtw2q3dQM+RYMye52GHB6rU37pvWO+wtmSzRklTsEKvg+PGxSb3DhqKM
ibmJxQ7bW2oubDaud/h0yTdpQkKxw/obQAuM6h2apjp3v4kvdmB93qPx1qDe
IU+o+YAXkP8/9fuTRP16h6cXlG7/jCt2mBM6f/VaXQSfaQ+rkIgOgs9hOzt0
vhZCP9h8TYT5oSUq0/+rI+wXEbE/dket3kH59s+6LKD7Xm1fz/xctd5BFBg8
VUD3y4tl+X5WqXdItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyvcO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2leofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdTI4AIwTI90sSiLDML3awKTjXcQnInwHyYEGxw4FoBcdC
FUj4yxQVOxxpWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDquaAj3natQ7vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRrnfgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDeoejChuKXgD13+n6m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ8pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwBN82TX
            "], CompressedData["
1:eJxlVWtQVWUUpTtE4ICjGcaExIBDacgwNGiGIrtSuLwEL3CBy/tx5S2PD+Ql
HpQUI+2BkIaYgI9QiSGHRPERDA0hDKBgEZJCohmI5isk1Gqdvo+5PzwzZ+6s
M+fub+211t7HKjpVpVXo6elpccu/lsvjVie4SVTgsjS8OYHRy8tWnlOtfR7f
2YQHSYxu1dvcKAKuWXPy4bNkRqVVUw6/A1d8iWsDowov050ePhKVyn9IY/Rr
3XToHeB/LueMHUlnFNBae6jHV6IRn1177mYwsv+saurbdRK1dFavWZbJ6P15
UW39KoniP0eBLEa7PMb1Hf0l+vlgmvOsjYx+2cJcywIkkuEA8IB6wn5FoESz
BvAkm1HxBf/WRcE6bP1JVvo+jQ67/DFYNx0iUXizu7EC+OoACoZJZLCl/IOP
Z+qHS1Tv9lveK8AT+o5zT0ZI9PDZ5ZwE8DEFveORnE8J+DqfU31RHSWRXO44
YxTd1m+rjZZo9PC+H6rQ34coNwmsOvX6tiT0r7imMCqJEf2miX6Bzx94zf7q
Bh32fOej9yJTdNhUJgT9s1BuO7AmdsVwb4LQF/Ut8CAinr/vFy30Xc9ojxUE
AL+ks5m792pFv5H8vLBYro85+ptX1NJpFcOoMruy5mAY73csipGybNJgGHpF
zwl6tzGSkSqpInsB9OyzHvp7cwQjC5MRuzlBEo2/4WC4JJxRbe6Pi5vhzzcL
NLFnQoXffuL8EKEH/L7S89gvRsP9d0AepvxGD5sHM3JCHFORp/mDPY/7Axnt
tIy5e8WL+x2oZmRz+mlxpqdEVZDrkL8430Oi6c2JZx+pGMl5HlNKtF0u4Mto
iVNp17/ItxJ21q9lVD5pEGEGbFgHgl6MOv1B0JX3X+2uw+vly5XRdTsQTHge
myhsi+d7Cf29dbisS1K6gL8sV4e34ANMGCd3H0YFDxp8b/uIefHl/f7py/Nx
ex2joAn7M28i/5Bn1MZP5NGP11Oi31OX9K4pAkSeAhgZRuz1KlfzeSyAPh2L
nUo94QdGW68Q+u14NDTwgobnfWsQo5zKmoWn4aeHMQgHi3zA77a/FoV+quH+
LxR5qIZfian3tl1AXtoRyFb4qW9UYhkzk68wRvtR7inyqJ5td8ICeWgpsFge
p5UIcH8q8pJSgYLrud43kKfsdHOTkTiJIm9etA5B3sya0FC8mEctz1cl9JXl
HER+xzGuoYkSvSgfgHwvnYuFlCjykajDTo0dG1el6PCTo/f7ulMZrSyFIcC7
zfTVszN4niMSuD56mN8TvjgQ53dVQ0DM90uOKBDH578M+2H1KiwM9HPsfp/3
9RxGhcrvCyxiOZ+38xgZf3ck1y1a4HxGN4u+6n4rUryfL/Ip9knZJkaN+Q8a
LkL/hgx5wzGq6/1JnRysw7K/W9U6/H9+4H/KrSdH04GHsT4OYH4g31Au6ld1
H+sN8BH+5vE8pnjzfWSbK/azJ5+PzGzRvwfX63wW18vZXaJ7X7d7NmF/aV5t
ulSoFPskne+LdsxLLQJglMr5yN8LJtNL1uGZ78V/1kLJng==
            
            "], CompressedData["
1:eJxllHlIVFEUxkXasIUoC5GyqSSixUyTNqTT4pZjLi2KqalpmZSZ12ScJq/b
qKXjkoqBtBMWRImZSFiEmdkeJdlmZiXRviEVrd9998b7o4Hh8RvmnnfO933n
TozfGpZob2dnF42veC6L7bs9qZJT05dfnaYMRv84uqy1f6qF0dsps4fMMOn8
wbLI60kapwWNHRnn1zHy8vT0PG3SeV+bof5zJidP8YljZHE86Re3g9MlQ31a
UjyjO5Meff9t4fQOdWLWMyp8E9q8P4vT2Ac3v65MYDTmpF+vOZvT9EL8As5O
bkmvzNW5HG1E5eucnlTx7qeVa3WzwNOiylq3F3IaH5mwsAf1nwbbat4XcWoP
nLtrMbiuts3gvpvTkBPjIhPQD0cbC4o5PTOLRhk17vtQ51vCyWnAmhEzYxkN
t8ebbFx77+MYRrbNL38cB/tCsFXRjIZ1HUn1LuX04/inOzfWMjIOwwFwqrdD
1+RInfEvh/AInV8LXdeo94PzLlw95LOKUd/R2raDNnn+SJj8/2DwufRKpwGh
jD7WYZIS6cexYEZdpldTZqP/EFtNyp4VjFoCcADzHfZp+rIziFGREBbz+/di
QCMj7x4IAn2WCJ+Nql4Bp4Xi90Cm6XAZ+ja7WN+EgkdFzG/0z9PZdP6A86kc
nQ14zINfF2FLGdgBur6An/fEwKgfJvrayQk2u1jBudVLizdbVD6CZF7SkA9h
uyP6bxY5NHPNx37wQNjQkCnn+RUs8+KSqfyBHoNzUNAk/YmCXh3CZ/BoIehK
nbXz0LczKH5kxLb/Wesf529dxwe8Q8QhhFErbGlC3q/hwdCPo6jLOJkhe5FR
5rs3nWtzvV3O6GcWApvB6bnwMYDRfaGDSfnvL/P7GP17iAD6MXJFbF9j/mKR
K185/zfoBXceffdRfmarecDu3a6DcnJ11vJo1VnTt0j56yv960AeDjrP6nbF
+/50IjDI02/xRD9nsLYTyji5iboBap/LlT+Bah/2cJq3a3Fsn1HtF+6H7Yjj
PeixN2VUHlVJfwcqP4ZWc4Kq8+dA/0WIcSq4Vvi8Wmdx7kK4zg+x/s8j1T5X
Kf2wXz1oa0yVvJ++4X4ROXbD+3ejnZB4dd9UqP3B/os668ul3l2JjJwQ/7ul
6v7ZqO4f7I+wqTJJ5RX63BU52MSIvGLOXoF+WM8T45IZVSNopQXqfkmWefTI
11nokpirs3ZfZct9cwN349cW7APKBpSgfg3seYn8Txa+J0n/k+H/Ftj4Cf1Z
xRxm5ecGeR8YwA3woX2D1L/f8v99/Y//AuUCrjA=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 368.4}, {
           513.2, 368.4}, {513.2, 330.4}, {475.2, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 368.4}, {
           513.2, 368.4}, {513.2, 367.6}, {475.2, 367.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 331.2}, {
           513.2, 331.2}, {513.2, 330.4}, {475.2, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 368.4}, {
           476., 368.4}, {476., 330.4}, {475.2, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.4, 368.4}, {
           513.2, 368.4}, {513.2, 330.4}, {512.4, 330.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T/f3x2MUtUftFRIRJHbs8bYpSlDSICIRkUjEyL1C416UKmoGITFi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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 369.6}, {
           474., 329.6}, {474.8, 330.4}, {474.8, 368.8}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 369.6}, {
           474.8, 368.8}, {513.2, 368.8}, {514., 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.2, 368.8}, {
           513.2, 330.4}, {514., 329.6}, {514., 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 330.4}, {
           474., 329.6}, {514., 329.6}, {513.2, 330.4}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{400., 375.6}, {
           449.6, 375.6}, {449.6, 302.8}, {400., 302.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.6, 370.}, {
           447.2, 370.}, {447.2, 305.2}, {405.6, 305.2}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 376.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
            304.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {399.6, 369.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {447.6, 369.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {399.6, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {440.4, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {440.4, 312.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {399.6, 312.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBI1jgYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IgdbnSuznnHXOJw9AwRvihwYQOB3NZwPUj5TrhLOj809+m8TbyWqeoZKuHkw
Psw+GJ+zSz75XVQ5nH/EaW3mvexyuHlgd1WWw+2D8WHugfFh7oXxYf6BmQfj
w+wDu5MHER4wvi3X9cUFQPfB+GY2e4OmMRY7zNSSmHqFBWr+zyJU+38WoboP
yP+f18hyVATBh5hXCTcPxke1r9JBM6b/0Fe4+yodDLVWCl9IKYebBxbPKUcN
/5xy1PgByUPdC+PD/AMzD8aH2QcADiT9Yg==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxlVglQlGUYXhGQEOS+b2UXuQ85lPPl8EBQFEkR1BRSEDQgP4n9QooIjxAL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            "], CompressedData["
1:eJxllQtQ1FUUxhcxDYWhIFFZxEURARFQcJHXchZ0eT/kISnsKjoqIoGuV4M7
Qb6FSUcENDXRCOVRiPhMSc3wEZGRokaBqQmKLwqCFVChPtxl/s10Z3Z2frv7
v+ec73znrNWi1MglQ0QiURJeA++q4Jrh3gs4tZdcDf7QlNEgN9Z1Ry0ey4hZ
f/pPjoqTuHDbXTNw4oTktJdKTt4jGoraxzByn+2vTv8P5y+aX7EzXmCLdJcM
A3BOtcY2Hs//nFV/934cJ5eBY86ovcPiUBV4dp+40FDMaL1N9ZYScOesPnGC
hcAD9zlbCvzUZtrbDlKBX5V11P80k9Ha3YqzVuDQspmv2j0YLVwbbmk2n9Pv
1sPW7/JidOaofqvhPE5NvZlJXjJG+2MOfnUkltOR29O+2+jDaAQK7InhFHnG
cvMKYtR6MyJndjSnJV2ny2PkjObkXJmoitTdDw4qWGfjG8EJ6a309mXk+6Wn
nU0Yp5qhxo+ywWbH1uweFsKp+LPLkkrw5WOOKc2BAkuyxg6f5S/wO0++Pnpp
lra+ZPCuWwaJi3w5rYQAzYgnvhgn0SNOPVHNh+PAtenPox95a+NnIN9Deufe
MvHiVHo12C0Q9WRkf3La24PTCeODCaNl2nyuzuSUt8ChdzP0SE7jh8vdOClO
d/blQ6/LPh+fzJVyWopTDD1Ti3AhuKh/e4RCKvDLzKRzzEWnr+z/TDNUVT/g
9wYv1Mcn+0D/FY7WRu6M5mvONgbJOdVPaOqVIV55l0g/xU/rh9WejFqk5hfF
CujteS/cCPkNQTnRgQJDrk0bgwR2HSgwmJP5+akrNHh+aOs22zbovfFibeEV
T6EfceNMvfaAi3YYhsjDdf0CT4K9ZehfbttHPqeQT+mBv297zuG0RamndgLn
l22YYxCp8wPyR3v0S8CdfbfSlkOfI+OzxvpHcdIvkF5f7sYoJwoTA47BGSUV
+E0/XQUuNWKNIujV5T/lhgM4x/Xwg+fTGH3rvNf+/UitH5zB3erjrZuRzzdD
WlSrnRmt2rrQaRny7THEJ06MnFKK9F6jPlVVoOEGcFzFTre8UE6Xlv06SgLe
cG9v81/QZ5jHB5/fdNT5A/ohnfL9jlr9pAGcTq0PEyeCR1q9rCGFbt7Bdm1G
F5zhR+WOak3pVEZ3/G5X+8CPIwOj7MPACn91bzj8WNUQH9DowGhpd0tCgkzb
n1CwRqTvuAZ+zETC1VPQ76WV5y7AjwH7Ile9sGe03bbNSObO6YqkUv3YjlHK
U7sF5+HHCtHZhju2jA6sw4DDb0FR9nWZk7FPnj2Q7psB/44ZOrduEvx1NMi4
0pVTsFu2XGLNSLQz85UH+PgU+lNjJfAlrJ/w8QKL/G2LurFfpvpZPPsCnAi5
urGPtpbE1qpnaPdJKPbVHyPzynwRv/9W2pPi0Yx6Ctz7VcgPdlsTYsbomjK4
5nvMk8fJmrWyUYwKxylznVHfxPwbTdPf085TvScnU03qJjX2qwsWQIVuXvtM
4MeAltJszAfKjc8Cl8bWTt8k18UHyzsWXyvwE9jLrvhho0Lgx/0NxXcxHxGK
1B8bwQHqXuOyEO08diFeyUPz9NXwu8m7OMhveRMaCD/F/fJ0z30zwY+D+36Q
B79/M7/RwvOvPVbWBcQI9yt/GxOWPFeIn3H9xDxNrJBfvETe0TxPYEtlbrt9
vMDjzZJCO5XafVppIvz/DP4f/Qv8WdHI
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPSG4RGV6cJWD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6praYrAoD8qNXJTe6KJQ4CL7evPxxU5eBgGreLU6HEQWvZUylLIH+y
BEvYObkSh/Mdl+4lBFY5HFXYULRCtsSBYWLdb6uAKofLvkkCM2RKHOZ/ulot
7l/l4Hdlv2CXdIlDQ+4rzfm+VQ6rVwGBVInDEsY9rJe8qxyeXlC6/VOyxOHE
1N6HLF5VDgrfZ3F7Avk6XS59t9yrHGy5ri/+IFHicPneA+5gVwS/yMGiR98F
wa//bVXA5wz034stjXxA/b/4X25/71jlcG1xga0XkP+41in5skOVA8PO6zEd
QP6qpkDPu/ZVDlypX7a9AfID5MSyeIH8D8uPeZcD3fdt560uW7sqB1cXFxcW
oPur3oQ8m2xb5TC39gfPbiD/7taWGgEg/0fw46Wzgf51qN8i1GtT5RCsdc6u
Bhgen5LPxHoD+b9XfrzUK4fgf7rkm3RBHsG/BPT+PmB4K5x3XLUbyG8+cGqh
KzB+qpfqOM8Bms+xRiYqRaXEweXqIft6oHt6p+cJNauWOMQoOH5cDHQv726m
J3FqJQ6H25aHcwH92yZ289x3IF/zLe++Aqcqh4LTUbKT1Usc8hcDAxwYXnPN
LmQya5Q4TFnZFHgSGJ4CEZZbPIB8Nc71Xv3A8G6uXPSvFyrv6Vnl8O2h8ZtT
QP7trr+p34HxkzHxbc1/IF85p6JqqU+Vg8esoEIzzRKHzNvOV538qhx2A0E1
kL/uRnzZeWD8H/6qEXMeyE/UV6+OA6YXi07HBFWtEofwiGauhcD0tKEoY+Ja
LUR6hKVXAJj8Mas=
            "], CompressedData["
1:eJxtlAtMU2cUxytMRhgwgvhgm0BDdWqUd+WlcuiAaWExA9QaAZEIaoo8v1Q8
dSig09pAF4jSCbYKUkBQUfCF2tTGB8FMXTYjcTB8Zi7V0anMKdPtNNebmwxP
cnPzy73f+f7nf873iXMKU3OdRCJRKj2O94jNEh2Yh1DgXWXpj2fAc7gjJjG4
a/ZsDC8Yz19o838bCxZY7XP0y3shDDaxJVYl8QyXij3OYQxahs2eg8Sy7Ec3
c8IZ/CSPWJVSiJDVu8TdGsHApXxdzb/Eyygmz2cQt1nRNlqEMDPUtTMjkstn
K0bIozBFMThlv+E/rxTBy7hmhSWawdhTm+UsQwj85VX54RgGYPswJ0mF0Fy0
0K0+lkFXYcyguAwhN3Z4qccCBsnqquAUFFh0qr31H7XAsim6stXfkL5S8YZ+
Wu/VGN7EyhHSHrQ0JBAPiQeuabYiyNPmXDfTfj7P4m/kbUNo82B3RMTd7sWd
H1VwfrqRvrTPD2i6Kjg9U0l/i36vUlKJsH5gcsBLqrcjOz11HTHZ4dQhZeBX
eaGxs5Lzcw35M+BNGxDH9PSp3oYJ/NesDF1lqMB8f/ofxR0a3j2e+X7x3L38
6gc66kf9CffiJ1qEqDG7r4r0hKSY3FxqEG6V/T7zeBT3v/93CHeXVtf/QfXp
h+p2TqwT/CJ7ek7vFXiz8ebAdr3Aesn5OW++R6DpOniZ/HtlXXs4oAGBMHE+
cV/vmeqkRgRlkOSrdsq/uJ4W7EfI1FlHH5N/qGiT/kBc+3RL3Cjp8S297V1i
QLiSHKmZQLz415TV94m13R8b75F+532un/oZEYYkNIDk59xjhTEZxIaR1ivJ
5OfF6EC5mtjUcCnAHiYw7yfPvH+Ofmpbx7PfDtvXUVKBXZ8nvGmged05qcN3
LvHlgK6SNtIfJPZ/kW9CWO4570Qm1XsrqO76kRaEx2Ptf3ovZGCh49N0iPx1
zX2hWsTgCR0/eTMCSLN6NXFcvc8OInicc3poAAY/O7ufST9A9VI7N8QLfjjm
x0acfb9po478VGwbVBbIGChGMotK93H1dsne+aMX2Jg1+5rXHoE1i8JCEmsR
aPzlE2WcH+d0CCR//zHa/3WEz9rQaoRptab0DNI3bcKslWItN98rqJ7PDFmz
tRqEk30qs5H6eeGBz3TNLoQcL0V0D31/uCoxf+hbBLJn/Y+0vsbFPmXXdgQ7
tecl5W91S5ohpXk2Gz8Jnv5Or2GroK+5J/Jv6xaB+fPOs7LEL3YZ3RciR1A+
iVxdNbJR0JPwmi6M9/D/7z+e/wMXzjYI
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvd9gppbEzSoHYxAQLnGA8fOEmg+ccixxOBvrfYL9
IibfbdvnvyHqCP6FTOa5ZqolDov6eXwOXqhyWHHM29xTucTB/3NfsAmQf/bM
mTM9iiUOv8IEo5efr3L4dMk36YJ8iUPVm5Bnl89VOazt45TzkStxuLA58uvO
s1UODCAgW+KgUR3HsuBMlcOBUwtdt0mXOISUqEy3Pw2xb5tUiUP4/NVrZ5ys
ctC7q8LGCOQfV76n/uV4lUNfgFu+t2SJA4/irxMMx6ocbLmuL/4gUeKgOv3/
hH2HEfwFKa2mLw4g+CzPezTW7qtyKM6Y+HYPUH+AnFgW794qB6DxjaFA+7nW
e/EX7K5y8HhYJfJOpsQh/fuTxIW7qhy4Ur9s05FH8BU2FGUIKiH4sPArVQE6
YBMm/8NyYIApI/hF63dO2KJQ4hD67HLABSC/O+f570xg+Ihn+X7221zlYH3f
vzccaL+be9HP80D+68Adcq5A/78qaE9YvwUYn2+4JlRD/fN2a5WD6Dr3h7/E
Shx6ttmG6G6vckg+qT+tRrTEYd2N+LLzO6D+EylxABrfdxnoXqDrFrYC04P6
obbl1/dUOWjF9B/aKlTicOqAyI/Y/VUOv1d+vOQL5Ad5zm1IO4Tg60hMvXLy
KIK/qXSa284TVQ4V5eXl34H8p4kLr5mchvjfC2hf+/LwU5uA8X2ZzSp3AdA9
GUo5FbuA6ePflYqXy8RLHLou3XvgDUxfb2vsTeOkIPJVWPjo6RfGBwCsrVFw

            "], CompressedData["
1:eJxllQ80lXcYx2+YdLvmjImSkrQkpORPiCehmqSo1VArkv5r+hV7b9mJbHOa
M0vFVJOcKy3bcRpOU1pRTbVJ1tLRlMNN0i2Mi3DZ971/enfOfufcc8/nvL/3
9zzP9/d9nndadHxYrJ5IJNqOH/+f+x2WsZS6zt0KTjRjpOPG2v7wmImMShK2
fvtKIiWr/K+fTADL9iwUrwUvFDcUdFky2pdlafBwvMB1JbPptVjgtb8ZmGwB
Z1Yp7aPwvqShACdIyZVfkxg50ms3C3CgyipfYsWokuFAcE+AymrTZIH581ym
CNzxwVwjR3eBh8531//hyeii3CI4eZyUQs57DnV5MTp1w6YkwUhKTXaGh477
MOpVPUjaNlZKj98kb/fxZfSIT8dQSj/+Nfd6qh+jJeU9qtUGUgq7NCVtBzGy
xTqrJ6XY3vLiNYsYZTw5UVYh0p4PTnu56tL3IxyJ+br8GX0+ILmcMsxRjYFJ
Wzo4bDTIPmaQo8KTSAQMyUU0IHDUw46cM0qBl3ukL7Lp4dT17QTX2z5+c7WL
I2TZ0Ip4a991urj+NUcD4a2ySPDYmso2f4Um/kHk2xyakb27g6OiW8Eey1BP
RUPU0tx2jn42ydtk4avJZ/pzjrI+cXyTBj34fePaOApC3ceg12jGyqBOOUdb
sAqh5w/d9SHR4IIRPHAXeDB5+xXmqtVX8X8mtw0Vt7E/MCAg4PArjpp2ONsZ
L2CUvfjIznOdnLouX8R77l9/7E43p/bDXm9GUyFoUi9Hsd5PQ42Rnx8KK+kX
+GbcI/PmAYH33I2wNoO+kyqddijxPh932RBHqdfu5N/0Fu4j0trMJwf8tKmp
6bRKe1/gjc/qbE/i/o6+OuBXhnzkiuq4nFGOvlg/JmEO+F5/eGusSOsH5D8D
NtIfA3/yPoI+Hbs+vlAA1j/tXrfNg9Hv+YHlPeA1WObuAqvvc77ARcasUQS9
XE4MR6eDM+fLWhRzmVrHUsTj/eACnnc99bMW5HNZT75hrwtT+7Qa+aIsPfkc
RjuvsKx1qAdVS1LA2cPRtztRfzV0sgFDln3LoY+h164zfzpr/QH9kE7xKWeN
fll9HJUdWmG1Fbwk/m7Eaeiv7ncwr3PGPxyt/6ZKWeTEyPJo4epT8OP4ZeEO
K8ApxxcfKYYfeZ81OjI6i/IqFZr7CQG7hD749T78mIyEq2Yzai9FoBccLc0N
+7TPgdGd/VfzcuHHm7BN+yz4C201EX78SfRLw9/2TD2HWuG3D8MdapNnMlq3
oLSmrxX+tTT4qHYG08wNcDDfN3aMfJBudgtHFzGGlNMErsb4CZ0qsGiJfUE/
5gum24FR8FbI1Y95dAP77uE8fp6EYF5ZR2z2zkP8kQdJLwotGLkpxJmXn3Ea
XScwMiqeHGGH/L1Ka/b7mjO1zzPQb9OP3X88731NP81B/WbK+MMJmK/xpqnX
xNp+VZnCjyfKvNrQHyg36iuwXHbyRnOnNj74oJ/bhsFugZMSExM9lALPwCDy
xn2uDIq/2wg+DN+/M6Tpx17Ea3FViOvgD9P3sJCfbJZ53FT4KxJzp3mC4Efd
vNex7rm6fzH/dO97pi/aKNOXvj0/Z2bH0xrMS118tMnLVYbSt/nl7DZNJSOB
Iy7EpHwp/g9vhlEkmnlaYip8f3Tfo38BKT0Jsw==
            "], CompressedData["
1:eJxFkntI01EUx5eNUJtmibWam/OZLksq8pXGERxpaYKLijGsVkul17IL2d0C
S5IMF5iFMhtlay1fJCFKzh4Q9YfpXFNaoWGhUerM+dxs6TqLZD+4XD7c+7vn
+/2eEyo9nyvzYjAYsbjce3edsG1mhQK2PtNM5m8hsMycuC8RZeEezq5PdMrD
CDzoW5XcjCxuPHFtbyiBrITyND4y7Mrr8OETkM22Nd1lKKCKzTxk5BFgWbTy
Fy4Kb/ktRU+4BFKGclTVSxT6sqUBNcEEBkHvRxYpHOh/tfYmh0CnwWBwOik0
NuC3icBXvL7tN4XvprCBhY0EmCN5F487KPDt6tWZyAWfgvgJ8xRSfS1aG5vA
GjTydMbDzbd8eBXTHu7MZHmdnqLA+dl61R//R9mZWTYKH7Xy1H3IId2Bc3GT
FBjPLZIbyO66Sb8o+KIxK3LFmR/OwgkKNv27/ZdQ3w7vpmC1lYIwPT2difrb
k6OKbeMUNFccLAMyxuB/FtkhGtbVol9lz/VHo2MURALjHiXm4c5dj+ysnzKr
eB6eNmdLTSEeNqP9l5i3hBuYwsb3Sl931QmxP+0zi/0OZJQhPhlBoCT8zocB
1KOqPreuNJJADW4M1O9n8BrJiyLg6i8ePYX+ytZ/NtqRZbuHcnrQv/y9mFu1
mUDDFBbGvDTxpsKV0QR67aLhyFkKAUeSWjOQpYdLBsfnsP7lh0uq/+c6O4X5
bzutXcgb8FnRAoWCygmlC/loBwaO/cxQ516IjyGgiwnKv/+HArbZoEAei9ru
HYvz8GYuWtKL/C83nJfE8rRjkQICtx8fvLeI89RSVFDZLPDM4/K8/gX5iU1R

            "], {{433.33720000000005`, 325.23199999999997`}, {
            433.33720000000005`, 321.2}, {433.8412000000001, 321.2}, {
            433.8412000000001, 325.23199999999997`}, {433.33720000000005`, 
            325.23199999999997`}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{413.99725, 316.48}, {
            414.67537500000003`, 318.328}, {414.68675, 318.328}, {415.352625, 
            316.48}, {413.99725, 316.48}}, {{414.395375, 318.832}, {412.83875,
             314.8}, {413.38125, 314.8}, {413.82925, 316.06525}, {415.520625, 
            316.06525}, {415.95725, 314.8}, {416.54525, 314.8}, {414.983375, 
            318.832}, {414.395375, 318.832}}, CompressedData["
1:eJxlknss1WEYx5HMtMnkyPVw5FQ7TMclt6mekkJJmDinqNBm0qFe2jxZSRe3
+aPaGWNLzRZ2XOs0Jg7S5DbMOJ2cmsrcQtNlpdnUY2a/pj/evfv88Vy+3+cr
iEsJv6Cno6PjRm/1n7atmAk0RjCstpEmaBms8zWz2qMfSxhoFn8ES8z/55OF
RTLTZwyaIPtTzj+ctZIolG5HMOL3b0tvYHDcNFYea4HwpPSVvbiegU3meTe5
JYLQ4Kbcv47B/GTCYJ8VQnnqPqOoWgZpsoUoMxuE1NtuWFrD4DlvuU9mi5B/
8NykCfHPFkPo4SOYRPsoc6sZnEkqCtplj6CK/lYgrF7bP1eAIPcvSJ5WMBgX
xc3NOyBcdHEMqSLmkzwXRwQ1DcwnLr/vqxsi5Lh7fMKnezfHztadeaNOCKVb
giJE1H/osGYxzQVhh/b39STaZ+J18QtzVwQL/VPGNbS/5K63OsAdIe5h5Y14
0uuR1Qh6exGWq74OFz5lYIKeCpUnwuatU3nNSgatJMfIG+FWe+/jgEYGfs4j
JVPEV1VlVnuaGbSEJia/9EHQ8Ox/WbUyIPsixb7UnwzwaOeYR+fBTo5X7Wjr
YlAcNK1WUX36Awt9dQ+DAcuwMS31T7y3kNnWz0D/c/P7JS+E3plLEsUg1VdK
lypov+AI0cD+YQbukWLRrAfC5JCDNmOEQfTphjZn0pd9wnpGqV7rvyJGiNG9
UpehYfDdbjjlLPmDsztdu98yCKWDtZN/ek455paUr0e12kIF+dt1zCuvg5iu
8Ucg5Nhs1WABx8t9X3o22SF86PALO0BcRgZJbdb0+o4xqDfgHVJSngJLwi97
0ryEmHdHOil/MokiPvsNl887c2FN/FEuvxt5Y/7X+S9v92s9
            
            "], CompressedData["
1:eJxFkn0s1HEcx09oIT1MuvNwjthxNw9318zF8NFkZyYkDz3IQ9TKctY3Zt/s
qFC3YnVJTe1mOxLrAVGOsAt1lVLOQ1uuh6Wi2KT1rK3PJfv98d13rz++38/7
/f683TLkW7KWsFgsMR7TfbJiYo4noTCqyQ227iOwyHMO+ZZ6HQEOP97yrZiC
+kqRe2UPgfUJIuE+5Ncx5edzugh0GttbPosouH6vtonsJHBcOtrvg2xYGngg
TUugMuvEbq4fhV+K/XdabxNYPf0uc6UvhYrYCLnNLQLpkgRRozeFgze0p1tb
F97PCClcvtjn2nSTwNWQpB1iAQXZG7rmegsBxSlttpUnBY5F4gofZNa6P9/y
PBiutfjYYXRjeGKDLK+eR8H9xU9FI3K3js03cClIlWFpdfi/pUYVaOZMISpA
GVaD8++y+fGljqi3X5U63UbgC29InupAAfx3dShRv+qIYDaIQ6GsVmDvif7q
unTsPWwK10bEOnP07z1c/d64lkKbPr+bh/m4hfMckpGF9nt5IZifc2G6xB45
uXg8O0fHcLD1mKapl+EKK5cBQz+B+WD1sa3I0Q3S37P3/+tHplN88bKHBIo2
ndHH4fw6AQ4YIGCKwxX1PdrOtZt/TKB+UuYbivpnCkP91YML+lLQn+LH8s6N
zwiYRZfYDjpRyDvLsagaIoDr1qgwH0N0xqoLBgJR28qkiZifOj2p+NIwAeuW
gr7DmG/pp7h2lxECmSnjEeYeDHuZFsRn+F+eXhRqHP2MtfheJGywi8X9jhRM
8Zvxf9uqsQAu7h/t53bhfG+nXuU5HwpHNztNHkJ9pnVrsS9Br2LKx1D/zuae
6ZfYp6/yEkngEwIepoHYN06UojkT/X/gomPsp6nOSZhPg93T8OfIoqr5jEg9
02/EB373GF7s/1+SDFQV
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfSHt6vMs5yoHjjUyUSm3ix1g/GqRde4PZxU7HLRU
9qr2xuQH9E7PE9pc7LCgc8PDlUj8DPfpKjU+VQ5ccmeESzcWO5hE90xp8K1y
WDb7iILBhmIHlqP9htv9qhxU2RqnOq8vdriqN/ncW/8qh8UFtlzh64odYrdL
h5sFVjkUtBhVzV5b7DAvTvP0hKAqhy7HhKcCQP59VnP718FVDgIRlls61hQ7
uG4+6uEZWuWwL+JTt+oaiPtXhVU5THXuznm+utjhRPGEV3wRVQ7Zeiq+K4F8
9g9iHgGRVQ7XgBZ2Afk9tzMY8qMQ/A0aQpavYhF8kZSPHd8Tqhxmc3sGawHN
39nL9mFacpWD8u2fdVlA95wROL7LIq3KQYIljG8t0P1O59OupmdUOSTNW1Gf
DPSv7Mmn9ipZVQ6/V3681Lup2OHHoZRVD7KrHFj5n3Xu2lLssCww74RObpVD
84FTC123FzuoljLN4sircijbN19Kf1exw9IZ07KfAPk3RBW+S+0tdkhdlRAS
lA80HxgAJgcQfFFg9FQdRvBBwbH/WLFDwyTRaw+A+ksnS7BcO1nssD2p/uZf
oH0ZE9/W7D9T7PDW6OUdKSD/1IvcyNXnix1A3j0JdJ9XsNY5u0vFDjLACOAG
uv/pBaXblVeKHRyW3N/nB/Rfk5/0iy3XIOYrAP0fy1i0vvJGscMdYHA2AsOn
6qWa4YmbxQ4W9q/ZHwHDj0m7XUwSmL46v3P2ngWG7zFv886DQP7FiTH/nKMQ
/D8SxdeFwhH8JyKyJ1VDqhweHLQJtAfyO1qjLtcEQvxrdavYYaa/s+M1YHry
mBVUaAa0z2cZl9tTYPrLi1yd3HQdkT5bXwfukLuKSL/ofPT0D+MDAIiUbts=

            "], CompressedData["
1:eJxFkmkwFGAYx3e0jJZSjmZVjsbQyBhtMSuNPNSY5FhkiBxrW8doirzIvGod
RYzZzUg00o5xdgqtO8mwOdpObfuBrg8GSaGh2kx6JLMf3nnn9+F5n/////53
CBIDY7QYDAYHz8qdojKcd4+j8LY6yZXVT2CN503TtAd7CTASs5nayNKbmVYl
PQS2SyNtC2MpfOSJy053E6ixmWgyQrb8Ua7n1UUgKZsp58VQGNFxOcXvIHC+
oVXgJqSgFiU8lLURUDsaCzknKEj8PRP1WgkcybjgoIimkHy/o0gmW5034FOo
u95v2fiAQMml3LCjkRQOf6LGDc0E4pQTCXbhFNjM4I32yJMJdotloRoW+7I7
l4M1rMhJSxkKomA1+kt0G7me5Wm9EEjBucCdX4vvf51+vM8qgII3t8C9Evff
4QcF1vNQr7w46ksLgbF4TMCPAjhFdhag/ozhkG8RvhTyamxNdqI/ic7slnwf
CveUnN516N/EbGh82ZtCy2DaIwvMh4WCKPIukziLA5gfU36Zw0U+ljV28nSv
hl1ZqurGPg1L1psrRuQExvPQAbLvLeffswP/9SPTKRuO7jCBeEnPAMH9tba4
QEFAz9M61QP1PQ0zM1p6RqCIc9Y+GvXPnHNzkr5Y1ZeJ/kQ/9bs8XhH4fLVZ
f86fQuoVNrP0NQGDir1VMsxnxFew6doIAccqGTcd85NGh2RVvCHwXV3XdwPz
zZ0OaDdXEvCpQ0GhGt480NkuPq7hf3lGUKjc6vCuBudNicowOYqCMn3Kpgnf
X3yvzXXD/0f7Sd2431g4l98moJDjt20yBfWlapXrjmJf9n/giVWo/5B6ZpqB
/VpIvLjH5TmBDWfuFo4is71FTUL0/zIWC4J9XKlzCOZTHP7noBp5d+mSwGtQ
02/EIYcnGl7r/1//4WH2
            "], {{423.5344, 318.832}, {423.5344, 
            314.8}, {424.0384, 314.8}, {424.0384, 318.832}, {423.5344, 
            318.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQveHhy6mb1lQ51GXtKZl8otjB7Ky138WJmPy3Nfam
caeKHVYlhASpTwLyuSZU854pdpjS3hp1GcivFlnnvvBssUPtum1J9ZOrHCrK
y8vNzxc7THjl15U5pcph1/UYj1kXih3Axk2tcnAwjdt18mKxQ8WzH9V7plU5
GL/hmvD7UrFDwefNdQozqhwmmCx99OZyscP2pPqbe2dWOYTx6W6ae6XYIVv7
2/TY2VUO0i+2NPpdLXa49S1gq8HcKod/VypeLgPyWY72G5rPR/APHC+eoLUQ
wS/XVZT/sgihX+fb9LuTlyDMf7CPb47xMoT9fy96mcxeXuUQ8alb9T/QfS36
PstOrahyWOf+sOoK1P1/VlY5FH17aLwG6L+e2xkM71dVORhM+5PkCfT/fqBx
i1ZXObxSM+RYAwyfhNlVp8KB4S0kCATA8IOFPyx80eMDAGbI1+Y=
            
            "], CompressedData["
1:eJxlUw0slGEcv0mblVprhqbV9EWJMpNk3F+y+chHp2RGk9IXm7OH8BTVlvlK
pIjEMbI7Lsdx5+Yrn5G6UTn5CiWqM5ykUKq/Xdu71bu9e/fbu+f//309hoGh
nCANFovFxnflu/VriHd9JQX6eZe5Vh0BkTTwWraQwRafhwZmSikUcm3XvJER
0E2N4qWVUNjjl9ocISXgw7eUX+FT0BJu9v1QRSCn6cvSuWIKn34IZjmVBLr7
bhbUFlLoxQFJYgJLU5ON0fkMLjicYPcll8HuL+/4NeSo588jXvVAy2A4m4L8
BT44b0fdHltWFoXhTMmhYtznpl/zOyKTQgI+HRICMWXSQHYGhecFjlKLagIG
ead2r71HYV2txoc85B8Z7txscpdC1H6PHnYNgTTzSNOCdPyvYRKvi3oF00VZ
uojXm4pzZ+oJHJDbICUKnfsyf75/wmB0o1DVRGCCXTQSW/U/NtvhJpC1EtDU
lvWYIZbccDfgtxOAopGG2+j3q22Diw2dBJQZYu1ZMYWplvN9CjmB754SVVcF
hVGPlPtl3QTOKz5eMimnwH/qauX8msCRyjanxDK1/gkFgbml4hZ/zOvEw5gF
7T4CYcLkQb6AAtLh1vcTUPlz5+YwD7PgiKPcQQI2Q4Z9yZgHWJ6qcR4iwDHK
T+TyGGypc3bW6SGDRaGHhk6j/2398V3leL7JertLbaaaf+wA6vGvNtBDf98G
o2Lct6G9RiZHf1ytEu3z3xBAew1HUilsiZs8FqVQ71OlUAjYu9jGea3uV+gt
CllGypEO1NtTN6bjn0yh43IDbwD9CE9TurskUTi31a5lGv06slKgRArpU1fZ
knYGO72jOmatDF6hI2gkUBcWdOYgnndTBeRdwDxLAo5zjHC+EusdgvlnezjY
6+L+ealQEYZ9Sff75UCR39ijnNZR7Ne9+DhfL+QvnVvukYn/5on6kuwDxtPK
CUy6J12Mxj4taGPBygg4ef7Ut0B/Vntjgx4T0CndtHcG+7qBd/rkdSEBlCsy
Rn8zHJJDPpYSeDaOheEx2M8xJHfnIwazQm9oxmGevcqsUXucVx14rX8Z8/ax
rur4JiIwKDLeGI39GMB4SpGf12jkhAz7NK7nGluB9/Pf+/0Hxrn8tw==
            
            "], CompressedData["
1:eJxlkn8s1HEYxxFNJtH4oyztTKv52VBR0lMptIloTY1WJ7FOxLPKPinN8mOk
qdWsq3G61ObH1+8fXYlNOj+6oyNXh65ziXX8kT9Eremxm32bnu27717b53k+
7/fzeQuEKZHxZiYmJt70Lf0vfE7Nv/OKwalze7ThMwjLrHhHVYUQU9c+XfLm
f44oLE5e34Cw2zTsluIfNmv3kZd2MYi+OSri6hD6Vdt2PX3LwNFrzCWnFqE0
wH1II2cgfkhVg5DyzCvVrodBTqxpWg2HMO/ZunCyl0FHb9mhuWoEv+Gui419
DEJ0zD6ZmF0f1NkoGCh/RuknSI/WVWhIUjK4MW/9MqvKqF/ZzyBKX/4oiFho
cC/0fs/AVRmYsZpYktDwHVUMHhwsSJqsRNgaZSG9N8jzEQk3slbNc81IoZuj
hvZTGZeVS/3H6bhslME4s+fkpCc+Ly42RstgWHpprxX5GTu8Kr1Ax2BpHZ3k
txWyxoP1DCxO2HjM1iPcp4WZTzC4Zs8FC5oQoMdKFPGNwfnNgZ1cC0LHdEmA
+ySD7iuvS8UyhH22PjaWU0b9OW0Ii4I/c5eJnamedPBcm5Z4d6aTZ6FttL+v
HGGjVX26ObG0Jb76aC9CpMYxQ0DzkY4HKBDyKrIzA+n+AxvaPNwGqD9xi3jm
K4P07eFD7SqEJofffZ6k34EL1v0aQqD2s2nkzynbcMxPbZwfRP5pXMbiR4Sr
Xx7bldN+ZlVhwggNgqo5t8JCY/RbNoLgQg/+Y5gB7DgtCx1FSFqzIEkY5Lm4
aB3bOcBz5u0XolB672j/xu5m6ncmexLKR/7+MxNFNN9XrtUvUJ5kodZmok8I
k5ueT1lS3mTqmBCxms8nyW11+sDndyWvzP8y/wVLx5E3
            "], CompressedData["
1:eJxFkg0s1HEYx+0WtUaTlzBd2B27uY5kpVbpofdkJqFxtUYoVsqvF/vV7PIS
WaJFGXpZJomdl1xCVmd3x7we/V3cOaSotFZratSi5xz7/7ff/vtsv+f3fL/f
53GJSjwcwzExMfHCY/hbBFXnx4xRKDxrlSZREFhijZc8bWsrgZJJbrkA+XjT
AXPOGwIy27+d0lEKG1dUrdW2ENj5IO2ID7Jp2CpRXTOBlbOP4sgIhYPmHGFb
IwF7txDTaD0FjjBzjcNLAvlVNWahwxQEpQ0xZ14QmPjp1P9dSyEUP1uZsd57
iEK234kJy3oCnvMu/y69o9AiSrho/pwAJzDdImgA9ZWe25FdRyB1vK2wuZ9l
gbJezFOzHPfHyu5bN4VxaiNdjvWGAvsuCr8F4lwOvp8VfWx4bweF5A1BzDzy
nsEf0x3tFPQJHvxA1Hd5rGR1WRsFnm42ZaqBgK3/9O1rqsX30Z8g5WZjpZKC
4fpp9I/pZfGUxn6ZmE/Zsqmm+woKSueapKevCTzcvp6JQO7xvXpdL2d5jkn+
4qZg2eD3kIqAZO6UaxGyN43UxLcv6lca55HagXmYiePvIc+EfCgr7sJ+LXK7
WNSXM3JXRnsIuFdYq9NRPzfi5DYntVFfKfpz9NTzVX0EMnDgNuhfwsvvc3xL
4Jm1evdgJ4UAnxt+zgyBXodgbTHmZx+QUssfIJCTtCtW3mvU+wT5E7f88/5+
lqt8wyNrGZYX8tRQiAqXDAuR66eIrGCQgrs4t3UTvp8X9ngoSmv044/9q3U5
Qp2OwrqMr8EzqM+Sbq6cw31JeHXhzlHUP3o++xYf98s1sGJLM/rD7h7zyHlX
ujM+ov/4EbyA+yjd954ymI+IKZrk4v52W/9KVLSz+70wDxXLS/v/H55Hg/0=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLVF8XeiTYLVDXdaeksknih3mxmmeFvhehcF/W2Nv
Gneq2EHok+P5NBCfa0I175lihz8gA35UOVSLrHNfeLbY4an9kvv7gPyK8vJy
8/PFDj+qbdhX/qxy2HU9xmPWhWIH07PWfhd/VTk4mMbtOnmx2OFB+bMfv39X
ORi/4Zrw+1Kxw42Whb/j/1Y5TDBZ+ujN5WIH+S85YX//VTmE8elumnul2OHK
nscicxmqHaRfbGn0u1rs4NRhZ1TAVO3w70rFy2VAfm5Y7boyFgRfPTKRN4sN
wb+/j2+OMQdC/5T21qjLnNVw8z0CgD7irobbn5pssfEWT7VDxKdu1f9A9705
YKnMxVftsM79YdUVqPut+asdir49NF4D9B/QubV6AtUOBtP+JHkC/a++oHPD
QyD/lZohxxpg+JzQyXCfDgxvIUEgAIYfLPxh4YseHwBkIcvc
            
            "], CompressedData["
1:eJxlkw1MjHEcx69L3FI6oUJKmLykzqzlLfe7yYacyHrRkryUViH+S/k/KTaW
0NCURhd5SaeQuOtUEi7dOqnU1VXoQkqW8lKuN/yS7dl4tmfPPnue5/fy/X7/
dtv3egZxORyOEO/hZ/wxv5pBKwbox9kLeUUELFdvGNSOZzmNlvs4IV+NcDWu
VxCImx5sXWXGwDz/008i5QRKlsxcW2jKAC/H2u/9fQLcTbqozLEMtA9Iv3je
I7A4dL/NAI+BOixwIo/A9rgG1wdGLPNqIwsXGrKcjx8McUbq9yCHzu89P+0X
hYrneGG9RLFVgXCIwpsU2dJM7CeT3oiRDVA4jpdKRqBVeK05tp+COmOVfFE+
gaNO6zLX9lEwLeS+T8f5m41chGF6CtECj1phAQH9k503dT/wPXd+vAXuyz+c
NMkbedyCPEnXQwKSgLlqPnK5U8rg20csoxpXux8TEFef9S+ezPzHjrPEUoWS
QLjk+sY9yLIj66dmlRHIcq5Y9gL1fjmjqa+4nICn/eUEAXLn011aTQWBrW+v
7DazZEDnkXj+dhWBymBNW+gkBrKeubusqSFwy+1eqWoC82f/DxoCfqfOgQT9
8Uo7pDfREtC6HvRtH8cAjhPxsIGAT9eWiEUmOE9Y5LqIJgJY3UuNfoBzQMGa
VwQKFImjc0exPDzucQOWLQ3mbM74SaG0Ib4yF/+fo+aX9aPew/PHNuI+n6+l
eqO+r8NwY+wX7ZvlbIr6uLskiC7XE7jAm5pu00PB5tinjdGakX6CbxQCHfpK
PWtG8nXnC4VU+45mFe67fH312bRuCqoDxZcaUY9Xdlp1QheFYNsVTz+jXjkn
m0I4yEmdMUJZGcurW+hERyXLw+NISwjMMsRAIou7A9ND0E/zr6LKYKzfgfEO
R/+5LYJiL+zfI8/R7MO89Hd+KnnwlcK76xeVOszXoBWpT/pOQf5tqFaR99fP
XgonRIGtZ3LRP13UBwXmSW+CAbtNILflY/J+1MfIGxN0i0DM8jFSR9SPf2mb
z+EcAhv2qBxCUN/klSfD27IJCKIW2Nkasays2zwlyJjlEM7eI0r0s64jVSfC
erbfw71dzRnwXXJf1XuHgJvI4rQC89GI9mTjfEX7gnboMT+tlu6xd/F8/nu+
fwM1Xer9
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWP3tAn8TtUOdVl7SiafKHaQXf7CQ08dk/+2xt40
7lSxwyQrRt8WEJ9rQjXvmWKHmkSjUAONaodqkXXuC88WO6R2JMfeAfIrysvL
zc8XO1Qc+d1yTLPaYdf1GI9ZF4odtor+Pv1Oq9rBwTRu18mLxQ4JB5aWSepU
Oxi/4Zrw+1KxQ8TZhMpa3WqHCSZLH725XOww30bnipR+tUMYn+6muVeKHUJY
F0/aZVDtIP1iS6Pf1WKHQxf+ru81qnb4d6Xi5TIg/+08G50pJgj+8oUK3e1m
CH48+znJQAuEfpELLjc+WCLMPwEKEGuE/U9Xf9f7YVPtEPGpW/U/0H05nD8X
qNtVO6xzf1h1Ber+SPtqh6JvD43XAP1XAvSgt0O1g8G0P0meQP+Dgu8/kP9K
zZBjDTB8PErVj25xrHYQEgQCYPjBwh8WvujxAQBsbMdX
            "], CompressedData["
1:eJxlkw1MzHEYx9O0jMjkpVQiV+pcEc6pTj0nTbfeXBZmolAaNvHDWr80bujy
MjdUt0oxb6Uk5c45udDbjVLLveTyUlHSm7BaEXna2f4b/+2//z777f883+f7
fH8LduyPiDU3MzPzx3f8a/nSTjRXSCHps6vXpHICmVLrpCEBww6VaboQ5GsJ
qycblATG4l2y+vwpsLeef3ZYQQDE7bXNqylMKnLY8vE+AXF23mClL4WunwVf
I8oIKEu9cmy9KeixwOlSAu21skd6LsMSB653+HKGeYV+m+y9TPUHkbuJfJbv
Egr1dfhgvakZBl6UB4V3GXKfm9iP+y3uR9NiChJ8NHICsZKdUTlsCi+uBiqW
PyAwMXEKK96dwtRH5h9zUf/2sKFyiRuFxKXhWn8VATx2+70Iz80Xp87GeaUa
0UWCPM2j9PKXxwQcb3UFeSI/X5Ix2l7BMLpxbeApgXo7kbFF+D97skILlFUE
ejt2NZxBlh8Ps8+vJeCWcvZhTxCFJueWEfVzAk37t1uGIfdV7m7W1RN4z97R
w1lHoTX8XGZxI4Hwu5diJYEU8muCecJXBDzOHQzoDDDN36kjYNRuUKtwP5E5
R4etmglsPrVKb4H7QTkJj18TMPAc+9fzUc/ewyEJLQScFS+bulZRAO42lfAN
AZ8JoSfqVzDs2D+994YXw5nCT3q1J4Xq16kNJfh/vk3jWluOSX+KEefh7Zp9
CP19uxcnxn7DV3aXsdGfYF6a4IqBwFyR0Z7vQmHeyR5Ros7UL3QhhWjOSHXE
K1O+6hZQkC3qfq/BecszpNaq+RQ0R9R5RvRj655M4S0nCnFOfpX96BdHm9Xp
iHyhL9lfXstwUFvSTM8qhsflFDwhcD14xrZ05NCB6Nx43OeFcQFYvxvjvQ/3
L3Yf8CXYf1BRpDuAeUlaWehncKbw4UZ2VSvmKzlmWWQJi4Li+y+tsvTvPl0p
nBZEd0hLcH9ogB7zNGyFASsmsJRdYCPFPFpsxATdITB6osY1BP2bnhez6VgR
gUZF6u2T6G96wJl9nwoJlFT05vK5DK91spOJfRjGtI21+eH96Ja1CrBeHp+j
3bKGwmbv+5qhuwSq0nRWesyHEddTiPr4KlbbLMxTx5zglHt4P/+9338AQzPW
kw==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3vru0qHNBBwK3aA8TcUZUx8W1PscGvNr5jc
lwi+wW6gAhi/qthh55/2L9EvKh02zX2/3K2y2KGsUJo34Xmlw7bPf6/8KC92
mLDgh2Has0oHCZYwvrVlxQ49Xq9YTJ5WOpz7Hvx4aWmxQ2b+h9aTjysdboEE
Soodlvg5CCc+qnRwSnh6QQnI/84WP+PMg0qHrSfK9s0vLnaIn+EjynO/0sGI
Y41MFJCv9qR5nu/dSod17g+rRID87RcZ7jXdrnTIff575ceiYgeRxMOXV9/E
5B/zNu90zC12OKFpNen0c0w+enjA+ADrh5ad
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5OHq8rh898rFS/zih1gfDCjoNjh7JkzZ3yA
fOfunOfVhcUOf1Z+vHQWyAdqZWgoKnbQaRe76cdd5SCtf1elrbjY4dkFpds/
gXyONTJRKSUQ+XM8VQ4nyvbNlyotdjj/PfjxUt4qhy7HhKcXYHy+Kgcm7Xax
yDKoev4qB2Mg2FwGNU+gyuHwV40Y/vJih6sVL9UMhaocuK4vLrAF8n/VZe0p
EUbw17k/rBIRQ/C5QbRElcOKY97mnUDz+HU3zX0vWeXweOnsIwpA+4WbD5xa
KF3lUGsP9DDQ/SIgA2SqHEDKlhci+LDwgfFj+w991cgpdlggpX93CVD/68Ad
cqxZxQ7bgQp/AM1f5Lrtc20GNHyA9kdYbjnxLa3YoRwYDPpiEP8ZA/mzZgKB
MIIPDnchBD/F+r4/r2CVA9D1jglAPihcn/BD3Qvkg4J5NzD8eEEBmF7sIN8K
dAkwfLeCAhzIB4ay0m1g+JdOlmAJA7oH5K6/wPgBx3MmIv5OLwRKZCLiFyyf
jYh/kD9VchDp44F/7/S8XAQfFj4AHhD+8A==
            "], CompressedData["
1:eJxFVAtIFFEU3fys5i9JE1NTV82EPqIgKSbdNLXN1HTDTFYtWzVsy9VnZk8L
ytTUwiL6QB8pERNKQkLE7EOkREEEFSVqJmYfo0SyrwidNzPLLCzDmXlz77nn
nDu6gtLMQhuNRqPHX1zjd06+CLLlNNF+6XFgKSMr3jTOPbvMjI4/fHptAPh2
+Z4z+0oYaY+eS3C257QsxxSbv4fR57nOmUwtp6YNOye3FjEKqPuaEe3IKann
x/wrE6Obfjmmu06cMnv9677uZpTfp3c55sDpfqtP+GgBI1PsWLor6kl9dzF6
gPu56Df890hJfx6jpXZZbrcWcHqZWuCebWRyXQ0n3/DRkPodKu6+Mt2RlKXi
64k9Pw4bGK1q8BpKw/uFok8Go19hxpZ4G07/UH42TeGLft9q1ke928LobZsl
rslO0SNFea5V+OgZFRcVFX10UPhsYpIOYws5iUt6sqKfCydLnNObtiRGA4FQ
zo1TvdfQ89+JjE4/+hk24s7JoxbCAks8PVS82cVmpYOXis8nNJuLveV55oFB
p/eqDyfxtAf1BY+3fpxEOwv6bxPE/TmdurB/cS34OQoDAmX/voG/0E0bxClS
PMB8jcK3YE57+yvOeqfK728M4ZTbAqLpyvzLOaVh3BjoBztWdy+Xz180qNiq
vxV7C9/gD6Y2TKBeVF6f/qRRzlMi+on2H+DvSfOnuU6drO+6XfL7kQGc4GLV
F+Tju/DFV82P5B/mQ5cr08jXighUwnz7UKYM+UM8m806BSOfI8I3zPsMcrES
RY9gNd9WbM2/FQsbhy2MYEeDF7DIfXM5I8+u5HGOeq+rvoRGVCj+o584NnSA
UTAGmQIfaS8OyvwuYx7JtypFb/CXzh1idOdJ5f1WPyWPnNGNwZS1jfBX2Hmv
mkn3K+A/R7sTNYyEXDNLFD+BNeLnoeJZoZu7iqU+bkp/YJELW1dOaxCDBcB/
DBPtvs6cokGssFo+X4I854k9BZ9FQmfkHWvhtB18s2PAGPswFRrhuArzXJ3u
GEyxV/ajktH7dHSwk/k6Qg+dIIL9EvE3MPX7IvbAWKZiq/7/ARfb+ZM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNk+9iqH0wtdt30OLXaA8Q9/1YjpDy92uLG4
wJaLo8qhd3qeEHNksYNw84FTC4F87Xaxm35RxQ5rZKJSrDmrHIC65s+KLnb4
dMk3SYCryuHD8mPe22OKHZ4snX1EgbvKYYGU/t0lscUOJsZAwFPlEAA0cFJc
scOcIwobinirHB5Viaxzjy92kAUad5+vyiH4MVAjkD/vPdAggSoHVbbGqc4J
xQ4g6fOCEPc0A/lBO+Ras4URfKApD3+JIPg5z3+vLBSrcuC6DvQITL94lQNr
GJ/uJqD5y4DOM5CscojtP/RVA8i36HRMSJWqcmia6tydA3Qfv+6mufnSVQ7F
GRPf1gDd/+yC0u1KGWj4AP2XL9R8wEu2ykErpv9QKdD/qz5e8n0E5IPNBYaP
S3fO82o5iHlvIoodBCKAIQzkXwM6pyscwV9xzNucMwzBfwqyJ6QY4g8g3zRu
lydPcLFDh9jNc9+B5s8ACh8ILHZoBLkTyAdpKwsohoQz0H2gaAv3h4T/AqD7
q4EBk+hX7ND6OnDHPKD/NhRlTMz1LYbQQP97PARGgE+xAzB4/HklqhycEoAu
APIlWcL41gLDDyjcO9272AEYHO/VRascgMH+OhDIXwRMNrXCCL4i0EBBAQQf
5E4HXmj8Ac0DUdzA9PDvSsVLNaB7LgOTyw0OSHhwBSDSH5B3fXEQgg9LnwCu
+iNT
            "], CompressedData["
1:eJxllHtMk2cUxlFRCbpLZFNQMeMSJIiwUlCgYA9ooYUWqCgwoMilIDTTKa8S
8o6RibsgeAtu4kQXHDolQeKFMbOpw4E6R0TnCG6AMEXdQObmDG6MoXva7yXf
HzZpmt+Xfu97zvM857hlv7Uyd7KdnZ0JX+uvpW9jxU49p+bH453FRYwm2LTr
2xHvEkazjpy7UK2QefZY+0OdL6fQpu+Kzq9hlH7ym+EFATK3RR4vyFByUlo/
WYwOV4VOuhrI6eJrJwrzsxmN1q49bVnC6fcSdVBGDqPGgr6NjsGcZv/c8Xei
mVG4b+f++yGcFn2IJ+Bjv2n9nqlkPkNldy6Hy3zgvuvRfDWnG+49o6VgY/e8
ktvEyTXVrOrH+Q4dLsbUSE6XYpduiwBfczF21yzn5NAwP9WMetDenM9XcLrD
X2mMRr0980qyTmk4Odsnvbg4k1HQu19SWRSn3Wi/N4NR0xD74tVoTlEQbJWJ
kXL16z714LH6RzeupjEqrNh59y/whnDHmx6pMtfhQXKKzENeCgffJHE/eGvL
94c0qxjN9PQunSner1sp/b8Q95/btMfZ3sjI2Stxap1G8uNYPKPxJ5t/OYD6
E3ZUr6+KYzRwed/Xe9HfZ5rmx+8YGJ34KLc8B/1rb6NBPSOzqTdqSgSnyMx7
19314jzop+qP31Edy8gRBimXcTqz4P0HRnBI18V1TWEy14b5ds5VyaydUjzj
MPxqHfFO3wWGGk4J8LPL2jDOL57h6f0Ufj8w4g1wvdP1FT8FiXwYpLz0IR+N
0SgQ9fcjfneRH590NAi2xsFVKfUzHi/lpSJA+AM9/J+5jT9RSP6kQ68/r7RG
Hgc7WQVNlNn2PvT9r/3hlVaf59lWP94fiXnjg+BFnN62xiGB0SDi54a8tx/S
NDPUo5pkeO+FxZz4oJeiXC/l2+DHqezj5ZXDMYw8rIb4cxo4UtNWq2Nk544H
CuG/VspvNPoJsAYwmpEe1yVBj8o3fx2rj5L6Ny/lBHd6RjXCzxDRDzglDQOn
ktmWR7XMNn0n/I2S/AtEPmrn+t/yxH0LYXcV8vS0s3jQC/UgDcWVWk5+tzyn
bdGJeY4R/sSKeYjlFLwtIvOeXswX9sNmxLELerQMfxrWYJD8nSr8KIrjlP1y
Skgg9M8rzzH1gmvasABWy7xv/aytLckyd2P8B1LFPMcJ/TBf0+qqQrcYpP30
D/bLhjXTOz7B/RUoJyFb7JtYMT+Y/8mw55pO0vtmLiN1ctpJtVbsn7Vi/6D/
UsvZTXvyRV6hz48GVFzAKP/0EAvCvGA8G+ZbGJ3du/ulfyf2i0XK48FwmTOn
d7j8oJLZtq9CpHnzA9tbBwDzEJTxlW47zj9/YY5XIubBA38fypf870L+18H+
R6ivYRkKVgo/86R9sB186uAfRy/lSfpnLXl+X0/w//Vpm1k=
            "], {{422.8296, 
            309.552}, {421.6911, 309.552}, {422.81985000000003`, 
            311.23199999999997`}, {422.8296, 311.23199999999997`}, {422.8296, 
            309.552}}, {{423.21360000000004`, 309.552}, {423.21360000000004`, 
            311.808}, {422.88735, 311.808}, {421.3416, 309.58575}, {421.3416, 
            309.1965}, {422.8296, 309.1965}, {422.8296, 308.4}, {
            423.21360000000004`, 308.4}, {423.21360000000004`, 309.1965}, {
            423.69360000000006`, 309.1965}, {423.69360000000006`, 309.552}, {
            423.21360000000004`, 309.552}}, {{424.10640000000006`, 
            309.90749999999997`}, {424.10640000000006`, 309.552}, {
            425.49840000000006`, 309.552}, {425.49840000000006`, 
            309.90749999999997`}, {424.10640000000006`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7blvS9iqHNBBwK3aA8TcUZUx8W1PsUMY0i0N6
E4J/RuD4rh0bofyqYofQIPUFnED+prnvl7tVFjsIAaV5N1Q5bPv898qP8mIH
nW/T7wqvr3KQYAnjW1tW7KCxoHPDw7VVDue+Bz9eWlrswHq037B8TZXDLZBA
SbGDw5L7+/hWVzk4JTy9oATkT47551y1ssph64myffOLix1+v319YOfyKgcj
jjUyUUD+IUtlr99LqxzWuT+sEgHyg9UXdBosqXLIff575ceiYocN25LqIxdh
8o95m3c65hY7pNTftK3cgMlHDw8YHwB9UpX0
            "], CompressedData["
1:eJxdlA1MjHEcx5OXQqmRW0uSRkxLWKzQ+mkq14ve39/Okd1Itf7X4U8t760J
LZakWmHycr2QtKQax67rOjn0ckldb9ySW/KyWON3nrPHPNvt2eee5///ff/f
3/f3LOenBCcaGhgYeOJPd38zV2CX1EHhR+a+RmEIgbPTid+HW1kOtOHs85dR
aJfjtZNAe5yv1EhOwatucjrUl4Bh4+yFFi8oJG7pDzDlEnCxaomxVVI40SIr
e+ZFYBkun3xDYZHuD08C9VUz359VsTyyq6zTWc1yjvLdwPxRCo73irWrdhC4
MQMLaCjwzSNdnf0JNK8rXGP5kcLl5IUnIJiAn9TIrWicwuJKbzWNYlml+B4y
xGf5s9Kfby4gsHRscJMVMqcHX0hi99uhphaVKQR4ogAbzhgFqrFfb0wIGORl
/mzQ6J+nEyjNsn8y5wOFB1JRU+lBAltTFdnBqNe2Ok2Qd5iADMuFDVNYoDsA
JeDtnTZlNkghw31jfMMRApLTNyNk/RR8TAwdzhwl4DGxWx7XR0G3fPyo/rmK
5WBucZZ9N8vCKTPNQ/RTadc7lYm8suDXhcxXev9w/41aF0/vlxRChm4USbB+
miJbGY/9efp1dex51NftrHV51k4hvoFrYniIgHtRWKkD9jPStVYqEhFwltSs
/YT9xtPfvSpk+mWC3FbmWUfSCFwNK73j2MrkwS+VQO7qcdMmqV7fAZbT8y1n
he9neXY4OoL+3z4exF2K67+hHI+9BIY3WbX0tjJ+GO1h+nMF65Vobz5v28Xk
o7aNgvFd6+jhBL1e1J+zjTcSGE/gy7kQ4XUFBZ07zbEEMjruR6Vjnh8L8y1P
xhBQJYgCSjCPp8aC6kuiCVy8dTyo9TUFsXX0nkeYFx+016OLAmB7uMjTm1MV
xiqWt1uPDda9ZfkH2u/Uz8zHlygm3wTzi3Fs8YnRvz9EwYM30lGOesTi7gTR
CIUiCSYE9UbKNkhqRvV54LHct2LOsUv/8O0JDCzuL0esxPWd11Ld5oUSqMbx
qRhi5i03kEDB67mCcrU+3zgfWtOmdYXvKNTb4Il92Xn7y3/mu4vlP/OBeVri
hAr8mPNVYZ4GAnILknG/iggUhHnSle/ayfRfjP5iejk9WP//78dvuYUOuA==

            "], CompressedData["
1:eJxFkmtI01EYxodd0GwSYWuElJkMMRP0Q5ShvGoXmtgoyyVZrenf1po6d6aT
k4nZqGWamgmRLYmQaamsGUZQInYTGziXN3TmNpWyJmUmJrLqXVP+Hw6HH5zz
Xp7n2S7NPcb4cDicKDyeW2cQ95imKFwKbD3kkBNY4QffDe+SLhC4XbwUo0R2
0sDW9+cJGCISg75NUjjYPuc+nkWAX9vvJ0N+PGtNdmYSMK76XN44QUEQ5dt8
P4NAdiFtaHZSeKWu4WulBMJnuB1GBwWjSladfY6A9uhhfYmdwk9rsrRKQqCo
ARuMUyitTbzpOkvA2pY2/2KMQs7Gq51CZHP0m6eRNgpTlpDRxTMEZCGKQjrC
cq/O+sk+zPKAH74YYv//rz/I1g+Jn80w97P97Xb/mqaPFHaMLhbLcb7n2iJL
m5XCJpSH4vwu5+4tnX0UmH3joooM7/wcZJMeBcP9L1va0vItFP70F04Lsrz9
Xb0UhOt9dl5H/UoFXdcMyB8eHmifk7HsmUchZ/niSxRMQUBc/6RlGHlNasAu
UzYBTjUagvWPSDec3JtLwDe27kQ98l3PgkoCFWEz3Lg+r/5BKgJVKerQzTj/
UhMaRLx+/kCOHAtde0VNoAzl8sf9w9Mru/LzCWhEW3nyAQpfsUBEAQHGfDqp
e3DZX+TOU8HxeajvuqFHylgNgXI3s5A5wrJQXyJIsLH8l1mYdKB/b4ONqi/4
v1HcE70f/Y151l0QV7CcF/TfI+8d7H8vHBOF+eCvTg1oUS/3x/zQaUGUjnj3
68B87bkRL2FwP1uZm9Fg/rgoLy+PgGjuVsov5N8pEw11qM82njyZYH4TJJiI
HDbfr+fD0isVLK/k/x/D+H34
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnZX/ofUkT7VDGgi4FTvA+BuKMia+rSl26Phy+3oj
O4J/n4mzSx7Gryp2yHDJzC9gq3bYNPf9crfKYgfVnX/aS1irHbZ9/nvlR3mx
g/2Lm2uqWKodJFjC+NaWFTvYTDpd78Fc7XDue/DjpaXFDhLbLzLcY6x2uAUS
KCl2CJmm2FfKUO3glPD0ghKQv9TPQfjhvyqHrSfK9s0vLnbgf6A7QeFvlYMR
xxqZKCD/qnaqZNLvKod17g+rRID8dMlHEdN/VjnkPv+98mNRscOhFUv8DnzH
5B/zNu90zC12KC+U5n0AdC86Hz08YHwA4p+PnQ==
            "], CompressedData["
1:eJxlVXtMlWUYP1EROWKOkDlTEDwgdbgX4oHEx0yTBCEw0INcQmDcL+dBUF61
xCWla+SlUZlTMsPKrDEqZ0hkjZiuy6hp5BglObM0csrKytbvOe/Lvj/8trOz
37vve77nd3meL6S4LqvUy2azleIn/xM3v1t/KUjRpoUJBccrmH75562rQ2G3
4isbcVDFdKJx9/Q7whW9vuTDazermcrLcAG/+gquWqZ6/639p4B3yQP1TN3u
8p01cxX9h9e82cAU2RY4vCJC0Y8ZL3T87ma6M8cvKv5+Rf2nOpfMa2SaPvzV
n9kPKCrfiQLrmEqmrnL2OBSdOVi/YEoT03uP/dQSEKVI4Fngd2e6Sj6OVjTl
LE6amfLbT04cjrXwX9ljh+6Lt/C0oyjwoKKC46m+XsA9+8a7Bh5S5L3lpcU7
JuvPUyS3BQCflL4SFV2DThXo53J4nE/kfN3PdvQbALohTkVS7h1mmv/8oqIL
wGOH9n5+APxczp7BpiRFWceCnq0C/++l8WTDt97wBe7bPyNmpNbCyxNRqMbC
nr6hf5qvl+MuYFdJ8ujXFUZf1J+Fg8Jyff+3TqNvGVPNRRiIfqt6G3e/XGr4
Jur35ZdoffaC773CYy2TG7LOSdB8Lz3FFCx1oVex+FDEFBHnc+S1OEVDoedu
bC5kuj6UXvxijKJfRZcCpqcRkyT44/FljfHbYd6fZ/SA3z+A1lqX9r8b+fD4
tJppalT3vnHkLVB45DIVX/gmNM+u/c7NYfp3c2Xv9VBFByDXGyvN+0MU/S3n
WUyS54rZirZJgUwmyfgzwYqWwc6jK5iqpQ/k3ecIGkxjTx17kObfmWphiXXZ
UqZjIsSiW/E9Xo62wDSjf5iFK5HbT4BFrsF00w/mgTBOqRlMKyUHc828ZGq+
dRE6H789wRQD+l3QB/KMhWWbPDp0vWXg295R67810uTpSaZRu/eWadF6HjdB
n/2w9zT8sAlv6FeIYLbG6by3rmLKECPh5+PIUdtqkw/k/7OJiDXtLu3/QZOH
Tvjl6Rv5GUAgP4Wf4tvYZL7ymRplUJFHsXEW8tCxeEf1xYcV+Qkv5OXRIhiY
ovX+GXlKl1wvVCTHecjbuOwVMvNYqvM1E/qKnMPIb7/MBbAnJ8i3r8zxIyYf
lRZOQqxSaiwsa+vLOiZ/8QHPY2vl+Ll1nkdJ62PD/D4nhdDP6U4IiPkeuYEg
pej534P9MAOPRS1Q9PbVofTz65lyhViy7ie+hek8YvWF02DF1Ct7INHcr0w+
E0y9jUzbsR4yof/7bhGOqRVr53KshcXf26Mt7MkP/BefGoA/GGzqC0Y+IN+5
DajfDGJnwo2/LTqPV+x6Hzk2mP08R89HY7PhH6L16lun9TqBefmja2D5R9hf
sSN279tmm33SoPfFUszPYQTg7jrdj3wvWNqrtvDk9+J/8kXBPQ==
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
           444., 368.4}, {444., 330.4}, {406., 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
           444., 368.4}, {444., 367.6}, {406., 367.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 331.2}, {
           444., 331.2}, {444., 330.4}, {406., 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
           406.8, 368.4}, {406.8, 330.4}, {406., 330.4}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.2, 368.4}, {
           444., 368.4}, {444., 330.4}, {443.2, 330.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYz9kax5PlYsq+ZTDJOmFsl5CpVzEylRQqI0lqKHv+58f//JvctrEM
MWG4zFhGnsYY6yBZBlnHWBLXMsSUFqJESIj7nvN7/x3Dk3v/z0PP5/lt7/5+
T+vgaT6hVS0sLKrgPyv8zxL//sO6vGHAfQ5bB2fxRhM1MHON6OWu33yp+KcT
7g7zQxUvbVbNt84bvOuU9tvaEMUzPq19ZcN4xb/j5ebBlfP50uG3N45TfL0s
KvxAkOL8F5seZoxVXBTp3CvwPWxqhB6N0aBxv2073As5PC6/NPvuaA16LGtY
aP+Ag39ftHiUBnEePSKaPOTwKMMzuJ6fBsd/aerat4RD+AHD0mYjNSjddXTs
0icc0p50DFg8XHHzrplta/i8dX2Y4n1DrCw7eSmW9nsq/hkp2EOxZae5Ta59
/tb9gzW4EZ/XbxHynhJ0YJAGyR06P/wX8tQGsYdPuyoOWIwWuCieIxwAxVc2
TP+0trN6n5mXDB1T1vkpBw+H+QOC+mtwLHpJ56BSDr0D0QMHDTo3jNq09hmH
Ebc3rj7WXYO/rj+e4FzGwfGW16IVXRTf897bKt5eMdI97481qJtqM/Uw8gU7
zGgHDabMHM/TntP722lgsXBCevoLyr+dBp+vDHvh95KDG5bjVlvF60TAP1Ic
Lz7YQoOQ7w/Vii+n6zYaLEua1P7Waw7FyViwTSifliZgomAbapC5fYr3l1VN
cNx2e8TEeoqFO1OtFct41tLAoaB188wqJj2/1TXID1iw+fQrDiL86y01WHH+
Uf+9aP9KkZDXDB7UTK7eFf37ZjJm8LliWZ8likW6zxUxcLnvsb4EOWLit4WR
BQwKdq68Gon+SfvyGCQac+rWwO/h3aXDs1nF931EgG8qFu3U9YZiGc8/GfSD
boMXYzxE+w64xiC7RmRUM/RHhN/yKoMFZ0/uXo/xkfZcZhX+Jxaiwe/hgvbd
a/5yiUHNPnH2vZClvxcZjP1sx40MfJ+05yL5g7xCxCeDwcJnQ89w/L6s3wsM
Bja9lHIG7Xsp2iOdQXmvURtavaJ6O8egejYrj8F4bBcBOstgzIf2J8owXvVE
AyPvHnEzYXoZzRvkO3Prp23A+m0tHkA291Nl/Ld+QDb3i6tw6A/FeelYwKcV
y358D8vnTymW8TupWNbrccXCXdujDNJ8azWZ+4TqO03Za+a3r/+t/48ori0c
OqRY9uNB9by4PeCAen9l7FU0q2Ptx1R/+xm8DvortbSYQzuxIFIZbLvo5p6L
87Wn+KWwivkr1sfk3YrrdNn5w4NfK2cxTqPfYJnPnYrx7uQTOxRfxHHt/x6W
/baVwa6P/WavuEfzdTMDq/EfDKhTQPWzienz4w4HEZ69yUyfV/kcGouFmKRY
7od1lfMwHB8N1ii2Eh9cpfgVrp/23yl2Eglaqvj0+kF7Sr5VnCAaZoliXxGw
BMUy/gsVy/02X7FLUG663TzFMt5fv8tyPubTvEGW+zGPA3Z3iy/iGaw11V3R
IpfiG8dg5DTryctzOCRhu1yJ/d8cUPzjNts3eMKjs70dbis2PH520DNbMWcJ
Va5l/f8s7c+ieRFL8+EW6RFk+ztPE0/cpHwi+61aFjM1k+orhkFO96rLH14n
PRLNIGhGn5LNVziI8F2fQ/MngwNGI8QROT12/6/aGcWr2lUJDz+h+GrXq9bX
j1C9RjGY9yOsPfUbBzEOM79i+v7bT/shkvzZR/rLxGDLT0f+aXWAQweRACPT
9ctBmhezFEt9M1PdL/t7GgPb+sPt5qeQHglj0H9SypiJe0hvhDKomlKUt2kv
6Ydg6mf8fhiuH+cgBo8Cd/fIQvuriYILoHl/lurJ/10u7vlJi5oZNG98yT6M
5/fHsKB8GExbU7BkNeY/WDTcUAbtEu+ENiom+4cw6NN4U7c95TRfXZm+3z8w
6f3kxMDzaHH97jYmOCwaxIGB83dOhgEdTNAH5UpuNwbdwhZe9u5l0uNnzyBj
q8tpL6D90oZB2wnjvBzdTMDv4sJqRfHwMYFYt86N6X5/kx6fmlQPo0wgymN6
qUHXP6NNsFr4k2fQ8x9ggj9Ev2a+yzIfKcZKWe4/ZNF+ydkGcBf+7jXq8+S+
AZyEf6lGiBHz84kBJrvdGH93n1GfHxZk70Gjbr8Vxe+QEUS7hjSj/j1qBLFu
AtsyONwp5vWWk0YQcr0LxstDxPOMUd9PjlQ/GUZ4jnLbMJDp+u2aUdd3Q6j/
7xt1PYH53fxVv1Y9nxv1fI6h/qjK4SmWW1og7X8rDgswPeljqR4/5Lr+wvob
7DL63Mauql6lfX05CPlRGkHXB5C+NNJ+HszhP+h+91jaZ57U/zj/pN7z5rq+
wPma9DLpz+QRpBfWkf7wo/mL8986IdEv35+DjYjHLsUW4ndAcUts51tHFUt9
dLJyXoPt7v47g9Sf7++386f+Qf1QP2dd3L99ua63zjMIaznSs95I8j+D+mUE
7Z9Lis16S84THw4H8ThS7QbV7zAOZ8/gL4v0owf1ez4DtynZOVFD6P2FDBLa
XM4e/hn1N+rPRnU7ro5wpXleRu8H0kPl9H4nmhfVNIAjxxc070/zAvWx1Gt9
6X1NNT1ffSh+Hyk263szy3nXUz0v9QqeN4bZvHa67Uj+DNT0esfvCzmwHM9L
X89KnfcA66GNOBD6alAk9LPZHzzvyXy7q/Or1Lee5E8Yne+86Dw1SdP1rjfp
gal0/hlBenqGVpEv2Q8ztYr8mlnqzS/IXoOmxyuA9JimwYYLLY+dCyR7Z2l6
P4+j/phN55HxtG+4pvdvCM1LkwaXq3mXVplM9T5H0+tpJl2PJv84nW9iKD/R
HIxivsVqer3Ppf0RR+exRWR/PJ0HkxSnzAndOGSL4mahvU+13UN6D58/eWXN
qAaHSN/g9+S8OEX9jfbJfXmB6+eBSK1in8r9iv7K/YL7Vxwvcw10PYv6awad
13IoX9M0GCTqA/WIuOw1hc7vBfS9cHW+N+f7v/HD8E8=
           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 369.6}, {
           405.2, 329.6}, {406., 330.4}, {406., 368.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 369.6}, {
           406., 368.8}, {443.6, 368.8}, {444.4, 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.6, 368.8}, {
           443.6, 330.4}, {444.4, 329.6}, {444.4, 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 330.4}, {
           405.2, 329.6}, {444.4, 329.6}, {443.6, 330.4}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.8, 579.2}, {
           354.4, 579.2}, {354.4, 506.4}, {304.8, 506.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 573.6}, {
           352., 573.6}, {352., 508.8}, {310.4, 508.8}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 580.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
            508.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {304.4, 573.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {352.4, 573.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {304.4, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {345.2, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {345.2, 516.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {304.4, 516.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmplDmD6W4MDjP+99MEcwaP1cL7N3qBpilvq
Hbh+LkjfLAFVv6ze4QwIsCP4YFq7GM7Xspp0ul4KwT8LUs9TDDcPxofZB+Nf
mhjzz5mrCc7Xy1vMuEeoCW7erJlAINkEtw/Gh7kHxoe5F0U90D8w82B8mH0Q
dYjwgPGvLy6w5QK6D8a/cDXsjf5uoH+/P0lcKFjmYAwCmxHhAePD3AeXt/a7
OFERwYeYVww3D8ZHta/Y4VGVyDp3uPuKHZ4mLrxmwt+Eap5wE6p9wk2o7gHJ
I7tXGOFfmHkwPsw+AHA98MM=
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllX0w1Hkcx5fiameVaguth+Xk3HmOPaq79Um4HrjrVoMJceY8hITfF6W1
+0WJiaFV11F35TKVPF6MSw/XwyUineLobqPD6a4hT0Uk3X20O/ObuXZmZ+f1
x/f7+bw/3/f7s6ahuyVhmhwOJxS/c7/5Dsk2xcYEGoTVCQuiKNh7neFqmxIw
2v71uuBwCsEftug2WrzLA21myukkCsk2piZO3Hd57r5zDIVdvqmVdcbvMn0U
bWueQEEwkHnXDVn8SyWnPo5CkmbRggAjAm869jwN302hzaTCnTEkkFigP39F
LIXZ+5udBAICZ47fEo7GIOszXRIDAopnUteJaApR9Z49OXoEnIa4+TOo5/xZ
6cSO5QRK4j7lOiNf7ecb3VlKoDeFX3l2p+p+R10CnQ43MgyQzef5/OmsQ2Br
7rHYB5EU6nO1RzsXsqwIfLNhrTbLfU+PXuDNI3CqXXutDZ4vFbWu+5xDwC1k
oK0PufuPKkvFLANFhfjB+lni1fYeMwxcX9L8Ty72WxayTRIxzUBtU9LP11BP
a3oSyX7JQKn8/SNjuygc2lnvaTzJgDQzSEOC8/gL2181wYBdt7l2L86rzMC6
yu4FA32OQ9w4nOfiE44/1D5nYPyBd6guYXnHpU28m4ksp7/33D01mcJX2yQf
CPG8i5vBVZu9FLQa8hxeIsujrpD2FAp6eXtOtmG924pg671SCifbHu43xf5s
oxO9RlMpnMqu7n06xUDd89kOFzmFYrcs8YVXDExaBualUwquq+213rxmYLpB
EZyTRiHF/5yo9V/U31zs4ZtOoVYmDD+hSSDr12orYQaFmWeD16e1CAx9edH4
ADLa0XNgIctyYbjhVh7LUwtzvb9dROBWxMPlIcg/hcp/v6qr9gty0uX4sH58
b4tr/uMtWM9eSxZxj0+gilPfFYj8xLXksWwFAV3/NbVN2N/xlGY/O30CCVX1
+U7IPQUHDxShv6xhWJSMeioOKSOvr0S/crtO56PefRl2Xk/Qj9ppRzeUySjk
KCM5VehXTauDKwpTVedXop8dFpQbbpeq/C2wYDnXW/+SfBWB4pyeb0R4vj/A
IybIHP2Dz9EiV+Wp1owAv/Kz3pXq+elgPr8fOXs7GvtnupaOa5gQaNzinJ2G
esPOh2xTYP28mxOWgfsp+GHczLDfxU+yXzkfoNB+pZ8fhPmwNfcufYj8KJKz
ez3OY1jqKhJnUpDENllbLiFQ8ZvDjdPIOvHlh5SYBx4K6lRzAJflRo1ee7EW
y8IK95oG9D9OM2kHssFcg/j+R/Tn+8ZivWVrohKM0e9z9WTY38FlZQZD6C+f
j+6JP8lQ5x/9+XZfoN72zU4Bd0cZ+FhPcYZPVXnuGWZgVlCcI5ap8q94xoAA
A2EhVeV705DKzzroX6M7A64lg4xKbzLLc/slM5Hl7PUhA3G4n6wmj3X74PnH
X2DA4yls3Ppavwbvx1XJoZi/9nm8i/wRBkyrEyIPYz6jE4zXLR9j3u4bZTSb
r7f6Me9mJi9ifCdVeejDfVGJ48lC/S3FHnU1ERRqePHlW3A/oJsH7+N+vdhh
W7BIg0DQxiLJWBiFEou/f/TB+c7lPS1M7R8uy/ua/Ua6dVh2zlxWVojvh3Jd
lGHqfYT7b5HNhe/ywlX7VhP9PMW7rOkeoX4P9IsIF0QM9vf//4P/AGehr6o=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX3fv3d6UImDg2ncLs+SBoeDpxa6bjPH5Jfvmy+l
X9oAFuaxKHEoYz2xl62swUG+9XXgDiDfjuv64gtAPscamagUyxKHPbt3755d
3uAg/WJLo59VicOdbD0V34oGhwjLLSfKrEscFkjp330C5DM/iSteaFPiIAU0
sLayweH3B8kyVrsSB49ZQYXfgHynhKcXFtmXOGi3i930q2pw+KYR0+/kWOLA
V3LLYTmQn/pl2xpR5xKH+qw9JZeB/P5DXzVkXBF876M32/ndEXwmkEEeCP3b
P/+9UuGFMD97T8lkCR+E/R3nN2g3+JY46Pw8OqkeyOfX3TR3vV+Jw/XFBbav
oO5/6F/iYAl0eBiQL37z3PfLASUOEt51G5cA/e/FA7QxsMShdLIEyzVg+Lye
8eCgDTC8O4CAA8iHhT8sfNHjAwBtbbpl
            "], CompressedData["
1:eJxlk3tMjWEcx9Na47gLNVEhMWnl0kUX/ZxU2inpniOVpFRUTk9Jcjxsbku5
h5l1QiVDzWInWi6lIVM7QrGTJcVSVrmUlfF9O7Z349nevfv88by/3/fyzo5J
Cdysr6en545HeF/t0/hdXMeoip00MUjm5FzxOEMZKHJ1p1TTFMAoUG22P2kr
p8IjrfnpaxlNveHd5pzEqb3ofG30GkYGoRNsFImcrO6F98t8GX371ZRZmsBp
/auusyofRt0BajNP8P7PAepIL5EX0Rf71x4itzwfCLq0Uvf9LHDemeQpNe6M
4nA6wWWVx5Z1uDFKqZfPCsK85mkWA3JXRqtwPoBHX5spt3Rh1NE45+057Fd8
vtaidzmjAxtGKfyxv76irHIS2PXs/C7zbZxMbbWWB5wYGe497TEWepd1S44N
OTI6OB2bgB88LfS8De4wlin7UkQ2h5DBVE7b3SSvN8n/Z+MTxcERCk5Hx5g9
MwK/oZLxTWmc6nE9DX5vOd6THZXOKR02vwpn9KNtaXdXBqd9a0w/VYQx6i2p
k4VlcurX+MVMCmUUDKMv7+TUWG5NycE6/V+zOCkHx92VIq+Fz1dkG2ZzGi7t
0+T6sxGfW8G7EEAz8jhzy9lKvZtTXcvBhlTkoZoB4UpOWkvDvSGeIt+f/PST
jVRk522qF17wv727Jr4Z930dD69Uuer2dwdjDaNh+PnFHooxD3aX34Q/gu+N
u/hIj2rtGR19+H1BVZZu3suljOzyh2NKd+r6FbyE0TOj7ymx0Bt1x2ecdDGj
WJd3/j3w43fuWi9bO0YVEws27oBfDQNB7UW2jJ5kVBe8SRP5cqqbxFghsoMQ
APLwFozCfatMO/8K5GkfiQH4vuC7A/K39Ct1GgJnwSc1+jJLHusShf0E31PR
JyFXJ+z/9qcyMSLhb57Q98iiXLF6C6cM397oSOjPFgoWz+kF4jKBP/rWaFAc
p4Ire+Y2rWB0qAHBgZlQBPgr9ODrZj6Sa62nyB+lmlMSmcg5Wz8OJSDPpHTf
XhXuS6M7Gt8jb9Q8dgjz4q7njYlEP3oQTwj2a9VqtRfQp/6ceffCoeff//sP
QCDM8Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommJfYokDSxif7qbaBgcYPw0MGhw2qD5pnpeJ
yX+8dPaRAwUIPvOTuGLHogaHnGD/n6+A/F91WXumFDc4PF8HVJBV4nCybN/8
XSUNDolcf87JZJc4zMgTan5Q2uDwOEJ8u2BOicPX/BajW2VA/bPK5yTlljg8
rBJZt7y8weHr7euNm/NKHM61LtEsrWhwkNRs3JVXUOIgCAKVDQ43GovdphSV
OKyRiUqpBvJZTQTN9pSUOPy7UvHyGZAv8e/n4tDyEgd1Q441MlUNDnwPdCck
VGHyF0jp31Wpa3DYcZHhnlMZgs8csOnQLaD51vf9e7cDw+d9lJOdBtD+4oyJ
b+/UNDh47q+VrQC6d9XHS75MNRD3GmdD9C8Bmv95Q0B2FDA8QkABBnS/SOLh
y9pY+OjhD+MDAOXPvK8=
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQfWNxgS1Xd4kDSxif7qbaBgcYX/n2z7qslgaHZxeU
bv9swuTD1H/5e6XiZRUm//HS2UcSqhDq0fl2XNcXF2Qj+Duvx3hEZTU48Otu
mqvfXOJwJkpWuCazwSHx6QWl2UB+6WQJlmsZDQ6b575fztZS4iB3RvirPpDP
lfpl2xog3+vozfb16Q0Oqdb3/XtbSxx+1WXtCQHyDwieepHbVuKw0uL3h59p
DQ4TOOXOTG4vcVDxXWmxG8i/BLT+X0eJQ9aekskzgHwRmxnqWV0lDhk3RBXK
gfylmqLp8j0lDmlg0ODQ9jpwh1wfgs8AAlMw+e1iN89tB7pfw5BjzZwJCH5t
WyxjUT+CnznxbU090Lx986X09wL5b4DGH+0tcQAGw/vjQP7dbD0VXiA/uPDb
w8tAfspJ/Wk1QPeEzqn98QbIbwA6XBjINwYC4SxoeADj72TZvvlWQP6DaVut
0oB8oHd/F2RB3OcA5B84tdB1G5A/4dBXDRkg//WMBwf/ZCHiHxRekdkI/p+V
Hy+dReLD4hPmX3Q+enqC8QEnQR92
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHc6nu2nu7BIHljAgo7bBAcZPA4MGB4+HVSLrFmPy
Hy+dfeRAAYLP/CSu2LGowYGV/1nnLyD/V13WninFDQ4NWXtKJi8pcThZtm/+
rpIGh19HJ8XrLC1xmJEn1PygtMGhRmSdu+KyEoev+S1Gt8oawO4oWl7iADJ2
eXmDQ9/0PKHDK0oczrUu0SytaHDY9ETcu25ViYMgCFQ2OBTacl1fvKbEYY1M
VEo1kD/v/fJjp9eVOPy7UvHyGZC/YecEk9SNJQ7qhhxrZKoaHJbPPqJQsAWT
v0BK/65KXYNDQO/0vKANCP4cbs/gV0Dzre/7924Hhk+H2M1z5kD7izMmvr1T
0+DwCOjOdqB7V3285MtUA3Gv81KI/iVA83tynv/OBIZHCCjAgO4HudMaCx89
/GF8AFxKvbw=
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/aZ4q+jv+yUOaWDQ4ADjs4Tx6W6qbXD4tSB986vr
mPwPy495lxcg+Fsb/aQz8hscLlzSMF8C5CtuKMoozGtwqDZbbScO5BsDweTc
Bge1WbpuXddKHNy2ff67JafBYYV+4cVtV0scVKZcvP0pu8Hh37fSB3OulDic
PXPmjA+QH7Kv6n3T5RIH3U1z3y/PanBo3O7QpHQJYp8GkN/86PiM6gslDinW
9/3PZjY4fE77JXT9XImDyNf8liIg3yJFbMvjMyUObwJ3yLkC+UG3pGsWnkLw
zy5fqHD6OIJvqLVSeMLREge2xqnOq4H82kSj0A+HSxyAxveWA+0z/5T2K+hQ
iUOhLdd1Z6D7plgx+rYcLHEI/O+mkZyD4N9VYWu8movgw8JvETC4indi8o8q
AAMsD8FvW6Ipqg7U36T5wXozkC/UfOAUI9B8l7WZ9wx3lThk7SmZ/APonuKu
viebgPxDXzVi3gPdK75lsfek3SUOz50uTeGC+ufCnhKH64sLbL0yGhx2/oy0
F9hX4lC38Yl4d3qDw23pmsRN+yH++w6M/xkT+Ku2Ad0LdN3cfiA/hHXxpF1A
/z+sElmnDuR/ZzZ87HCsxOH0Qtdtn1MbHOp7dmZ7nkTwI6I37l9zBsG/v2OT
4ZzzJQ4dQOAB1C+8dO9B8UsQ/38C8re8Kt46FRjf5hcymecC3TM1tSN5LjB9
+Jh3Oi4Auneb6O/TejdKHFy6c57/zoTIx2Lho6dfGB8A+CFjNg==
            
            "], CompressedData["
1:eJxF0n0s1HEcB3Adx5FbJcVSxu48+8PZ7Wrl4dMoYmVdu5ykJrtW50Tn99OF
5cvWlaeUYUncVMshqY1FM89RFxZ5WJSHZnkorROJ6+ljpvvjt99e/3y/n/f7
+7E/EyuUMAwMDHj4rf7DF+uHM7QUmDPcrg1eJLBu7uHyPTo5ge1P6YIO9L6x
kGwrisAN5zm2zzwFwjrbq240gfjlTTPP0OduzSX7JhBQl8wPJH2nYHaMJeFf
IuBund+fvkDB0P04bzMFgV2fPwruLFKQZPk4YAKtDtV4Gi1R0LxFM519mUB3
RPDLzp8UPCxqt9ucSGA+qisic4WCLIcmcS56Ba+r/kVBirSBeov+FFk6yP+r
N6TUWHRvoP87qJg4MoxoKFGncPLQjAamRT+Thg9c49RtaGe+IFJtQsPO0qzR
Arxf1nQvkGtKg9SwWPBNsTZPgBkNncG70+3Rd0WqypiNNHDzekeEmA863tf6
m9PwrmfpWBTmr6s2nOpCT+vKtULsh1foai1i01A1wGvxw/6+shs9CtFGxYI3
LvF6fzlaZ8uU6z2gmHHUxhE4rqqsEqN9k5URE7E4b6uybAjPdzmZ0zpwgcBZ
HzYzDL3V67aTJoZAm7IsNAPne5XQqBqWEfApEqmicf4gfGATtJNpdVAI5ks7
YjPNjybA8i4SjWH+yoqKigwpgUnBjmYbYxpe2D2Rs9BNHoWuYuxvtKB2r/I8
gUC3XhmPsTbvAXSqIw6E/a8b67X0/a03R6ZIdNBRcOr5IfM0dE3YYv2JZQr8
M2VTOvTBAPlyDr7/OEuykCBdy2f1gwLCyeu1wfnEGs92Le4PZ2T5yiw6vW90
/DXuV0fuafd6zNMSbrdfi/t3M6n76gPM/0eyNBmJTs33y3yE/XjF9Vzvw/1d
7as2Vr/fq+/RFqf3+v7/A2VHbf0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/S/1+5NE0VKHNDBocIDxdTfNfb+8rcGBZ/LKpkBe
TP6hrxox/VUNDrrOMq+VkPipraYrAnhKHZJP6k+zqW5wmFnoYOHDXepwJ1tP
5SyQf5LddrYoV6mD/l0VNseaBod0oHUPOUodLH9/kNwG5N/Li7k5g73UYZ37
wyqR2gYHg7zFjDZspQ79IAuA/PfHpvY+ZCl10Hh1n2MpkL9OvkOynbnU4fGb
w+k3gPzciqqlOkylDgdOLXT9BuTrXMwxvMRQ6hAKBKJ1DQ4n/FLtev+XOCyQ
AroAyHf6mHwm9h+CL7dk1+RHvxD8nRm3na9+L3EI6J2edwlonqj9sTumX0sc
NhRlTNQF8gtEN5ZO+1TicJyF/1kn0P0/wwSj0z+UOJjG7fJcA/TvBubnPSve
lTj8qsvaMwUYPlc5M5TevClxKPP5kFBX2eCgUR3HsuB1icN/N43F5hUNDivC
TxkdeVXiMCNPqPlAGVDexCzxxcsSh+dOl6Z4lTY4ZCjlVFQB+a9nPDi4pxjB
X1JgyyVehOCLfM1vKSpocPC12v7tNZAv4V238Uleg4N4lu/nc68g7s/NbXB4
MPPx+41Q+79nNzhs1gMG+NsSh/J986XWZzU49Gm85d0HdL/YzXPfJ2c2OFyv
Fr9TA/Rf7oLLbFUZEPNXA/2/7fPfKzPSGxw+AYPTGxg+ny75Jn0ApieW5z0a
b4HhB0o/7kB+JjA4mX6XOJxe6Lrtc2qDg6Ljx+Sefwh+R4K++m7GUjjfmPvW
xaXA+F4jE5VinQZR7wNMH6DgOQXk117YHPmVs9TBkAOoAmh/o9qhtufA9OYC
AhmI9LnimLd5ZyYi/aLz0dM/jA8AOUh10Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommKfY6mDg2ncLs+SBgcXuxc316hh8sv3zZfS
L21w2HGR4R6TeqlDGeuJvWxlDQ4Lfxg+Wwfk23FdX3wByO+WT34XpVHqsGf3
7t2zyxsc5kX/FnXVLHW4k62n4lvR4HB7za+YXK1ShwVS+nefAPmt4UvZZ2iX
OkgBDaytbHCoS0ng+qNT6uAxK6jwG5B/5LJ26ky9UgftdrGbflUNDhVzFilb
GpQ68JXcclgO5L9I/+vAY1TqUJ+1p+QykC9kZrNXyATBP2uhIMNmhuC3zDu7
6rw5Qr9luktmviXC/Lf6u9X5rRH2czt/319mU+qg8/PopHogf+KCH4bLbEsd
ri8usH0Fdf8Nu1IHy98fJMOA/Jk+oj2n7EsdJLzrNi4B+v9Mvcf+WodSh9LJ
EizXgOGTy6MeZgwM7w4g4ADyYeEPC1/0+AAAaqS1Bg==
            "], CompressedData["
1:eJxlk30s1HEcx4+ZGotaiZo81HnIOSFMhE8hikvnqYZ2Hs5dnGLHN9Lha6OH
aetJOcnQRMrKFnXKes7ydKdSwlKImTxHaWXrY9f22+q7/fbb64/v7/P+vN/v
n3lscnC8JovF8sJn6W0bv25Q7k+gKe2ikdYRCk1W+rpkB8MQcVrUBgSCFSb5
kiQKbJYFJ8mLwJrbfgNuEgqidYMH9nsQ0ArX40oTKdxwLDux053A3GJXRk0C
hf7dDtwiVwLjfIWJL/JygTwwzJnhO3edWjscGY7a6TlabK/+fibySt2GqkY7
AiI8I8iO3O5XfbYEktsiNoTgvMjTogI+h4APni/IBaZxk+ttCAx3buwrRn3W
+roNI9YEThzUkAah/rzhed4y5O1yqzHTwxRKr21qlFkR0M695K2L+94X8Nmz
lgROru1R/kD28RztqUUeNgzInklm2DT/K38hhcJc3T5JxO7/2fBCVWiUlMKq
LGG0DnIvVK/oSqXAMzizJxH9PnR+QiYgFBa0BfJ2PwLfB7aOjx2loPUsRnZr
F4Hp6uaA/RkU0nYVftf2JRA6dL2k8hiFYLa0S+it3v9bJgVWUkjQNszLRukp
05ZRyNngKs7zJIByFP3Ii0rjHBXmUdTgZqnIouDPU8aJMY/y9Vs+srMpRMsD
DQKdGPbOX5nFdmC46fOI2AP9Hxp/Lv6A91U3Ve8uc9T6vZD3KuOqZ9HPSWfc
GOeZuIp9atCfqpIXZp3HKXihXQ/YBM4+m7duylTPa99IwP7y79iaY+p+BZgT
aF89nyzEfQe458pdzQgI3T8FTaAfuRpFvRamBOr1y2LS0S++5Er6VRMCLUcf
lfWmMlyZ4qFjKGXYZSkAzKNlcNXUarxvmWEfVI95Kl6z+jXx+wTr7YL5Vz+Z
ap9Bzox8P6bAvpR33FSFob7ZN7zYFOxTxYLDiB3q7/uZnRiV8DdP3O+lWZ3U
/xDm99hlPhT3ly0VTEwh/OmNSj30R5ODDRJRMDduvt/KJXBKVccB5B+8k+5a
6G9bhe+9b/EUusPHtzx0YjjhntFmDTeG9T5zz0VjnhISOF2O91+85cT3YN61
xhHCXzhv1OxdaSj2YwLjCUN90Xy2tBD7NFtg8fgA7vPv//0HOGS4Gw==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            314.43485000000004`, 520.08}, {315.112975, 521.928}, {315.12435, 
            521.928}, {315.790225, 520.08}, {314.43485000000004`, 520.08}}, {{
            314.832975, 522.432}, {313.27635000000004`, 518.4}, {
            313.81885000000005`, 518.4}, {314.26685000000003`, 519.66525}, {
            315.958225, 519.66525}, {316.39485, 518.4}, {316.98285000000004`, 
            518.4}, {315.420975, 522.432}, {314.832975, 
            522.432}}, CompressedData["
1:eJxt1A1Qk3UcB/ApxOFEndswUyRgJ0VE2Qu+I78JYzDNRMuUPBCMA4y32//J
pENadjJJ8DXOmiZ0okKBcAvJPM86vHkCkxDXqUUoRC2EMQcajZeu75pPjxc9
d7vdZy///+/3/f+eJzAlZ13qZJFItA4v1/vmAKVjq4XRtaCfnAUaHfF+6Z9L
R2uG9q3nOiZ62e1XS44oBd84kRshXqmjnsqmvGq42i/hraOwTB552e9nRufj
fCavitIRvV8vLYGbtl8sG4GZ0aqiTkbRuCqidVRdczNp4W1GYcbP7GqVe71n
7zC6ajab+2HF/LU3sroYBWVoTHkxOkoPytwx0s0oVD/r1gBc8+SeJ/Q9jPrj
z/mnqnU0r+L84ZTfGK1eVKQsh8/VeliLfxecfTckKeKu4FrNjAXlfYzi1j/T
WgDvbPtq09l+1Lc307oMXrVh44fNNkYrLp0RObHfB8GNhacHGGWVX/cywK74
VtvdefrD372JT+zuek6iftnVWYrUe4xad1eE+MKzSy1TKuF3L5bNyUH/exsi
XrPdc+fZjHxi1FrnDAejhqFxy+xHLD+j7kpYKZg/n0VzsKNzovnz4j0UPT43
Get5WoufDhthtPDxQ6cs2P+4LrgxZoyR54bpYYMq9++3/MWoSLnlVwn695LK
I2Mmcf/mJcYB/Okp2Hp97QGTl+DHNi3vjvDmCNO1LR9OG+5JTp7C0UjBtgsv
w+H2xSq9mKO2ulBynV9DSwV7eypHsV3vyffBKM82zYejFMnGJXJYf/qNZiO8
MzI80YD6zkoR6DSOklhghhjObd3Tngh7uwYQ/Rh+sTuOwekHbfnfot/ns09M
ugBnWkerZj5iPk/efH6u8zT7TnTI5v2N4dGC58mWf5KG/e+rQ69lwmNVjvYs
1Hv09bIva+QcmQLqtLHoN2qrrHBAxlHJkWypIlZHYVF+fd1SjsT+ZtkPcMKD
b378aCZHS+qvbE+Mc/f7ooSjgGHD1F5Yubg4p3Q6R67jXKMR8nDNz34Yacxv
Q56mW/rv2+DLis6n6r3d/To0D/PxEuxzuGpXvIfgYa3RulvEEcZ/xTGNO4+x
cUaBddp0B/ZPy/h4rnaU0cnu/ktquDC8UpLidM+3CvUXtXfeaRlmdH/csqMX
/YdiwJv+YNTyuaqB4fv4AyaF/wNGXzjaX9mF/48uzW29MsjokC0/0hf74XHR
8Q7mP683+IXKh/V24n7j65P0fl3r0SeYv9953zx1fLAUzw/Dp7iw/sGC0aUL
OoR6jM+hof/xf59/vP8G5L1Sfw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQLfUoQny7YonDr7qsPSXBDQ4wvjEYNDhwb11WeVwT
k186WYIlzKzB4TWLieA3JP7mQ1IhJ7RKHH7w7GZaYtrgUH+N/8gZ7RKHqBTr
+/xAvr+DcCKzbonDrJlAYNLgIL9K7J+lXonDhOqzrSpA/nKj+W1N+iUOupvm
vj8OtO/FzTW/7hiUOBTacl1vBvI1G3flmRuVOGw5UbbPHsjv1/OsmGpc4sDj
GazFZwxx/3eTEofyffOl3hs1OAi9F5aKNitxeGT8husCkB+YPat8jnmJw4w8
oeYDQP61sDf6uy0Q/N+Lp2aY2SD48fdLdjjblzhULfrXKwA0n5mzS/6xY4mD
Hdf1xRuAfLEer1ctLiUOO+RaXwcC3Q/ksmxxK3GYAgwOPaB/010y8ws8ShzO
fw9+7AoMH2e7Fzd1vEocgNoLYs0bHD6c+fi9wrvEoeFOtt4SiwaH/A+tJ0N8
ShwMOdbISFk1OACdP9vAF+L+CdYNDutVnzTPA/Lv3b17V9YWwVdla5x62A7B
/3el4mWaQ4PDad6ZrLpA/rwV9cpfHBscGO8xcXoBzQcqd852bnAwX5fDkw60
Py9ydfIjF6D+HB51MaD7OFO/bNNxa3BIk3wUEQ50P9C5tl7uDQ7d8snvZgH9
F9N/6GuGB8T8XKD/gcZ1+3g2OKgBrT8LDB+3bZ//fgHym4DRpWcP8e9crwaH
y0W9eySB4Zvz/PfKj0C+NO8D3QkWCL77lG9s8aYIvt6EBT8KgfFd+VLNcAWQ
f4nhHtNJYPqY9LbGXhTIf3zqWIESMD2t+njJtwlo33TFvlJDYHpbafH7w0wP
RPoEOlcjxh2RftH56OkfxgcABuFYfQ==
            "], CompressedData["
1:eJxF0n0s1HEcB/DbMeVGZRJpbNeSObWbXO5wD587h5pTQh6OuTkhWpPdl2st
+snMsM5DhbGR0aYHEityG8sqbKlY7dIp0aUUNo7ErPXRZb8/fvvt9cf3+31/
HtjqrMhUJoPB8MFv898XWc3WBRNwsY7ZYS+hYMs9qW26WREFYT+seafQG3cW
x0aEFKTtnY4zyAl8fbPf+CSQgoWmzCkV+vVq1JfbART0bhQv1wcRWBoLV3f4
UzDoFVBVJiNwQr0rblxAgbyj5nqelEByQ+sVK/SNXzYqFyBwUavVxvIt5xPE
BKrmL0ve+VEwybQtbRQSuJdydVsU+mHEuTptAOZzL/rpgPadafcw8Wkbhupn
w47Sdv6z1uzkS0DMMjRHoBeLhqOlPgSOTV3a/QotSJdnZHEJ2KYuP1bg+ytG
Q4H5MAE905RkRh80FTaMHCKQ1HvcbgDzPg82ut/1ttxfifW9L9CEvOUQsDIl
aQqwflWtwknBsbxXgf2J3j4a+sKLAPfjAZsm7N9JcEwuRPPmWBV6EW0Fv0T6
WUx7s14zzoPLjOgcQM+UrPOZ0v/5OZZ52Mso6LQNWu1HD+f2NboGUXD6aWuL
DvM5Cms9WXIKPtxfT2zD/Ma1/MwJuSXfS6xPeSZw8kEwBTwHP6EI67/2qfqR
MoSCeOfuUQb2R3O2cn4Cne8mSH92hED8UpmHKpQCUS7HPMuz5L2FrmHrcrL5
tBNk4u/j/rT/9TOQQP5vO70anbKglPWJCGD727/h/aAsSSuTWOo5j1ZNkh4r
3I/E8oGVIczXn+cm8MT9YXoX71nD/OU52fvCcb9UGnYGBx07x9V74v7dLO3a
KcH6XafjnLvRLRdELD72Z8KAA8L97YoZtOZK6f3enAcbaG/t/18KTk/w
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfbJs33yp8hIHHibtdjHHBgf/JIEIyxhMvkt3zvPf
QP7hrxox/UC+86UpXZedGhzWyESlWMeWOHBdX1ww17nBYZozUCGQ3wEEGS4N
DivrladcjCtxWGnx+4Oka4PDswtKt3/GlzgATVu5EcifUH22VSWxxOG506Up
Xm4NDp0gjUklDqLp8naHgfwL34Mfq6aUOPwIfrxU2r3BoeXAqYVHU0scbjks
5y0B8j93q+6fkV7i4GPe6bgAyJcFOmd+JoJ/I8Zj1qRsBH/CIaAHchH6wf7K
Q5gPomcXIOwXA9LMRSUOP49OivcB8uccUdhgVFzisKTAlms71P0pJSUObCf2
PlMC8kHi4aUlDk/FvesKgf6/sRgoUFbi4JTw9MIiYPhUGPhf2Q/khwLBVWD4
wcIfFr7o8QEADmG3GA==
            "], CompressedData["
1:eJxlkwtMTXEcx3NrEqG8o5VSFKZF6ZYeP0W3JNb7lqSuupIeqr+8rz9ppBBt
RjFiLa2kYiiPIlGNRG1ZHnOVLBUSQozv7drOxtnOzvmc7fwe3+/3byJL8I0S
aWhouOBWPcXpi8PNFYzweNPkwKnOyy592GaBlyvKOoJSGBmndfuI7TlZmXkX
fmOMlNsmlGiLOSU6jWxtT2L02PTZd2c7TpcD72s92siouiFvacpCTl1xwUUz
4hldM0rr1gePT61uUMYIXNka6hESLfA6uVw+U66uLwEbWr0wc49ktADXJbCT
z2/3aBkjx+Oz3hmjn/zCIZ2X4Yz0cZWBj7llxBasYVR+6kOBHPPZ4L/kMEZ+
sxudDTF/lo7Rg+zVjHSiPl/pAZ+/52WnA272luk9xb53UreeVYQy8m/Pz727
iNNKmZ7UHlzeMdnrlqPAPT7XjGqdOP1u2dLVqfifO8KSTSxdMH9e5stj4ILR
rO0McZLaX677upORbVil51xXTppz9k0KBteUaFRcdeOk15n+w24Hoxsse4rZ
Uk48Bm/bGJmUJkUnunNa7ZHj27dFvX+VhJNu1vaHtfBnIGeUZ7MHpwPwTQ/+
+ELQIk9OI/qX/FqVyChyj3b/3mWc/BO/KvvjGMW+HSzsA29A+afrBV5RKB4s
lQtcpzW2s34to9KKLJt8cFvjgN+MCPX8uuDgTxnmu6DvdRE2Rj/L0MN3bKFP
cvSR3pOYZ5muaI4khBE+f9kvUfeTShn9lNVbpbir89UayOjEq9uO1th3SMcA
RtYjig0roUemeZW03J8Rf75h3hLopapjAR7ymQQeyqGzwJoqA+BHy3CHuDNg
yDBtN/ys+WIRehj1XRFvEfxW+apAf4nFuatpyEtR3xPv10GMbp2eauWEPBUb
hkReD2ZDObFc+NfPVYyO9u5wmWjLSQt9lMiPpypgNpwi3jSZ5iKPjwb82vMX
cJpL722DoF/AyZ3fdMGipIsVWdD3ePy41Or5nF6rch4jMGujgoMJAhtoBY7p
TWYkdjW4GYf/m1A3Cudza9dM6zr0+4y9lMhHJewxxXyxm5Z/nI48VUlhDPb5
93z/AXwovpE=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7fOKxUSwrcThotLtn3VeDQ4wvjEYNDjY7g2aptiH
yd9QlDGx1xbBv7BB24HPvsHh16u93HlA/nFv885EhwaHErcp39j6SxymOXfn
tDs2OLxfmPVwPpCfYn3ff61Tg0PBh9aTUyaUOByyCfy/zLnB4afhs3VPJ5Y4
rHN/WFXi0uDQXOw2xWxyicOsoMJvjq4NDssPvD/zcUqJw727QADkp0k+ihCf
XuJQ+VLN0MOtwWHy6XoP+5klDqcXum7bDOQvnZqx7cbsEocvf69UvATy55TP
WfR4HiY/5/nvlR+B/nfNzP9wdBaCP+G5wtVYoPkca2SiWoD8mk8bAlYD7Xcw
jdu10rPB4XrYG/3fQPeW75svdd4D4t5t/RD9he4NDg0e+2vv9pY4KIICDOje
hT+AHsTCRw9/GB8AhFTLTw==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxNlAtMk2cUhgEXREAnwiYoOnHTuAARJm25lgNCiygqhTDWmCoVNjtAUT90
yBi/E4eXodARNEBm2aQWRISKxQtIhWILCNIhYQhuo4NxV2GKFxjdYb/JvyZN
8yT9vvO+57zfcRLvE8SZmZiYhON37jfjIC/3UD2BVLtyfl8gBXlT5jujmxn+
VVcwbIV80EkSGhxEQZPB5mlEE4EPjo+GfxVMwZ4gyT43HYE0f5boCI+CZGN8
xLtaAlJ5ZGEan4KR7rI3hY0EHsGlhZEhFGg6nOO6GwhELXJV/oMsay198B7W
P4EfxSYK6gR5TovUBJ6wlkrXhlLgtPuJsL6WQOb73W2Hkf/Te5vAqpf5Vk3I
zt7SFuMNAgmD0yUTyPbVehORimFFivbjW0qGHSMt9JlXCawQxvpcQE7m5U7d
K6P1v8H6vtKWdItSArn6HmUUsvVMm2PdJQKPPzI/mox6B4792DpSTCDaq0oX
hf5c4xwM9hcJdISJF3uif5YN27f2JwLFhrGGQezXbObznq4iAg9eRvwZt5EC
7awydVJG4JX1bbP+AFp/OvL0M4dDwcBw189Jfqe4DM+UTPzS6kvB2DseNlPI
IfmC/WwfChLyDxca8P4a8oO9xouCHSc/P63H+m7bHtaFe1Lgli175Y76drm8
blzCoWCofE3/PDmBUGsz5/lsuv+d6M9jzDJ72oOC5xXb45eh/xyPYoMLcn/0
0mo99mfXQPvqgg0UBAixAPbPLW9GvABZVDVeVIr9Pb93yTH1JxR4fREkWa9i
OKHvgv+yGoYzBl6EaXG+3omyju820PNkawikf1lDbFkUfGt67lGxls5fEZue
lxbz5vP7tqwu9COIR8OYR3VzUbAK/QfaxjR01DP8dEia8Smy4MbK46PYj1NX
rnlY3iVw/ejW5SfwvB3+ffQOgZG17hbfYz9kdh0HWlHfyvu2L85iPbHlTFvv
TQJzx22QdwRyhxxUDJOH/b6qawznYHvllQScMaBbkavlKdph7M/iuYAgbzKX
q9eXE7jS6X53I9Zz+VuyTldG+/8LWZTYOKu8TN9XifqMcN9Thv3ntEvmpaF+
6uzgqs4SAr3KKG2sNz2PcGTFvc0cCfqtSp2saFcQIPjAEjEfKxb+4ZqNjOPq
SfFjeC4/WVyGRaYHrt70pyA7ef/yVuQyR2FsD9DvgYf3D+FzmcR86pLErAbk
D3tef2OJ+eWv5oedQX3VZZ3uppjvZ8JArgL1X0zys+xCnj8+JNWgv5C+I3bl
uB9yW9JD/NF/1m9514U8er/YV+A+2ZMz3ot83ulM8gT277PJ02t24nsaq7Xa
y60isIVzMkDGp88bVQwrt8fnc24xrIn5+rIO51fpjCuDT78v5R06PzF4f3PB
8OZC9Vv/qGeBfVLJY8xDuJG3bnfQ233yv/33Lx46ZeU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIwPfUKZ8alEoeLSrd/1nk1OMD4xmDQ4MCToZRTcQuT
v6EoY2KvLYJ/YYO2A599g8OJqb0PjwD5x73NOxMdGhycPyafib1d4jDNuTun
3bHBYa+P1fZvQH6K9X3/tU4NDvazQ+e/vlPicMgm8P8yZ6D+O1tbbO6VOKxz
f1hV4tLgECgnltV7v8RhVlDhN0fXBofS7P2LPB6WONy7CwRAvsmRjXp5j0sc
Kl+qGXq4NTgklvnLTXta4nB6oeu2zUB+iYNFj/6LEocvf69UvATys4DOtXqN
yc95/nvlR6D/RUTsj8k8R/DjJ31YtQVoPscamagWIN97boMaE9B+B9O4XSs9
GxyWMu5hDQK6t3zffKnzHhD38t6B6C90b3Dw/9wXbAIMD0VQgAHdW7AYqAEL
Hz38YXwAYoHCEw==
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Wb7eubnX0ocdsi1vr5o1+AA4/fem7bVyqHBIYFl
QYrr1xIHkXXuD6scGxx85jaoMX0rcQjonZ43yanBYUk/j89BIL875/nvlc4N
Dvf+rJE/8b3EIRQIpro0OPx8krhQ7GeJA0h7iGuDg+hZMeXUXyUO+545XRJx
a3CoE7/z583vEod3puKTlgH5pkc26q37W+LgYBq3i9Md6J6C9oT8/yUOHg+r
RPKA/KUeT1Z4MpY6+Jh3Oi4A8hO8T7DbMiP4ncvDTxmxIvg/tbtc+NhL4fo3
3IgvO89RCjc/vdV0xQSuUrj9ksqqAeI8pXD3Hduol5fMWwp3/6OZj99v5CuF
+y8lat3E7fylcP8HfO4LLhEohYfPiqdSlcaCpfDwu3LvAfdkIB8WvjA+LPxh
/NncnsFZtgj9eULNB7RsEOYbA4GwNcL+H8GPl/62RLgP5CEhS4T7eZi028Ms
EP67IarwfZY5wv+7PHmYuM0R4bNp7vvly8wQ4Zc4b0W9sxkifEHuFTRDhD+M
D4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqF
hR8sfcPCFz39AwAWiVm4
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/fNJ4sJrb0ocpkiwhJ2za3CA8Xdej/GQsm1wuL+1
pSbgbYmDhHfdxhbrBodV4aeMXN6VOGwoypjIa9XgUPKT/6X5+xKH/24ai6db
NDio5FRULf1Q4tDpmPA0wLzBYdd65uc9n0oc/JIEIizNGhz2+lhtL/tS4iDU
fOCUommDw/uQZ5cvfCtxWProzWF3kwYH3xPstrN/ljiwNU51Xm3c4LDGWnNZ
6p8Sh3R5u8N8QH5seuaU2f9LHGbkAU0wanBI8AZqYC6F81MWXjN5z4bgf6jP
faXJVQrXz/a8R+MtTyncfGm/NWkb+Evh9hcsZtzDKlQKdx9YvXAp3P1ztCSm
XhEthfvPZ26DmpN4Kdz/YvbH7phKlMLD5+ED7smakqXw8Du2US9vMZAPC18Y
Hxb+MH5e5OrkJgeE/mOT4nUknRDmzzmisGGSM8L+wm8PjXlcEe77VZe1J8QN
4X7TuF2eOe4I/xXacl1v9kD4/0PCvBXxnojw2XKibN9/T0T46d9VYVvohQjf
nOe/V370QoQ/jA+LHxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIf
zP+w9AkLH1j6hYUfLH3Dwhc9/QMA06thgQ==
            "], CompressedData["
1:eJxt1A1Qk3UYAHBSrtMhSApNJNHNkwsIP/iSb57NjY2h0sAUiPhKkhkLEZ+J
tuarp3KQIlCXNO2kCzA6JxwVZ2h+4Q5QQlIqRKMgOUPRHOwysEnPen3v9aL/
3W73u23/53OvKDs/MWeag4NDIr3s70dOf1Q+W4zwvfjmuEHFAOfAfw8DB8pu
jy70neqIXxIOHpbw/umzLVECKQOLZQs9ksknXkrdeISsbvgwp53cEjdrWvwq
BnbNFzSF+iF06M4emyA3rYkaukeW0amRMXBPuXRy4BUE/6ZP/lDI2ft6/RG+
6+zsHCFnn6/VeSxDEGtU5h2xDBz/9oKwbjmCX/GLNx6QR1p+PhUQgDCiPuWV
o2AgLcY10CUIYfXKEkk1+ZEqZX9oCO8T+3Y9+X0l7wdDG6/GhyHEJfl2Gchn
3p45nhlO+b2fdyeCXGIxiXURCNGtJx3GKd75C0LvpEgEbfX1543kjFux0/+K
ZPvpRZ78E389GsXmU0v5q3PzLrpGI3Ttq/FxJ29Y7lufRN5+9tj8fKr/svqD
sapotp+XqT97B9uqTpObx2w9856x20nFQKqUNzcf3dfuj6/ETjU3L85jMptn
Ft23as9gW68CIURYWddD8W956rNG4xAc17v4j8rZ7zutRiiRZA65Uv0yk6bf
spbvl3J6kVNNIu8l+XXLCtbxllkrdg+/hkDbtVlPrq0Mf855A8KEYfOZIPK2
0rLbAckI3Y1+YJ+f9a2JOcIUBOXATrcysvfLhgPfkLNdk8PcyGapSZOeivBe
THC6kfKzmsTNXeSMQpFGQG7Q9BcIXkeYYV9AqqfXIK9QknMr7uvPUb3amePV
m8h5dx7Xv/CMuX5y5vpnn2fRm1Ptk3boYrCM94K5kVWbKH7gb8yWeeS/6y3X
tJRv30OrKiUbwbyocauS6t39JHeJMQvh4OF35ixWMpDXX1Balokg8Oqc+wO5
qnz2zpAMhLCv2nXpcWy9/W8gLHpkdBomM9cHXCRpCPZxrlXx/bDvzyHyrKai
S+9SP803iq92kx3PBbZlrGfrtaie9mcd7/ilkyLbq7yDXWYUr6D50vpHH1Wx
/TgejyBq3Jprofh1jndbFtB+1A6OtCrIl7ptDc4Kdr/llH+7NojZLkew2nqK
hql+zZd3C1GGcOVTeXMhfV7u59naIUX4wnJtzR76ffiPZu02QKi8r49xp3hJ
fZ56Ee3zjmHvFZ8/zbc0gs8vYa9zQkMob+7/zlkotVZI6Hlh/JgO3d/toe67
6cPn87CjVWr6H//3+cf5H0DYSQs=
            "], CompressedData["
1:eJxl0gtIk1EUB/AxQnPIGmI1ZAalZs+ZLvPF3DHzNQwse5hpgS9Wig/0qtPU
qzbJ1BTTlquZ2ZAtQyVErGyYPS3UiEoll+CwEPOVsyRLOjXkC7vw8fGD+/if
w9kck3I4ns1isdzw+/OPyGvpiEkh8CP/bFdGOIUVi/4uCtKwn/z0rP9NLvPX
HNtHYXtDadvNfzwXnTqfnk1g0foBW+NO4WFafGy2nEBknM/oOnTFBxmrNYeA
qg7XXgqnApLU47kEqnL7FI7oT30mJ2Eegd131TPP8T1nwlZdyCeQJuYMFqNl
Ah7XWECg/UWmXoLu763f6FdIwDokfAdXZM7fWEQgS3/DbsaNQtjFM/cszhMY
E33hvEZXWcxuCFYQuJpsU9yNtv3qN5BQwthLMmk5VspYnfPy+Ew5gZzG5Qoe
3r9fM6q/VEnAlzN4qw19xLmhdE81gc5NislDmP/VuERzuoZADbZDiPU2jeq5
gisEBr6HGwOwP4XDYvmQkgAeT432oOAiC1I61hGgI4lCjSeFljJskIqA69o7
AjtvCsLWFO8RlTl/lQ+F6W4vB+k1Ah8NBoO9mLGTRWHtY1/Gy2+zJxKAgpVu
WjOE5+u1BQ4mPwogj9Au4Hu43T/Rn0JmSE+zDTr5RHPs2AEKU5Yxzx5hPqt4
U8euQAqado9FNubHuGJpEIXe+50VgVhfVGXPgizYfD8f68frykJDKMQVYIHY
n8CO+V8mdPfRJ++Hy831qqUUbLjGk0+xv0mfl3Rz6Eite59PCWOFS2gTp5hx
0s5vSntKQD6x1VWL5l0XNWbgfFRPnZOsR29JEPD6cZ5uz705WITvvesy2hpw
/nSeS7N1wcx8YtxtUUHM/K726vlf8W/xcmu5
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/eft6wOWk0sdJFjC+HjtGxxg/B2pa/te2jY4dLZG
Xf4zqdThz8qPl87aNDgs2WL+ownIf3pB6fZO6wYHHdsDDdxA/vnvwY+XWjU4
/Jh+d7L7xFKHT5d8kzZYNjiwHe03NJ9Q6uCXJBBx06LBodn7rZFmf6lD4rwV
9cxA/uWJMf8O95Y6VJSXl4ebQ/Sz95Q6THpbY3/VrMFBdl6cpndXqcPq5Cb2
YCD/A9B5yh1A98m1vhYE8gsbWY72tyL4YikfO743IfihM/2dDzaUOthxXV8c
AOQbKMp/eVNX6uDxsErkHJBfzjSLQ7q21IEz9cs2H6D9JuW6ivOrSx12Mz2J
+wzkp9TftK2sKnWI2+XJcwjoXpaHBvtCKyHmTwT6T1z25NP6ilIH5idxxY1A
/88zXrTleznEvgnA8Jm8WO15IZCvf1eFbSEw/HpvZzDoA/kmb7gm7LZF8H3M
Ox0f2CH4IP9+BsZH3tylgXlA/rPOX+ZMjlD3l0Pig9cJGB5LZkzLBtp/smzf
fCnnBocpMf+crYDuE7aZoc7l0uAg4RHwJwLo/ts/67LuuEDcVw70X1SK9f31
rg0OxWu6b7+oKXXovTdta5Rbg8OMTTyFa4DhU5wx8e0dIH/Pjl62AmD4RX7q
Vo13b3CoEWyYNLUJ4t4FQP7VPY9FZFsR/Fl3J7e3tiP44PDsLHWo+8GzOwnI
X9S54WFmd6kDMPjXPQeaX//1Hqt5L8Q/uUD+3KpT4ev7Sh1i+g99PQF03z+J
4uuXgOmFSbtd7CfQ/WcFju/6AUxP8cWKmVpA/rR2YAIFprepXZv57YH+j6hd
ty0JmB6XFNhymQPDR7r4utAnIH9z2HEWfUdE+gbFh6IDgg9L/wDr62Zi
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG38UOs2YCwc96Bxj/0yXfJAGJBofllcc1
rb4h+H/agQq+QvniDQ5tJ0MOagD5xRkT39qINTg42724qfOl2KF0sgTLNNEG
h9jco/+MPhc7LJt9ROGDSINDpPj2iwyfih0apzp35wD5ZjZ7g6Z9KHZgAwpw
A/mF0rwPdN8XO+zy5GFaLdzgcPiydurMt8UOX/5eqcgE8rVTJR/deF3ssGnu
++VuQP7nDQHZUq+KHQptua4rA/nN886u8n9R7BDQOz1PCMh/oDthQcUzTH6t
vWmclUCDw5RvbPEzvmDy0cMDxgcAEvCUGg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrMRhigRLGJ9ggwOMb7nlRNk+IH/WzJkz
JcVLHKzv+/eGCzU4nCzbN38WkA8Svwnk/wh+vFRaosRB3ZBjTYxwg8Pmue+X
HwPy5wGp08IQ+dmSJQ7/rlS8VBNpcJh9RGFDkVSJQ9wuT54mGF+6xEFa/67K
MRGoepkSB2Mg+CwCNU+2xKFaZJ27omiDwyLXbZ//ypU4yLe+DrQA8o97m3c6
KiD4IHUPlRD864sLbLlUSxze1dib3gOad/tnXdYetRKH7pznvzWBfKC3pudp
lDhEgDwMdO/DKqABmiUOG4oyJuYKIfiw8IHxPUAM/gYHoDErC4H6+w991ZjD
1+DQfODUwqNA87P2lEy+wQsNH6D9bkBniwD5ziCLlSD+28zT4JCeBgQKCD4P
KALkEXxgsMrcAvrfwTRu10kg/yowGDfKQNz7DcivfKlm2AEMvwVSwAAEmv86
cIdcKzB8v/y9UpEJ5OtuAgYgMPxDgMF6BMjPFwK6EBg/oOiV50PEXz3IwXyI
+AXL8yPi/5Ua0CX8iPTR6ZjwNEAAwYeFDwCgrfeW
            "], CompressedData["
1:eJxFVGtIFGEUNTM1H7vu+trSTV0yFfNZtkRUV8RKLXsIJiH+sARTUasv0Yj2
C7ESUemFUJRIWUZSUmFRImZlKpWmhqWIhJGa2ctCzZTON7PLDCyzZ2fud885
99z1S8/bk2FtZWUVh4+4q0PuXfmuZlSWMzoXpOFkwZsc+q/9UHPaVV6Ve86F
0a+eHendKk69O9Jd3msY1bUlGDucOT1oL2j2cWWU9jjOqdWJ08TuRyuWuDNq
Yud1NsBF46sizngyav0TmFrpyCn4tMeHRDcm/W4PHGFf7z2A81BuHezAZR7o
h9feTNtz+txtGCxSMSpu6ax5YcfJVXxxZhSAwlRbBR/JPDvZZKPgLBBIWcxp
Jmmk1gv1242l0b7WnJ6Bhxr6xPGui8x80c8lZf0DeytO1/M3OuzVyM+TFkzy
c+hTCV/+mWgNrvvgb3vyYkzZnIm+QEa9B6OKqlxt8V+T7J+OSef0z5ro3OTx
zVFeZn3AqZWtf+r0jLY0Ts33zZgoT1vcEu+rYE/07TUoeD+IrfVn9K4QhqF+
z6MVJdkBjH7P9xWOA1cvDxu6HsToENpdQ3+/hsOZZ4MZPe2siW0EP6kuhNGn
2svPfedNNDp362dPKKMDG4Z3lkNfMoTpwxl1TSeN+EO/qNdEMNr28ZhbqMWf
SEZwNXYd/HtrGJw9ESm/n7FYwRb/LfgG2uVjPuLegPNETobt5Dxp0e/q95tt
jks5wfb2glB53kYHuX4B/C/obJJVyMcT+HY7UMmPND88l3giX1PCh9VMOrcH
ODEdhoWaMfIpcloaxsiEQPQiv5If4Uq+LdiSfwuOx7jstJxEDEZQr98Hx4Bh
y52twDbCOFcuzx/9vMKGVp5y4wRZCQ/ht5AZ4y7zOwh+Yu5jwJLf4C/2oMKD
k4hRTpA5j56cjmJtkjFfn5KJ3YXAL0E/GvMXdUPAwq5mg7yPLjpOr1/h8lGw
mFOjXsESHy9zf9QLGV3LmLR3l4Bf+DYcHsN+RmGBt3vK7xuR546C5uoB8MM0
s5qQ96/IQSywvwi+eR/uQk+2WHSteV+hv94bHTQyXz3wN8Q/Dfsl1yn/L5KP
WgVb/P8PXQD1yQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpMShPmtPyWSWBgcYv1pknXsia4PDkgJb
rutAfsLTC0rSbA0O9/17p+eJljjo31VhOwjkV75UM+QQK3H4d6XiZRp7g8P+
+VL6d4H8SW9r7L8C+RuKMia+FS9xeAVUlsPR4MAAApIlDk5AAx8B+UDZGnup
Egeu64sLbDkbwOrWSJc4uHTnPK8G8rOBzpKQLXFYIxOVshvIVwdKz5GDuOc2
kC/f+jrQQgHBf1glsu64IoJvueVEmZ1yCVjdDph+lRKHOUcUNhQB+cVAB/xR
LXHwAGrUA/JZwvh0jdRLHKJSrO+fB7rv9s+6LBuNEofLvkkCEUD+5rnvl7tp
QsLnIdB/1sAAEdcqcQDyqkKA/PJ986XWA/k5z3+v3AgMH4EIyy0e2hDz+IF8
YLA1TgXyQc6JY0Xw39XYm85jQfB5mLTbrzE3gPX5A/lAb+yTB/JDHi+dfQRo
Psh7lUwNDn5AZ1kC+W7bPv+9wtgAtrcQ6L43gTvkXBkh4Z8LdD8oeE8xNDgE
7ZBrzQb679Ml36QAIL/W3jTOSq3EoQbkn//1DsDgkbkFDJ/SyRIsYUD+M5A9
wPDLE2o+cOpfvcOvuqw9XxQh5rcC+flAcS8FBB/kj3syCD7I+bzA+I0ARQTQ
PFA43gCmB6DpfGuB9oOSyxJRSHjMY0SkP5A7XzMh+LD0CQBKKhxB
            
            "], CompressedData["
1:eJxllQlQ1GUYxpdrQVRYroUkFNOUxKI04t59iXuJY924JIwgyiGEpE+iRPmj
NogrR3iABqQRkeNMECl5gGYjV8xYkQmKSYliKBqDFYPH2PPn+zPbjDvDML+d
73jf53nebxem5azKMJbJZBn4E/8/WfDGijhvRok+R7rzrASy/vClwyr146zA
F+HWAl2fWNCXA85sY7ucFAKVX8MX4LfwGQFXVWAHMUoTN9gINDD+t+Yi2Mk0
3mqdrUA6s/rKE4GMSgJTryvsBFp+fv9I7cuM7m3ObDsCVickf306iFG0eIC9
QPoyXBDC6KNb2mN14P6OdS8KoYzGtMfmmzkIhO0uS8MZLcACb/C2uTFN9hoD
u/blvF4caeAA8cJXGPXknfp0HnjQGQJEM3JZ/abf0Mz5MYzWB1j214NHw597
dDCW0W40EA22bWg/U6Xl9VxBvX5GUdtKVzF6H8flgFPNzz2h1THSZ924P4p+
hW9py1Xw9/+4vRYDlj318N8Nr0r92kj9gj8YXfKCxf+YPNeciFAY+PN3AywT
oH/ujrJrueCuSK+SIitJX5z/ZWekV89cvl6tk/QF78nYnp6C+n6c1A1nzJH6
1fL7umdzfczR36LBqc3LwPtO7q0oj+b9llkKFIILfoBevQdDWu/OEiimaXeG
BfQ0di9WJoHnaS85P4D+Vs+21DZZCAR5HL+AP+ONnZGT5pLfwdL95pIe8Fte
tCeoV879d0Ee9gbps5aCvQ6rEpKRp6exYKuZQCXpKZc7A7jfHaYCLYJ8qf6M
bkKuMRPpfl9GyovnJu3AYp5/9WH022J5kYOxQG6bdx6/hXyrYOe4TKBdvkZR
pmD/oZjSqkeF1F2Nhr0YhbbefXj+gYH378NnqpCG1kPw1Y/ztD/YP62/ysAf
I/7uqP8zyLVJJtUDFsdJZSTQRoxTP0nzYsT7HQzk+ShHvfHPLztkh/xDHv1y
EymPwfy8dnCrw/3eOyFSnqCHvL7StyiMz+MAuBPLvSJ4vUnQr9j7QsdtDc/7
JXDe7zU2DfATcfVIkUv5gN8b7b8K+0PO/beW8pAJv9Z+c/O9o8jLJrXnmntg
4yhMmJSvCvhdM+LS+Cfy2OHanOuGPJw647hEF89oYXPu2p/BmVcgWAKjur8a
O/XIEzuKBhIZaeYYu4chb0q005MkzSPyGYt8bYe+zh5wEPm9gePDkxnVnHVt
ngCvjINAyTwfJtYGFu3zVhi4Ott2q4B58rkAAcHDDZ+cPWDL86yZ8RPz2ozr
0nF/oSgg5ts0f/Zit0Q+/+l4HwK3XO2qRj847jtLpUCFO4+/MyuO19MCtpw6
8PZKHecVjgINd1WfVGr5+h2OUj6j+XnD4JbTY3Vt0H+iLypN4STQIbufghM1
Bhb9zQ4z8HR+4H9saVV2H/ZfDjXJ12N+IF9xPLjWpqE9kCR/lfw9SFLx98hD
Kb3P/nw+dA5S/35cr3x7rtczmJ/K2wXqDdBDfG6yfPh7EmHL34sWzMudArXn
fBtej/h78QvKG7A28MzvxX87R7C3
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvfT+Pr451SUOs2YCwc96Bxj/0yXfJAGJBocjKasS
QsoQfMni60KfSqF88QaHxVvMfzgB+cUZE9/aiDU4JGieFnAvKXEonSzBMk20
waEqYoWpb3GJw7LZRxQ+iDQ4lDHN4pAuKnFonOrcnQPkB6sv6NxQUOLABhTg
BvL72D6IeeSXOOzy5GFaLdzg8ADonM25JQ5f/l6pyATyPQL+SHzOLnHYNPf9
cjcgX2CO8SKTrBKHQluu68pAPtC0h5kZJQ4BvdPzhID8vxLF1yelYfJr7U3j
rAQaHDY+fDl1UwkmHz08YHwAQYSIKA==
            "], {{328.9064000000001, 
            513.1075}, {328.9064000000001, 512.752}, {330.2984000000001, 
            512.752}, {330.2984000000001, 513.1075}, {328.9064000000001, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pMRh1kwg+FnvAON/uuSbJCDR4OB8Pu3q
830I/oy7k9tbYXzxBgcl+S851/aWOBRnTHxrI9bgcB8ofWtPiUPpZAmWaaIN
Dj8Ppax6sLvEYdnsIwofRBocvuaE1a7bVeLQONW5OwfIvzQx5p/zzhIHNqAA
N5DPW7im+/b2EoddnjxMq4UbHBI0Twu4bytx+PL3SkUmkH9i147eti0lDpvm
vl/uBuT3s30QO7GpxKHQluu6MpCv8CUn7O+GEoeA3ul5QkB+TbO+j9p6TH6t
vWmclUCDg4HPMi63vZh89PCA8QHKp4l+
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPa9B7VDb/RKHKRIsYXyCDQ4wvuWWE2X7gHyz9xau
x4F86/v+veFCDQ6pZ2K9PR6UOMyaOXPmTSB/ysqmwJNAvrohx5oY4QYH/899
wSUPSxzmvV9+7LQwRN7zUYnDvysVL9VEGhwspA5EKzwucYjb5cnTBOM/KXGQ
1r+rckwEqv5piYMxEHwWgZr3rMShWmSdu6Jog4Pd7ND5q5+XOMi3vg60APKT
F14zef8CwRfP8v3c9xrBL/nJ/3L72xKHdzX2pveA5lX4y4llvS9x6M55/lsT
yK9ZquMs87HEIQLkYaB7ay9sjvwK5G8oypiYK4Tgw8IHxvd4WCWyjr/BgcN2
dqg8kN9/6KvGHL4GBwWxLN9ioPlZe0om3+CFhg/Qfrdtn/+KAPkPHnBPXvka
4r/NPA0OzHtYhUReIvgrwk8ZHXmO4J+N9T7RDvS/g2ncrpNAfuG5jktxTyHu
/Qbki9ofu2MKDL8FUsAABJrfsRxoADB8v/y9UpEJ5J9kBzoQGP4hj5fOPgLk
c2co5VQA4wcUvfJ8iPirBzmYDxG/YHl+RPy/UgNGMD8ifXQ6JjwNEEDwYeED
AI/KCpM=
            "], CompressedData["
1:eJxFlH1MzHEcx1NxPYmuVKKUlYelsKlmnj4kJFZpI0SStlhS+WqnsfuKkqdi
HtpYrCWxkOXZkty4VUjLQzo9qG4qlZRyl4T39bvb74/b7bXffX7v9+fzeX/O
bfuedTHGRkZGgfjovgtTQwNzPjE6Edc2NNOGk4EXW9Tm/RjHqavF14nqGPXV
rN1ebc1pT96okjQVo+vKIL+KsZxCXOx3vfnMaOuTQCuFFaeMgg2VxQ2MSthZ
R1PwhCXKep8vjBQDMyKyLDmV198/8qee0f6OaXPNwG+2BJUfxftQbuxpwWmG
Ir2gFvpH7euqNGacUqcp0qfXMjpcVpn7UsKp6FNkcvBHRtPnmt2MGCPy3tgz
3SWmIu+CgXATTudupIZWgNf4HVvqaswpMqhc8hTv073edpTeL/TGh8+/Z2bE
iZT1901VwvOwv3LhOfqz9irO6fkjp+qMmsZt6G/MofP+J4bklH6g+u7GJkaZ
2fHSw7/lwvyaGV1NWGRROygnb//JnS2t+v7AWnVU7vqvjFY8+Dn8Xisny9ip
cdp2ke96x+cd6hT5X4xG3dzN6IMMA0P997Glcyb+YNQ//F7WAV6YUJWxro9R
IuTyoP90tNRuST+j55W5AQ/gL7EKhgcYqfMvvXAdltMR2OMaRjsWNAWfQn99
0a+3vNIyeqsJa/VA/7r6Z4OMVjWn2Hkb5vObEcYf4Iv57Zal5M8aEn4fYyKy
Yf4Gvga5BOxnWS8EUH+vPLm0SSLkqQx6l3sKlJbmnPozw5i7Rti3n4VQfxP+
zzmarrdGPjZcKbwV3ivmZ2R/Pxm53UmKtUG+TqM8G/2FnMqOrwF/e1hk0vZL
z8jncozfF3pyBOId8jsyD62YbwMb8m/g1ViXRMppn3v2v9Ng502YGPgg1j0A
v3DnVWzLhf2DJ81ucE+343RyOEazA/qQl/pPEPw5wF9ElmKgHTwyb/j3RMOZ
9pycYc+pT59HB042HWgA+52S1hkqA0fnfpzXg/3r5BrAH8wRmE7hHsc7cto5
NU6W0i5yhOvS3uivIo/4Uev1Uf/rser4wRZGOJ/JF8FRycEuF3CfPjjgNQ7C
79WNjCqSS6+o4E8WjANH3rtCH7kEgJ9vhoD+HorQjwRxU6r094r+VyUNjuuo
E/w6g4/XNH6xBHvoDsZW/H9BvG6vlIpsmP9/2RQ05g==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLuyUO9Vl7SiazNDjA+NUi69wTWRscHI7d
2doC5Cc8vaAkzdbgULNUx1nmXomD/l0VtoNAvqg9UAGQ/+9Kxcs09gaH6K87
b3XdL3GY9LbG/iuQ73OC3Xb2gxKHV2qGHDkcDQ5zQuevXvuwxMEJaOAjIJ/l
eY/G20clDlzXFxfYcjY4tNVc2Bz5pMTBpTvneTWQzy4kYn/saYnDGpmolN1A
/uG25eFezyHuuQ3k777V9ffpCwS/Fqi99BWCf5UzQ+nN6xIH+dbXgTtg+t+W
OMw5orChCMjn32cwc9W7EgePh1UiekD+gtVrb9x/X+IQlWJ9/zzQfRX+cmKv
PpQ4XPZNEogA8v0/9wV/+QgJn4dA/90ABtfRTyUOQF5VCJAvDHRuzOcSh5zn
v1duBIbPmrU34r99hpjHD+RXVgED8EuJA8g5cawI/rsae9N5LAg+D5N2+zXm
BodvwOD8C9S/5UTZPnkg/4OFq3sRkA/yXiVTg8Or7euZnwPtd9v2+e8VxgYH
DtvZofJA/pvAHXKujJDwlwa6FxS8pxgaHN7x7jOQBPrn0yXfpAAgX3LqFc4X
QP/XgPzzv97hbKz3iXZg+JROlmAJA/Kb1A61qb8pccgTaj5w6l+9w7QrnBmL
XkHMbwXyuTOUcn68QPC7Lt170P0UwWeYWPd7FzB+IyyBPgCal7+YcU8rMD0A
TedbC7TfpuBcR9A9SHjMY0SkvyCg9tdMCD4sfQIA+pNLRQ==
            
            "], CompressedData["
1:eJxNlA1MU1cYhksp7NJCgdJSQKQUKYQwQoyCPwH8tjHnFFE77Aj7cfNvOhdg
jiM4ttzDCCM6XKAqTINMhWAlhDAjm79Tl+lEYQjTEWJm0BhSQJw/hMlQtvd6
m1xv0jRP7j3nfN/7vt+xri2wb1CrVKpV+En/FQ3dLT0zGU1fLxmOC+bU09Jz
wxGrcCvw3ixGQmtk3voQThq/nZZ1MYw6t/38fYSJU7/jXvJpCyNKef/Um6Gc
hDXfZZmw34+Pn10vMXM60au69VU4o0d9y9cGhXFyt9nuepsU1g8mVUcHK/wg
79UMdwCj2te++eQI1ldZ1t3P0zH6K9a37Ab2j79b3tAtMLL5lu31Bkfj9S++
jMI0Dv2YkVNJ/eFZC3wYnYiqGK1BvcnVB5/84M0od8Hxy6kGTvYt+4vr1Ywu
RrdvdQVxup2ED7zkfof0nAofVHTmgDfiiQuQ61eDmwrTtW/rFH7en5/CrkvL
5vkJnFzbf0tYCO7u6uqq8uVU2ZlzweXlqdeH069/JG4Ix/mSnKXenAouTh+b
AosfnykKUXOS/FihYdTw95FLV1Wc6ovrDzein+3DcbOF/0QqWrxn4uuXGA2u
2FV3/6lIQbqO5kk/RvmG8vNLp0TSwp58f7mf5kmRMjPcA62BjBZLBT8R6Ux8
oK4jROH0s/Zaq1nhPPNPvaoIRuNobzPWG1LTztojGa3cVZfv/FekBCxvjpLr
P43zJD/LoxnNnYPnmUjZpqqlI1ZGQ9dibk5Oe9YjP1nzdrzyAfo5iLitRr7i
Zwut73pxmrjZX/YYDPuStqL/rBHN3Bobo9ufG9sqoU/xpzMCBsHuqaMPnRqF
Qwd+/2e3j8L+6sTKP6F3l7jk3JdgpNFfLch5OBkrvw+FX7aTTyvHUc8I5HxZ
yykM7d6KkeuJhL85tdZvmVXOhxtczXAA+nOOfbGow5+T44KrKTtKzuPqAI/f
kbL/neBcjEM89PtsU81YGvJ0vPRR+zWznL9tYEn/FJPCKcGpaekGhctQ/gH4
pU86diBZ79EL81BqbHvjEPY/B7v0OlkPAzjNeVVcAv/tCHwi6jNDfg3mQ2p/
VOuZX+SlV7LjBX6eV3y/d8J3TZig5H1T5uaCQkHWy4Hz92WZqq4IHj8CuZwv
nAf532rE/JyCnO9o5bwcxX1xOWGhcxnqy9D2N7Zj3jaG38mtQx77GwvTd2Ie
96DcRXpG568cej0V82qZ/1HmMPptedi3/A54vH3llgjoYakYXTUf94uUnz6j
wnOG2mzrzQpLfhbhfpHsHTB67pcZnvsJ3NKUTbvhDyj5PZy/YxyBmynr+aFB
nrcX77//AcNXIJ8=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/VB3woIfwqUOra8Dd8zjbnB4EiG+/aIogs/VJZ+c
J17qYAwExUB+2MEVS85JlDr0H/qqIQPkM2yu/mQgVeogrX9X5RhXg8O/9i+3
w6VLHeqz9pQEA/kBDsKJzjKlDntKJksc4YSqly110IzpP2QK5HtM+cZ2H8g/
e+bMmR6OBgf1J83zfOVKHVYc8zY/yd7gkPIuymkfkL9p7vvlbEB+c7HblG9A
/oflQAVsCH7C0wtK0awI/hQJlrA+lgYHr/21sjtg5jE3OFwPe6NvDeTPe7/8
GDcz1Hyg/UDvxPgzNTgw3WPi5ALydUEWMjY4bFB90iwHdP9dFbZGUSA/Lvfo
PyNpiH9aGBoc3urvVucH+n+HXOtrQQaI/CZg+Cxy3fa59n+9w/lV56+GAcPv
im+SwI1/9eDwOAwM3zeBQB1APiz8Yfxiad4HukII/s1GoIcEEPpFEg9f1uZH
mA82jxdhv4XN3qBpPKUOM/KEmhuA/NMhwAjjLnUAcg9wQd2/iavUoXSyBMs0
IB9sP2epg0t3znNroP9Dpin2lQL5t3/WZf0B8o//21T9iaPUoThj4ts9zJD4
28ABMa+LBcE//z34cSorgg9MDmyObJD08w7I/3QJ6AFg/MlbpLtkAs0Xu3nu
+2Ugf+KCH4bPgHxgcpk8Axj/fA+ADgK677i3eacjMH1M/cYWPwPofu12oA4g
v/q4ptUkoP/2zZfSjwWmr8MrlvgdAPr/z8qPl84C+TmzyucoAcPn8dLZRxSA
6VO8x+tVCzD8ftUBbQDybYHBoyiESN/o6R8A8dBR3w==
            "], {{
            340.1720000000001, 512.752}, {339.03350000000006`, 512.752}, {
            340.1622500000001, 514.432}, {340.1720000000001, 514.432}, {
            340.1720000000001, 512.752}}, {{340.55600000000004`, 512.752}, {
            340.55600000000004`, 515.008}, {340.2297500000001, 515.008}, {
            338.6840000000001, 512.78575}, {338.6840000000001, 
            512.3965000000001}, {340.1720000000001, 512.3965000000001}, {
            340.1720000000001, 511.6}, {340.55600000000004`, 511.6}, {
            340.55600000000004`, 512.3965000000001}, {341.03600000000006`, 
            512.3965000000001}, {341.03600000000006`, 512.752}, {
            340.55600000000004`, 512.752}}}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
           348.4, 572.}, {348.4, 534.}, {310.4, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
           348.4, 572.}, {348.4, 571.2}, {310.4, 571.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 534.8}, {
           348.4, 534.8}, {348.4, 534.}, {310.4, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
           311.2, 572.}, {311.2, 534.}, {310.4, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.6, 572.}, {
           348.4, 572.}, {348.4, 534.}, {347.6, 534.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mndYFVe3xrEbuyIoFkRQREQRBAsKbAuCYscS7LHEQhPOjKISc8ZoNPYo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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 572.8}, {
           310., 532.8}, {310.8, 533.6}, {310.8, 572.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 572.8}, {
           310.8, 572.}, {348.4, 572.}, {349.2, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.4, 572.}, {
           348.4, 533.6}, {349.2, 532.8}, {349.2, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.8, 533.6}, {
           310., 532.8}, {349.2, 532.8}, {348.4, 533.6}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.4, 477.2}, {
           408., 477.2}, {408., 404.8}, {358.4, 404.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 471.6}, {
           405.6, 471.6}, {405.6, 407.6}, {364., 407.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
            477.59999999999997`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 407.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {358., 471.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {406., 471.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {358., 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {398.8, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {398.8, 414.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {358., 414.40000000000003`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDZUOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtJh
ySQrRt+iSoezZ4DAp9IhDQQSEXyw+tYyOP/wZe1UyZIyVPVpZXDzYHyYfTA+
588F6Zu31ML5m3kK13QfrYWbZwwCl2vh9sH4MPfA+DD3oqgH+gdmHowPsw+s
rhgRHjB+ldlqu/DsSjg/8uvOW11Ae/5PqPttBRSfNRMIIhHhAePD3AeXv/o8
S7sawYeYVwY3D8ZHta/MofVkyMEVcPeVOSzjclMt3VcLNw9s7zFEeMD4MPfA
+DD3wvgw/8DMg/Fh9gEAfiDR7A==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{379.39725000000004`, 424.88}, {380.07537500000007`, 
            426.728}, {380.08675000000005`, 426.728}, {380.7526250000001, 
            424.88}, {379.39725000000004`, 424.88}}, {{379.79537500000004`, 
            427.232}, {378.23875000000004`, 423.2}, {378.78125000000006`, 
            423.2}, {379.2292500000001, 424.46525}, {380.92062500000003`, 
            424.46525}, {381.35725, 423.2}, {381.94525000000004`, 423.2}, {
            380.38337500000006`, 427.232}, {379.79537500000004`, 
            427.232}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLf779LuTj8sd8oSaD5xaWOUA4xuDQHGVA8c5ycBb
rzH5Mf2Hvq7oRfAv3d4Udry/yqHmfdNs+TflDr/qsvZsmVjlkGQUarAKyL9a
8VKtcHKVw/ZzlzTM35Y7bCjKmKg7tcrBzLJ/Lte7cgc7ruuLN0yrcnhQ2NWn
8r7codbeNO7X9CqHjlWt9XYfyh20ztnVuM2scljK8mrX3I8Q+9xnVTmYNmx3
cPpc7gA07u0fIN8k1EDr5ZdyB5Gv+S2bZlc5xGzc/+bet3KHFOv7/rxzqhw2
TEntUP6J4B/PNWn4/hvBX2MXHm34r9xB/64KmyNQfwL7OcmL/8sdjipsKFoB
tF/kgsuNAsYKhyigBv4ZVQ75JkAHMFU4zHxw0ObiVAS/capz95tJCD4s/EDm
BXJh8uVaXwfumIjgz6n9wWM9pcrhxIzd0wSA/DPCQA8Bw2fW7mkT+jkrHNa5
P6yaArQ/+15hFx+Q/+9KxctlQP/zc7R/1OUA8nsD3PKB/umwuHb0LVsFOLzf
zq1yYMhUnbWWtcIhKbzhTvb8Kge1WbpuXCwVDjxM2u3TFlQ5/AFGPzMTRH0u
MD04hEdv/A/0f8jjpbNdFlU5zI04m1D5t9xh2ewjChsWQcPjF4J/HpgcZn9G
8Hvc9/ivAMYvAwgAzfeJbLOYBkwvW06U7ZsPdG8O588F6Vj46OkRxgcAfvtD
kQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7XOC3Xa2aIVDnlDzgVMLqxxgfGMQKK5ysJsdOn+1
LCY/pv/Q1xW9CP6l25vCjvdXOWzcs+/lByD/V13Wni0Tqxxm/J9QVy1X4XC1
4qVa4eQqhzez+co55CscNhRlTNSdWuWQw3b69W0g347r+uIN06ocRO2P3fmq
UOFQa28a92t6lcO+8oNn+ZUqHLTO2dW4zaxyuH1RlTNfGWKf+6wqh2zfz33C
qhUOQOPe/gHyM5VyKnapVTiIfM1v2TS7ymFS3W+rDRoVDinW9/1551Q5PEtc
eO2LFoL/x6rg3AldBP8R9+SVTAYVDvp3VdgcgfqnXeHMWGRY4XBUYUPRCqD9
XnMb1JyMKxyigBr4Z1Q5LGHcwypkUuEw88FBm4tTEfzGqc7dbyYh+LDwA5mn
ZIPJl2t9HbhjIoI/p/YHj/WUKod/qd+fPLSucDgjDPQQMHwudFy6lwDkr3N/
WDUFaP+C1Wtv3LeqcPh3peLlMqD/Xa4esv9vCeT3BrjlA/2zl1VIZL8FJLzf
zq1yMDVLfFFnXuGQFN5wJ3t+lUNMeuaU26YVDjxM2u3TFlQ5GM7UkrhqDFGf
C0wPpSrT/18A+j/k8dLZLouqHC6rcq730q9wWDb7iMKGRdDw0EHwWZ73aOSq
IvgHRX7MrQTGJwMIAM1vVDvUlg5MH1tOlO2bD3Tvomsm7y2w8NHTI4wPAKXI
M9U=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3emY8PRCXrlDnlDzAS/ZKgcYPyrF+r6/b5XDDJBE
GiYfqEopWg7BX85bcuuAVJVDykn9aX9Syx2UgOCReJXDr7qsPSUp5Q4XlW7/
3Cda5TDRZOmjN0nlDg3KUy7OFq5yOJJ+Q1Qhodzh+uIC2y6hKocpEixhfDEI
/nqGndfvRCL4l6d0beaPKHdQN+RYcwfI/3el4uWysHKHY97mnY1A87RE0+Xt
Qssd0oBATaTKwQLoIdWQcofQObU/eID2g/TFBJc7THpbY28qVuUgfvPc98lB
5Q7n7GraYoHuPWQT+J8NyH8948HBPRJVDpox/Ye2BpY7PP+98mOQFMS+NCA/
aIdc62vpKoeMiUCDgPzZ3J7Bq2QR/ENfNWL65RH8Pys/XvJVqnIo3zdfSt8T
k78KyE2SQ/BnPjhoEwi0f69udukZr3KHZSFzancA/efFw6TN7lfucNk3SWCG
QJWDCwgAzf/vprG4nLfKIebaqxkPgP6f5tyd85y7ymEC0CF3ohH826CYikfw
L2Qyzy0DxkfYcRb+NJ4qh0JbruuPgfEFDJbgZKB5gkAQmF7uEA00N4GvygEU
vM6Z5Q5Pxb3rNvJXOdTam8btyip3KJ0MjDjBKofgwm8PjXPKHVj5n3X+AsaP
gt3hdQ655Q46Du9MrwPj48nS2UceAPmv1Aw53gDDfwUw3TQA0xvIXGZJRPpz
AiUwaQQflj4BpQcoRA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfV1562uxnKH64sLbLlUqhxg/AblKRdvq1U5nHdc
Zf0SyO8/9FUjRrPKYdetrr9Lm8od2BqnOndrVzkInxVTTm0ud6i1N43bpVvl
4GO1/Vt2S7mDIBBM1K9yyFDKqdjVWu4A0s5vWOXQwqX4i6O93OGR8RuuCUZV
Dm9Cnl2e0FHu4HxpStdm4yqHJYx7WIO6yh2eXVC6XWkCdM+6iebCPeUO3zRi
+p1MqxxE2t7Vv+0td/h3peLlMiD/XMelew/6EfwfTxIXXpuI4GdkTpHeNBmh
X04sy7d4KsL8q4fs602mI+zvSNBX3z0D4T6T9xau7LMQ7g+4/vZY6GyE/y5P
35ERPQfh/30GM7Uk5iLCR1xZNeD6XET4Ocu8fmQ2DxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPAEegZms=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnaGUU1FVWe7QNz1PiFmlygHGvymq8H2WQpWD7+e+
4C9A/rQ/SSfzZascJKZe4XxRVe5wzNu8s1GqyuGxmdSB29XlDqlftq2ZKl7l
MHllU6BnbblD5Us1Qw7RKgeNt7z7DOrLHZi028VuClU56HS59Ek1ljt05zz/
vVKgyiF20odVJc3lDhu1Hd595aty2MMqJGLfVu5QlDHx7R7eKgfpSuNazs5y
B9Olj94081Q5nFlSnG3fA3SPM9AE7iqHcx2X7j3oR/Av33vAPXkygh+/t/zg
2WkI/SUq0/9PmIkwv7N7m23IHIT994HaV85DuA+sfgHC/VygAFqE8N+uW11/
ny5G+L+l5sLmm0sQ4RMgJ5Z1diki/EzeW7i6L0OEL4wPC38Y30lyr262OkL/
p27V/TO0EObPe7/8WLcuwn7PYK1zdQYI90WlWN/nN0a4/6LS7Z92pgj/eTys
EskzR/jfXWPxdlVLRPic/x78ONUKEX5HFTYUrbBGhK+9adwuTxtE+MP4sPiB
8WHxB9MPi1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHS
Nyx80dM/ACGHYGU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQzflzQfrmdeUOUSnW9/19qxxg/LNngICnyuH36Xcn
D2/D5Mf0H/r6Qg3BlypjPfFXo8oh7224COf2cocNRRkT32pVOYQYaK2cDOTL
tb4O3KFT5bDyzPKFCjvKHX5/kCxr1aty0DBPEfsC5F/2TRKQMKhyuJQfz863
q9xh2ewjCgWGVQ7VK6J+qO8ud6h8qWZ4wqjKYQbTfuP2PeUOikALLhoD9df1
7NTeV+4w7/3yY90mVQ5qwayLL+0vd+js6OjwMK1y8F8/JfXEwXKHf1cqXi4D
8hdPsmLkPYLg78zm/PngGII/30bnitTJcgega+WOAs0DGjdp16lyh2Pe5p2M
QPvYz0kGRp0pdxCYnxjuAHRfolGogdbZcgeWMD7dT3oI/pICWy5xHQQfFn4g
86yuYvJ3gAJIG8E3E5+07IpulcPuaRP4f10pd0hb28cpBwyfHqCDK4F8j4dV
InrA8Ii948b843K5w/Q8oWYHoHsZ2WKyxIH8Geqv7nOYVTlUma22u36x3MGL
h0m73bzKIeHA0rKZFyDhz2pZ5fDFK7LtxzlIeBtYVTlYXDua++UMRD27dZXD
y113d3wC+v9djb3pPSB/q+jv03knyh3sTeN2edpUOcx6Jrs84yiCXwdy4BEE
HxTfCw6VOyTOW1GvDOTLLn/hoXcQEj7XgeZNbNT8sBsYX8+cLk3pAvJnlgBT
EDA+76qwNYoC+SYN2x2Y9pY7tIvdPFcOdN/5boYpa4DpwZBjjcwtoPtzgAmk
ApheNocdZ+EH8nlBEb6z3AHkXTGLKgeZGmAM7ICGH9D/Ifuq3jcB06NahYH/
FVOIf94B069fkkCEpQkiPaPz0fMHjA8AuR98Uw==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbX/sztaWB+UOHGtkolKsqxxg/LNngICnysFgppbE
1BeY/G8aMf1O6gh+dqnPhwTNKocluyYn3QLyJ0uwhPlpVzl0/U39nvKy3CFP
qPkAl26Vw/2Zj99/BPK9eJi0j+tVOcSxLEg5+qrc4friAlsvgyoHDtvZofdf
lzuI3Tz3fbJhlcOG0mluP9+UOxxJvyH6wKjK4ez5X40R7yD2PTCucoj1PsH+
9325A9C49mkmVQ4xCo4fF38sd1jXxynnY1rl0FJzYfPMz+UO/65UvFwG5N+I
L/O/9xXBf2/h6r7pB4J/hTND6c2vcoeTZfvm3wKa13Hp3oPuP+UOcbs8eZyA
9tnMDp2v/a/c4cvfKxUrge6b/n9C3W8g36gq+lqWPoIvpX9XpU0HwYeFH8g8
bvYKDP4OudbXgdoIvpn4pGVXgOH1IflM7Gm2Coe0tUAPAcPnUNvycC8g3+Nh
lYgeMDwmr2wKPMla4TAdGMAOQPeaX56+4wVLhcMM9Vf3OcyA4cf8vGcFcwU4
vNvNqxw0TMwSM5gqHH5/kCxjtaxy8Eu14z3KUOGwbPYRBQOrKgcVoIP3/YPE
DzswPWQo5VTsAvr/XY296T0g/6jyPXUTYPjYmwJDxAYaHt8R/O9PEheGfUDw
twidFUsGxuesmUAAtK8EaEEAMH34JQlEWALdOwUU4Fj46OkRxgcA3P9BPg==

            "], CompressedData["
1:eJxlVnlUjWkcTpbKVt3bbS9126WNSpv6WUYKWVJDkyKaMIgmzusVpslyUBOh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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfURhQ1GGa4XD9cUFtlwqVQ4wfoPylIu31aocLHMX
XD4G5Pcf+qoRo1nloMLWOLXZrcIBSDl3a1c51P7g2e3kXuFQa28at0u3ymF7
6to+T48KB0EgmKhf5XDJN0lghmeFA0g7v2GVwztT8UnPvCocHhm/4ZpgVOUQ
3nAnO8+nwsH50pSuzcZVDny6m+bq+1U4PLugdLvSBOiem+3nP/hXOHzTiOl3
Mq1yqNv4RPx0YIXDvysVL5cB+RZbTpTtC0bwkwQiLLeEIvggY/vDEfo7HBOe
BkQizAc5SCgaYf+nbtX9M2IQ7psvpX/3SSzC/buZnsQZxyP8Z3t4HYNlAsL/
QGsOfU1AhE+jn/SLLYmI8Fvr/rBKJAkRvjA+LPxh/DnAgLVWROh37s55vlsO
Yf7ZM2fO9Mgg7A8DBlysFMJ9z5yAHpJAuL8+a0+JsDjCf+KTloXMEUX4//bP
uqwaEUT4nFroum2zMCL8NBZvT30rhAhfkHu7hBDhD+PD4gfGh8UfTD8sfmHm
w+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBFT/8AGoFZ
XQ==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfck3SSDCtsKhb3qeELNKlQOMf1NU4fsshSqHHXKt
ry8C+dP+JJ3Ml61yaD5wauFRuwqHY97mnY1SVQ4g5TvtKxxSv2xbM1W8yuHv
lYqXao4VDpUv1Qw5RKscJkuwhPE5VzgwabeL3RSqcpi21Urth0uFQ3fO898r
BaocTux95hTkXuGwUdvh3Ve+KgegrjUyXhUORRkT3+7hrXJoXaIp+tynwsF0
6aM3zTxVDmYXMpllA4DucQaawF3lYLHlRNm+YATfluv64oJwBP/ki9zI1VEI
/ff9e6fnxSLMBzr7qmECwn5PHqBLkxDuA6tPQbi/BOShNIT/VNgapx5OR/j/
/fJj3tszEOGzC2jg6kxE+M2X0r+rkoUIXxgfFv4wvpPkXt1sdYT+T92q+2do
IcyfB2R06yLs9wzWOldngHBfVIr1fX5jhPsvKt3+aWeK8J/HwyqRPHOE/901
Fm9XtUSEz/nvwY9TrRDhd1RhQ9EKa0T42pvG7fK0QYQ/jA+LHxgfFn8w/bD4
hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUfLH3Dwhc9/QMA
yxxNZg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXaIy/f+EogoHjjUyUSnWVQ4w/tkzQMBT5ZD6/Uni
wipM/jeNmH4ndQQ/u9TnQ4JmlcMNCb81z4D8yRIsYX7aVQ77oxUcC6srHPKE
mg9w6VY5iPyYa/kPyPfiYdI+rlflMDkpat3FmgqH64sLbL0MqhxsZofOf11b
4SB289z3yYZVDk8vB0xgra9wOJJ+Q/SBUZUDk97W0ykNEPseGFc5TFrZFMjZ
VOEANK59mkmVw4S631Ybmisc1vVxyvmYVjnsvNX1d2lrhcO/KxUvlwH5vPsM
Zr5qR/BB3t3XheBzZijl/OipcDhZtm/+LaB5ew1mas3oq3CI2+XJ4wS0r/An
/0vzCRUOX/5eqVgJdN+ZWO8T7BMrHIyqoq9l6SP4Uvp3Vdp0EHxY+IHMk5iJ
yd8h1/o6UBvBNxOftOwKMLxUD7Utvz6jwiFtLdBDwPABBXcYkO/xsEpEDxge
J9htZ1+dXuEwHRjADkD35hgGMX2dVuEwQ/3VfQ6zKgeg8mtbpkLCu928yiFm
0odVJVMqHH5/kCxjtaxyaD78I+zipAqHZbOPKBhYVTlEfN1569QEiHp2YHqY
06B26BjQ/+9q7E3vAfm/GmcUOgDDx94UGCI20PDoRPB1nGVeJzUh+C8K2hPy
gfE5ayYQAO1b0RToGQtMH35JAhGWQPeeNDqyUQ8LHz09wvgAvnI2Ww==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQrdRXWigdWu7AAAILKh1gfC8eJu32a5UODsKJhy/7
I/jTFIEKYPwrlQ4Kye+iDvmVO/iYdzo+uFTpcOd6Y/Ex33KHgN7peZMuVjp8
Z4ufccan3GHT3PfL3S5UOnzeEJA9y7vcIXPi2xr785UOF66GvdH3KncoygAK
nKt04N66rPK4R7nD7Z91WXvOVjrE5h79Z+Re7uCXJBBhCeQf/bepusi13OHU
Qtdtn89UOvR4vWLZ4lzu4PGwSmQdkC9rke7y0rHcga1xqnM3kF91XNNKyAGT
n/D0gtLtY5UOehMW/DD0w+SjhweMDwC/D4Q1
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPeeIwoaignKHvul5Qs0nKh1g/Jvnvgc/PlnpYGJs
bLwZyL+rwtYoerrSIVkgwtKksNxh1syZMyXPVDpMeltjvxXI33KibJ/82UoH
H/NOx4SicodFrts+/z0LkTctLndIAurbcq7SwTRulydPSbmD8u2fdVnnofzS
crC9n85D1ZeVO5w9c+aMzwWoeeXlDjH9h76uAPJt7vv3Tq8od1hSYMt1HchP
eHpB6XYlgi+yzv1hVQ2CXwikFteVOziBFAL5pZMlWMIayh1q7YE2A91T+VLN
kKOp3EEM5GGge6tBBgD5x7yBFp9G8GHhA+N/0wC66GilA1vjVGduIL/1deCO
eYcrHWSjUqzjgeZbA90pfggaPkD7P13yTZpwoBIcjlNrIP47s7/SgQEEqhD8
ZbOBAVGB4J9e6LqtGOj/Z0Bv/gTy84WaD3iVQd0LNE+4+cApRWD4gfUB+SB3
yAHD1w8U4AcrHY6D/AEMfz7dTXPfA/kca2SiUoDxcx4YvUsPIeIvBeTgw4j4
BcsfQcS/FSiCjyLSBzjcjiP4sPABAKGAGTY=
            "], CompressedData["
1:eJxFVAlIVFEUlRYLswWNkgxL2ymJgrCI8qppmLaHSUSJVOqoo+nk69Uorulk
FiZitOloLu1RaWZmZiZmY+loRki0mFSmpNlmG503/3/+wGf++f/de88757zv
HBy1afcwKysrX1ziv6zBz80QxijefcmOqkZOCn57YOKV1Q2cemYvGr1Aw2iN
7bD5o+o5Rbz/fX5vOKOKwb/tP+9zWhc8IfB2BKMZnUMJPfc4pX3aWHlWy+jV
+qw8bQ0n+5TaJue9jPDYKe0up4fTr8V8iGQUuOxmY1w1p8dG74pY9EO5prqK
0yzrpNwHmL8vx2FEQCWnRE21zj6UUSTmDpRzujR1267lIYxQXTPthor93Qwe
r6+qeDkITL7M6Xif3r0c+F/7/o8lFzhtP1b3rQz9RPujZTJfzEuf9OIJK+G0
0uZ5Ub9G1uOc/D5C5lPEqdlkMvlrZT5GTqm1TUbvaEZf/2JAgaxfDCO0iV4B
vEA01jFyvhYTmp3P6fvc7cc8GZN4Ao/GzTuuYrEsUq/iP+cHzM0J0n7ygHuh
48gkRnj7aj36CxlXpjAS42zA544vjEpjNGcROhdyirKDAYck/9LBPynXKzMi
gxFYVwxif/2lDX63DIxGBIxzvV4i1V88zCw86xR9MhmJ7ZqhX3i1LsfhiLR+
8WUVK/or+PqZz6U+8Icgoy/qn/7Y3DWrQsrTJcwrxPh4+PvFvDZ4Qoakb0eV
VH8C/I/mae1SkI8tXcWnViWr+bH4l8oknZGvLLEO+0NsvMbUcvogeKbLuI6T
Z1B3iwvmCbnG1st6GNR8K1jJv4J/IY66Jk6xodl9euCCKQtfzjRxOoiyN+Cr
FeuaZf+BT9cj2E85GTyCujdgvtC5t0XiNxz8nCDkUrOsN/jfhUypbZwc0dY6
Rc5jO6fxrlAukdE52Ln1GSdBvxP+i3HOHZzaIFegXvYTOGQPflzFllwwFVv4
7JPnA4uchsUyehRXk38S/XdW+dom43y2unQO/WuX1rdEMfq5uavYEdiSe+Td
ci7A/14+hMB5AB3jw1Yu5SZcPh/Yr4/4MGgkvsYnnDIQ/x84XyLXfSb1+zJP
GNmkYkX//2KFKEY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUBK/65KXrlDivV9/971lQ4wfkz/oa8aGysd7Liu
Ly4A8tUNOdbM2VTpUPlSzZAjv9zhqMKGohebKx2Emw+cWgjkJwlEWJpsrXSI
sNxyoqyg3KHLMeFpwLZKBy8eJu32wnIHK6Cw3fZKh1kzgaCo3OEV0BidHZUO
QFmxm8XlDtUi69wfAvktQONcS8sd3tXYm8btrHRgCePT3VRW7rBvPtBhQD5I
2qwC4h6ZXZUOO+RaX1+sRPBB5iRWI/iXfZMEbtSUOywpsOW6DtNfV+4w7/3y
Y95APsh50+rLHb5pAH0MtB8kfrqh3AEUDGxAfulkCZZrjeVgdWJA9/uYdzo+
aIKGD9B/Vyteqm1sLncA8mL4gf4HBsMWj5ZyB6Drd50Ehs+qj5d8H7VAzGsD
hl85yCOt5Q6FQOcob0TwnRKeXli0HsGvz9pTIryu0uHL3ysVL4H6z38Pfrx0
TSUkXIB8kPeiVlc6vPi98uMloP2fLgE9uqrSga1xqjM3kA+Ktw8rIOHPDnSv
KDB4fy2vdHgTuEOOFegfsDiQL37z3PfLQP8/qgIG3LJKh9MLXbcVA8Pn9s+6
rD1LKx0aQO6oLQf70xDInyLBEtYHDN8gUMAvqXQAOeNJJYLfIXbzXHkZgv8P
6PxlxdD4A+rPef57ZSEwPUzPE2o+ALQflFzs8iHhsXglIv2Bkp3tGgQflj4B
f4Y4Iw==
            "], {{378.56080000000003`, 411.152}, {377.4223, 
            411.152}, {378.55105000000003`, 412.832}, {378.56080000000003`, 
            412.832}, {378.56080000000003`, 411.152}}, {{378.9448, 411.152}, {
            378.9448, 413.408}, {378.61855, 413.408}, {377.07280000000003`, 
            411.18575}, {377.07280000000003`, 410.79650000000004`}, {
            378.56080000000003`, 410.79650000000004`}, {378.56080000000003`, 
            410.}, {378.9448, 410.}, {378.9448, 410.79650000000004`}, {
            379.4248, 410.79650000000004`}, {379.4248, 411.152}, {378.9448, 
            411.152}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbV8ZscL0arkDAwgsqHSA8b14mLTbr1U6xP5z/vX2
PIK/madwTTeMf6XSwcbv4sQ758odfMw7HR9cqnT4eShl1YOz5Q4BvdPzJl2s
dBD55Hj+2Zlyh01z3y93u1DpIDDHeNGW0+UOmRPf1tifr3R4c8BS2etUuUNR
BlDgXKWDxoLODQ9PlDvc/lmXtedspUMV0Dm+x8sd/JIEIiyB/Ecvp27qOVru
cGqh67bPZyodVpqetT53uNzB42GVyDog30rZq5r5ULkDW+NU524gf/omnkKd
A5j8hKcXlG4fq3Twrm7W9zmHyUcPDxgfAKhLjSw=
            "], {{
            382.50640000000004`, 411.5075}, {382.50640000000004`, 411.152}, {
            383.89840000000004`, 411.152}, {383.89840000000004`, 411.5075}, {
            382.50640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQve+xiOxJ2QoHBhBYUOkA43vxMGm3X6t0uJPBkN8o
geAblesqysP4Vyod9uzoZSsQr3DwMe90fHCp0qECKF0iVuEQ0Ds9b9LFSofJ
Mf+cq0QrHDbNfb/c7UKlQz/bBzEPkQqHzIlva+zPVzrkaH+bfleowqEoAyhw
rtJhOZebaqlghcPtn3VZe85WOvw8lLLqAX+Fg1+SQIQlkJ8YEqSuwFfhcGqh
67bPZyodNBZ0bkjkqXDweFglsg7I39nL9mEaV4UDW+NU524gX0z25NP9HJj8
hKcXlG4fq3Q49dR+yX0xTD56eMD4AF2SgI8=
            "], CompressedData["
1:eJxdlAtMTXEcx2+vadFDkpaykDtq6pbrdtPDL7m967rd5F30IA0lrf3/La2R
1ySP0Kj0UNxUSu+4Uu1KWkJykTajpsUUYjElv9u5dszZzs4+55z/+X3/v9/3
exZGxAVHa3I4HBGeqqtrfPfxHgGBLDPtUIMKCl8ju7b581huSE95UoO8U3XI
KPAVt+z2ORJ4Iz6VPVJMYfeiPSR5JYHfvWT4WhGFK2nctqNCApabo1zCCygc
xeWbXAmUW+CNfApWprGBY8ByQMcMtxxvlj8LRd4JAQTa/Z1OtBZSmBmDBcQE
Jkq/9Dy6RmFJ9tSZ1GACDrrlFn1lFGrs9l3VCCFw0/ttskkNywkxZz+lyFk+
uWfoV2krhXSJb16alECV6oX77PfeJZvc9H5IoaO/Lj1FQsD4cEtnYReFXeOD
OxauUz9/TEF7KGPp3iACQRFGG52fUihS8kcbUe9t31mats8o8LCc3I+ATLWB
XgrlFS/Dk3wImL7qHpc+p7Dsk34zz4vAQEmOwkpJQbah01HhScAPlx9Tqp97
sNxUqTWU4c5yX3iSeAH2M1aemGWGnDEZPT7orO4ffj93fX5ZhROBkZTVK8Ow
/kv+qPA+zmfr6bbvS1Gfe876fFs+gR9SVID6izXkOudwnl97AiOMnlC4bGN2
IcSBQGtnoUjQzczrAM4/yuWNWB/7oSXXMT5vz/jhPfbrW6Y00dpere8BywbL
q/NGFSxfGb3e7t9GYfZwQ+VhZJWc/nsU/PLSuGt4TD8K7jLz4WB9pxMe26Pv
MP6Yj/qKRPVjB5vUelcQWPz6Z+qHBgpbvjf16eH+sLrppnoKgwLzltfo51AU
YFlHAdr767SxPwuOfJQIayn8MhxusHch4FU/NhmCfqnC9srcCKjGM1BNIbJQ
yY8DlssOSXwtPVnege2/KGLykVnD+PsV+hftuHmwVv0+zh/lxbqinjkmq9v7
/QkIwtAhjRTu8S7ZmAWq/XCb5aTmfHP7f9hTZVis54g4F/21303vxVXM4zyM
j4EfkzfuDQoTq+K7dX3U/sZ8hCRaZ0+tJRDciDsuZvP2l6fz7c7ydD7QT7Ud
qKCE2Z/pKgJ0mOuge52CYTMKwjy7Y/l4GTN/E/RXrsKqKgHr////+ANFvu2J

            "], CompressedData["
1:eJxFkmtIk1EYx5eXinQubKGNBI0hVmQqtC0v+bSamzciBSPTSE0EiRwy4pxc
JhpiZVcpkbAQrWWEmWE12+YcU3OuuZZkNTQzY11Qs7KSgfS8bfJ+OBx+H855
nv8lorAsq9iHw+HE4mHuWa4hZkMGgfUd8g8nzRSWWXx295FPJgp/pwtaXqcT
qOB3yAv6KHAb2qv3I7/fd6FxtpdClTteaUsjsOf8MVeFgUJIaebPIOQ+S4tM
pKcwOjEZsC6VQE7Qtq4wHYXL2SphiIJAWqDP1lXPKHx98sDXlUIAn7s391CY
CsABMgKC7ePCWi0FicB4KHwvgdX3N+ZOP6UQ17Ql9JqUwOlSnaoB2V7nmJgE
lkVzEpk8meVEpa3OkcS+//9/Ivt/neaAJS6BnZ8iL1/kxRPQqxpC/XC/sG9T
IsFOAow9fNw/O7W5KlJCYGmUfInUe/YvERPIYAxD/dMigdEpItB4PLjG2OuZ
n4X88fYNczj697k+aoaLfDQBHTSxzOyz0syyH2NYPwW9fzA/GfnmnGYgfZBC
yR8MBNnlbp93PKdQ1rpC54/zYxmBFgq/Lmar2sQe/x8PU/itfXfuFO57nQnI
6skzB/UMnTDcEtgofEe7ylGvaSEqjzdCYaL7jNqOftQYLS39yNY488PoJG++
dgpRplrN2C4CbcqkNWPIP4qs+cPAcqevq/6ulOVia366AvM73JMaWI3MM8Q0
3cN8X2UWrn0z4u2LnIAC7Y1G5lypdMdjP7qa5zQpNu987A+6aYl44dEnxH69
3ORcXEJ90vki6zjyHbS3E/V3H1zQ5mI/r86ok3cMUahV2x+9RXYuVpbqBtl+
511CxQMsL/f/HzEMbnk=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffFq2Bv94goHBhBYUOkA43vxMGm3X6t0+BDlZPci
F8F3zcz/0ArjX6l0OL/q/NVrORUOPuadjg8uVTr0yCe/u5Vd4RDQOz1v0sVK
h2V+DsIPsyocNs19v9ztQqXDoh+Gz9ZlVjhkTnxbY3++0qFe1iLdJaPCoSgD
KHCu0mHXn/Yvt9MqHG7/rMvac7bSgWfrskr31AoHvySBCEsgv8Rtyre25AqH
Uwtdt30+U+lgM+l0/YnECgePh1Ui64D8M/Ue+//GVziwNU517gbyNfm5t6rF
YfITnl5Qun2s0uHu9cZitxxMPnp4wPgAgquMLA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUxhQ1HGygqHH8GPl0pfqHSA8f+s/HjJ92qlwwb3
h1UibZj8MD7dTXPPVzr4JwlE7FyE4E849FXjzvwKB+v7/r3Tz1Q6XKt4qWY4
t8JBIMJyi8fJSgeF1teBO2ZVOFwFim88Wulwwtu803FGhcOsmTNnSh6Cmj+t
wsHeNG6X5z6o/ikVDsdA6nZVOvwFuWNShcMamagU622VDt81YvoPTahw8OJh
0mbfVOlw5CtQoL/CYYGU/t0layHuiemrcPgGFHZaCVXfC+EfWoLgg9SrLKh0
eK1myLFmCiY/DQSA6tXYGqc6T4X458SKSoe5R4ABBnTvvPfLj3kD7Suy5bq+
eHqFg3a72M1zGysdPIHe0ZtZ4bBs9hEFA6B7lYDBKzi7wgEUXPlA//ypy9rz
ZU6FQ9m++VLrgf6NAErIAsNPkiWMby0wPMyBwdCzsMLhy98rFZnHKh1KMia+
/bO4wgGo/b36qUqHn8B4m72swuHmue/ByWcR8QeLTwCuXeeS
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 470.4}, {
           402.4, 470.4}, {402.4, 432.}, {364.4, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 470.4}, {
           402.4, 470.4}, {402.4, 469.6}, {364.4, 469.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 432.8}, {
           402.4, 432.8}, {402.4, 432.}, {364.4, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 470.4}, {
           365.2, 470.4}, {365.2, 432.}, {364.4, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{401.6, 470.4}, {
           402.4, 470.4}, {402.4, 432.}, {401.6, 432.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4T2cbx4Par6L2rJmiam/KY+8SexUlVsWWnMN5fhEJEtlC7FEzFKVo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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 471.2}, {
           363.6, 431.2}, {364.4, 432.}, {364.4, 470.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 471.2}, {
           364.4, 470.4}, {402., 470.4}, {402.8, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{402., 470.4}, {
           402., 432.}, {402.8, 431.2}, {402.8, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 432.}, {
           363.6, 431.2}, {402.8, 431.2}, {402., 432.}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{320.8, 375.6}, {
           370.4, 375.6}, {370.4, 302.8}, {320.8, 302.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 370.}, {
           368., 370.}, {368., 305.2}, {326.4, 305.2}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 376.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
            304.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {320.4, 369.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {368.4, 369.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {320.4, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {361.2, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {361.2, 312.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {320.4, 312.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmrlDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
gevngvTNEuUOZ88AwZsiBxB1hh3BB6vXLoHztawmna6XQvDBNE8J3DwYH2Yf
jM/ZJZ/8Lqoczj/itDbzXnY53LxZM4GgshxuH4wPcw+MD3Mvinqgf2Dmwfgw
+8DqJBHhAePbcl1fXAB0H4xvZrM3aBojMHy+P0lcKAjV97MI1f6fRajuA8lb
+12cqIjgQ8wrgZsH46PaV+KgGdN/6CvcfSUOhlorhS+klMPNA4dTTjlq+OeU
o8YPSB7qXhgf5h+YeTA+zD4AH30Ibg==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQbRcevXF/QqnD1YqXahuVSxxg/AOnFrpuCy5x8Gnh
9V8fgck/5m3eeVAFwecrueWgrljiIHFfK+l1eKlDBxB4yJU4rJ+S2pEcVupg
0emYoCpT4uDmtWDd7ZBSh2edv8yZpEocKmsvP+QLKnWw5bq++INEiYOH3n/F
v74IforYlsWnvRH8jlWt9f88Sx16p+cJOUuWOGx+Vbx1qkepg+6mue+fA/kg
63XcSx3Onjlzpgdo/pt5NjoibqUOu5mexBVLlzjccWOu8HYtdfgR/HjpbKB7
zrw7ebjJpdTBdOmjN4dlSxzKg3xOf3UudQj676ahLF/icK+wq28JkO+XJBCx
UwFiXyiQv0Ou9XWgUomD7PIXHnpAPlPR+p0CKgi+Vkz/oa+qCD5Qu+UWjRIH
nSuznslaY/JB3BMqCD6Du8bi7cDwK3JOc9xtU+rAC/SAHNA/wND59tW+1MFq
y4myf2IlDj8j7QWMgeanre3jvCdc4iDw5mnKeaD/f6/8eMlXqMTB5caHL6d8
EfwJYYtuJgUi+MDQzEgFxsde3ezSM0C+WjDr4kvA+HIwjdt1EmjeMTWeu/aR
pQ6HbAL/HxMpcThVI8VlFF3q4F238Yk40H6jUAOtlTGlDrd/1mXtES9x4Gj/
uFYprtQhu9TnQwIwPq4E76vSjy91mLQsZI4tMPxn7J424TyQHwCMwCBgeMco
5y/LB6a36rOtSzLlEelvBSiBKSL4sPQJAOB1LiY=
            "], CompressedData["
1:eJxllXtQlGUUxldEJhOG4a6ACEqKiFyCuItHA5SbEgiDgTDeQi66XN5XEGMV
EJS4CAJGqCmRiI05SN7STEQgVCQ1iQRDQ8eAVCRBUMN61l3m/aNvZmfnt/u9
33nOOc85n9kaadB6FYlEEouP/Hvr37WBcXs5PTvS7Jeiw2icO9tGgtdOY1R8
bdvSi2WcjCrzu/XB2VdWXLIAL3i3o+rZVEahj23OHykVfGLyhyMXSwQ7mxo3
O4GLGoYtInAet8/RBNvLL0NGGl9MetK7h5PXmFGluhGjL69/83M7+LnnmNFq
Y8Hy59maCO6fbfeOlaPg10cHb113ZlSywEYlEBxw1Pn1M1dG6dOdoz2LOf1u
rpZR5s6oHYLdijh1vZTFunswOvvPzqGuQk7ftttdylrIaI7mlFOzCzgFnTXJ
jiNGqltd7iTncVo/dPpYyCJGm5yOx+fnKp8PjvaMkSbs5AR5CQsWM4r6yDxp
RTanFlXNR7lg+7DIew5ZnKr3NZrWgv8IMzijlSFYLjdJJnh+0aHRwa2K/OLB
dWhI0RZOCSjAA8RDNjE2KZxGgx8cDgf/adp+QJcr4qdDb33N18somVNNs5+T
D/KpsGX/xiVy+k7z4GoDD4WeISmnkiirl9moR+6MtU87N3HyPv18rBT1uv8o
eqx+I6dPcFWjnvm+/aoO4Ko3BYHejoJfyWJ/YPbK+vL/M30Qee4K7p99IPx1
yGbUP87aXMOFUcr+r2ZtSeV0a2bXSw/Ea9nX57c/TeGHZDdGkm6Vyb7pqLfb
veUa0Ad5H2duF3y4fqD1RIbgQPOk2w8zORlemB83jPNmhTzRaAenrPqrlU1u
oh/h03Xcy8H1jsOl0hxlv8CLPXrvxKN/e558uvAU9DR6dZnE7uKUs2pCkg0Y
01DhlKv0A/SrRZX7t4Ofj91OjUF9rjYnrOGfcZp4wPFGjBOjY68iNjaBQ3Dp
OQp+208HwTUarFOCemkN6BiGg4scDvc8tmN0tyMjOSdX4QdbsK7hPtuT0HNe
5WFksi2jQmuf1DLoHVXHLzaM/PXyfS2RT+Q5H/VMcGpI2vZLyP9y9G96puCD
OZlWJvCfmuvGQ79YK/2B+kHOsf3Wivqt28bpVMYyow1gi5YeLWm6ct7B3qUv
1KLgx1W7G4Zr5jMa7b8wZRP8OMUn2HIZGO1ZLIMfz3VELO20YpSFgdzNFf0J
AGvX/LW5Cn6UQXDDPEZX5AMPPy6tCEp8YckI0xsan8CpybQ2qXcuo7xinIAf
j0u+77hrwei8fCDhN99gyzbZHEYue65ta4mHf6eqhra9B3+F2od1x3Hyc8pd
ZGrOyFg+IOC6efR02EzwZayf5TMES5ZYVI1gv8jtfBO8AeUawT5CdXQq4xX7
JAD76g0GMAHx39xO7as2YKTnNXNJAfTBbtxfn1GfqoPWC8yT68mWzR56jH6E
gSKR36zSm13v6yrmSYL8dYalO5KwX2GnlLtM4b8xbfRjoHXwDOYD6UbsAjci
YF2qMj44stxfrzVN8MobhdaTZYInVdcPqKOfgd7Sa53gddN6wjqyFPM4hHiN
+RMbKuEPbS1c0Ce3wyD8FP5rf/l9feHH8X0/zuP/v53fPHF+ak+YQUq+eH7a
9gmfVxSI+BXyAd8t9G35aa6rdrFgNyzUlSWC3S8E7TUrU+zTWm3x/hl/H/0H
HQ7vUg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQveZXTO7RrlIH3U1z36drlzjA+NL6d1XalBF835UW
vwuUShyadOQ+1gH5UauTm9wVSxx0Jyz48bGz1MHBNG4Xp0KJg7vvueR0IH+y
BEvYObkShzf6u9X7O0odjipsKFohW+IgY5Huktle6nDZN0lghkyJw56Z+464
tpU6+F3ZL9glXeIwV+Ry0dmWUofVq4BAqsThwIolfgzNpQ5PLyjd/ilZ4vDE
pkzLuLHUQeH7LG5PIN/TUPc6R32pgy3X9cUfJEocPrSeDGmsQfD7nytcja1G
8OcsUt5pUwX034stjXxA/eLbLzLIVZY6XFtcYOsF5DOoaq9hrCh1YNh5PaYD
yD+uaTWJu7zUgSv1y7Y3QH7O0X+brMtKHT4sP+ZdDnSfcOLhy9mlpQ6uLi4u
LED3T59sq3+opNRhbu0Pnt1APij47ID8H8GPl84G+jdWbW707uJSh2Ctc3Y1
wPDg5966rBLI/73y46VeOQT/0yXfpAvyCP4loPf3AcMb6P3PL4H85gOnFroC
42eGj2jPKaD5HGtkolJUShwSa1Z3rAW6p3d6nlCzaolDJdADl4Du5d3N9CRO
rcThATDCLID+axO7ee47kO825RvbfKD/C05HyU5WL3Ho8XrFYgIMr7lmFzKZ
NUocNgRkz/oODE+BCMstHkC+84bpk/fWAe2vXPSvFypf3lDq8O2h8ZtTQP4P
w2frVJtKHTImvq35D+SDAwgYfx6zggrNNEsc2oAJqLC11GE3EFQD+afrPfb/
Bcb/4a8aMeeB/Lpr/Ed6gOnFotMxQVWrxKHkf3bweWB62lCUMXGtFiI9wtIr
AKOfOm4=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTN5ZVPg3FKHPKHmA6ccSxxgfGMQEC5x+Jv6/Uni
Ukx+bP+hryt0EfxLtzeFHdcvcShoT9BfDuT/qsvas8WwxCH8lNERw2WlDlcr
XqoVGpc4rEnbsGcfkL+hKGOirmmJg/bFHMNJy0sdbLmuL95gVuJwhTNDac2K
Uodae9O4X+YlDrVOycLHVpY6aJ2zq3GzLHGYNee4n+pqiH3uViUOWhJTr5xc
U+pQnDHx7R8gX+Mt776CdaUOwl/zWzZZlzgEes5tSNtQ6pBqfd+f16bEYamO
s8zqTQj+HlYhkfqtCP7Caybvd2wvddC7q8LmCNQfOn/12oidpQ5HFTYUrQDa
D3Rezo9dpQ5RKdb3+S1KHFLOxHqf2F3qMOvBQZuLpgh+01Tn7jdGCD4s/EDm
3TiMyZdrfR24wxDBn1v7g8fapMRhr8FMrRlA/lmQh4Dh0x9coiIO5K9zf1g1
BWh/Qpm/3LRDpQ7/rlS8XAb0P8uClNatB4H83gC3fKB/ai5sjiw9AAnvt7Yl
Dl8YmPVM95c6JIU33Mm2L3GQNuK+NXFvqQMvk3b7NIcShw/JZ2K7d0PU5wLT
g8l7C9d2oP+DHy+d7eJU4jDpw6ovDMDwWTb7iMIGJ2h4bEbwj2zUy1Nei+A3
3J/5WB8YnwwgADTf4WPyGVlg+th6omzffKB7E0EBvgSTj54eYXwAXbo4sQ==

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbW8at8vzQ6nD0wtKt3/qlTgcUdhQlHEVkx/8eOns
IwYlDhZbTpTtA/ELvz0sNipxAKqqy7pW6vCoSmQdu0mJAw+TdrvY9VKHe3fv
3p1rWuIgb3d4HcONUgcFEG1e4hDTf+irxs1Sh2WzjygYWJQ4sFnlLgi+Veow
K6jwW6JlicN/N43F22+XOnybxe0ZbFXi4Lrt89+Qu6UOe0smS7BYlzgAbdvz
5V6pQ5Of9IstQH6G19Gbxx+UOqRa3/fntSlxAKoKO/cIwQcpO/gEwWdtnOrc
/Qyhf5cn0MUvEObnCTUfOPUSYX+P6v4Io9elDvsiPnWnAt0Hkk58U+ogus79
oRXU/ZPfljrciPGYJQT0n5T+XZW2d6UO0/4knVwP9L9vkkCE5ftSh4De6XlC
wPB5BwJAfkU5EADDDxb+sPBFjw8A/4zCoA==
            "], CompressedData["
1:eJxlkw1MjHEcx2/JsUadU8iVkpM4rshLx51+ZdUccZUwL6ExteZl+v8bZrZm
5GXNW2KstfK+KXR5G1KppK3SoaKLy4VKUoo0xPdxtmfj2W7PPvc8z////X2/
3//Y2C2RG+wkEkkgfsI9J6xp55JeTpbFqSc3ezHSOdSd9esUuUgb8WvfJ074
e6vOg9G5N+0PJ3RwOlL8xcfsxuj998td8nZOm+V7CvUKRhNdNnr0t3JaFCtb
fseV0ZrJfaWR7/mfdTtHMdoftPatrFlkv/QfsQeaRDYrpcnRr23rr8L3Rz/u
CuSNnPyFazQjo1PmupMNnEJ+KrKGYD9zglo59CWnDlxq6Blip0qprec0bfAV
t9PujC53mcKz6zgljo3XD4T+geX33xXXcnqVfmP2BU9GY/Z+iAgAJ8ZhJ8wb
EOx6P+c5J358lP1SJaMSz2vb4sCCzvneIsMNh2U+jBjeG/Htfz5x0OjkoWJ0
TDAA/ipa8pMd1YyqeqOs48EBB4LWjp/KaHur99T9XzlFTaqaq53OaO85OPiF
U+jN7p/OsxjBhcPF3Zwcp+RlXNUweiqdvcnzs23+hVpGyYsULT3I565dc0zi
XEaIVEIfOUFO3ThitPt688hDbdBT05BXG8TosW/6Dy/kceEMJglmZNnpnDvI
KnLJxnoXy2uRdQ9zJX1mTirqmDESbEAtIl/a9L/F+tXXVJQLf+eZ0g4aAxll
jvZtXA9/8jI+XZRCT2FFVkjSU06w+farObb9Umo4lcGYOxpbv6RPOPWnGkJ9
MS9qo+mp4qRuVEqD4IcwVlMlp0oYEw2/TOF4A/wtynpeoRY5Fz1OmySyIMdp
AiN96YuUarBx6SP76nHIN788qQDrC3OYkL/P2Vsbcqo5rXQfrq1HX4R4h0Gf
HkUKQ7+8Gvp2t5k4ua9YP8fD9W+ezzh1Xixb0DuC0Y7s/lQZ5o8RCubCSDgm
FS84JdxDE5wZ4bFhH/xLEoonR95+i589gL/fhWKCl2sgyCpy2ylL0b0WkQ/j
HLghT13Er9BLwxmFoBdpOJ8FMHo19o8fkDFT1sNJiEcOfU3+7Q4G9GmBEDzm
+fd8/wbYms4B
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{334.69365, 316.48}, {335.371775, 
            318.328}, {335.38315, 318.328}, {336.04902500000003`, 316.48}, {
            334.69365, 316.48}}, {{335.091775, 318.832}, {333.53515, 314.8}, {
            334.07765, 314.8}, {334.52565000000004`, 316.06525}, {336.217025, 
            316.06525}, {336.65364999999997`, 314.8}, {337.24165, 314.8}, {
            335.679775, 318.832}, {335.091775, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVh55592iVIHjjUyUSm3ix1g/LNngGBNscOUb2zx
MxQw+d80YvqdjiP42aU+HxJOFjtwSBSsvAvkT5ZgCfM7XezwLsrJLkOx1CFP
qPkA19liB+fv+82+AvlePEzax88VOxxKrFl9QqnU4driAluvC8UOObPK5zxS
LnUQu3nu++SLxQ4il4t6/6iUOhxOvyH64FKxg6Hu9RPRahD7Hlwudji4Yokf
g0apAy+Tdvu0K8UOB2plLZZrljqs7eOU87la7PDi5ppfc7RLHf5dqXi5DMi3
2Rs07aEugh88TbFvqwGCb5HukvneqNThRNm++beA5r3R363eb1LqELfLk8cJ
aN+CH4bP9MxKHT7/vVKxEui+3zG5R/8B+cZV0deyziP40vp3VdrOIPiw8AOZ
x2+Pyd8h1/o68DSCbyY+adkVYHiFAD14zq7UIQ3kIWD4qD1pnucL5Hs8rBLR
A4bHd2Dwn7EtdZgBDGAHoHtnG5T8f20D5Ku/us9xDRh+iYcvr7aGhHf79WKH
nolCK7KtSh1+f5AsY71Z7LDpkFTICYtSh2WzjygY3Cp26Phy+/pBM4h6dmB6
OFPvsX8v0P9va+xN7wH5mo278syB4eNgCgyRO9Dw0Efwo53sXkRqIPjA5BCb
BozPWTOBAGjfjcZitxBg+vBLEoiwBLoXqH2dKhY+enqE8QHbt0Pt
            
            "], CompressedData["
1:eJxFkmtI01EYxodmYEqk5aZFXmrJaonWh7RUfF3lBYl0S93mEMtM17xUxxOj
YpWQkl2EEgrxBmZaoqDNy1xrOi+lxtA5hfRDataMNEvBS2L2riH/Pxz+/D6c
9zzP8z4+F3KEaXYsFusIHutf1qifLY+l4L4lYXt9F4FNjioRXl3qIcDJulk7
hnz9XcVu/w8EiqYXvIRxFKquhG5L7CeQ2+y2NoBs2je+qvpIoFa6YikSUhjR
u/RnGAkcNpd8KxNRaIicvLFrkIBnzUxUwzkKSzxZkWGIwKudg6fcEyjc2V88
tGeYgNEjbmw8kUJM4P1wbzOBRS9TToUE9cWoGrkjBNYGfvZ1JVH4a1Z+f4ls
2YsDkxkOD27nTqYwHCPJD2KnUgiN24jgIdsrnbgzFym0Rzvb8XH+wV/B5O0l
CkECD50fvo92pUEZFIa3nsiaGLLpSZJTePQs2/Uk6i91qdbdvUwhglfVWo3+
IG/qvVhBoalsvqYX/WsUjqsTyMZl0ZdqzOdofMAheSYFaV1qXgHmN9/XJahH
xvGVol6GR62BdjP8+rfpzFQngcSkRn0msmrFWWvQE+CpHmp+4Hxhm+e9Oh2B
9D+unCxkX2XA2WItgW5Bvbwc9T2ZuxXWrCEQhgNuo/6n1gW34f0etSwV/dmX
HRuUtxBwXK1MX0T/8fi5NRPA9Zr80ygUhqd83aEm0DFbHpKJ+en8FNT5DYFo
y6jq9Hmb3sImYrX/XJvMsK6T4yuSMcxFwceleD8XFeB9a12yxRTy2Z+My8iR
uJAXuP8Ol/6ZObXNHz+eAiuSVxWI+nB9ow7Yl4iWxXVzK4HCx9MLn7FfDw7o
xdfQnwGfc0D2Xi5xikb/Gz7rSxT7aMcvYEswnxBrAWNteSn0TL//76OT4c3+
/wPNz3Tm
            "], CompressedData["
1:eJxlkn8s1HEYx0+bRstWlForxqycIopM/ugpzZwVp59SuC4U58d4fFqqtbpm
+nU0JcaUFmsOuXKSm4byI2Iukx9dOpIs59eS+yNUz+2yb9Nn++yz1/Z8nuf9
PM/bTpxwIHIJj8fbRtfw/rab17NkBu1tdEoRFjgkwlsbOI5gEVh+NzL2f07V
Bb2weY/gQh92/MNRu71VERIGTZnhW1K6EXKdff1FMQxUPSf8cnsQWl/vKeNH
MwhTCZZLexHOVIzizGkGSfrB7bF9CFonsa40ikFoxqsZxw8Irk7FVsJIBjaG
AsRT0rwHM6cYBHTVrvTXIJRrZJvzxAwa+9I6FMTx7per4CQDaZbPzTFiZ1mS
z9dwBiVyudzpI0LLMonwYRgD8CAFxD5l0Z8SQzm2FdUV6Y9xrHIYPPztCIOC
dVv7Cymf9ezbCcEhBqJhtf1x0pP47nmaPIhBurlNmxXp/2m5Ju5CIANJTfKd
YOr3ae3Y/Zr9DKbnu87xaT7djXHuvH0MdDkD9XOdCI6eEdZKfwa/ZELfBDVC
sZV6b6+AgUu/w9Ir7Qj8KW+c86P9pBbys1oRSO2NdOJut/qrKc0c+w2eX+XS
wLHjqNZsuA4hQF9jxqN8rvfmxC0vEdZuPGg6JDDq16gQqDuTpr/1J6sQlKNY
uZr0jV/c5RFWiZDx5bttJ+l3fpY/uakCoddzw8Rt6k8Djy1+KIz566j/uJHZ
YrdyhGnbzoRwms9QUV7DQBmC6aPMnSZHjf7JIH/FZAtGrEMY0HpiR0oQ7Mlu
BaEcX1/v4dUh4ti9WTtUTfsO9lK+OVtqjBeRPwzjyaL8l25VS8zJT+IVFPEE
Qfq5OWeW/HbNcBScP4Wy7HjLCs6/i3mx/xf4D8vTh+E=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvZ9vjvGiBaUOdVl7SiafKHZw+fX29YFWTP7bGnvT
uFPFDjt62T6ItQH5XBOqec8UOyzaYv7jEJBfLbLOfeHZYoee2xkM+e2lDhXl
5eXm54sd5oszakR2lDrsuh7jMetCscMdoHRjZ6mDg2ncrpMXix3ahFdLrukq
dTB+wzXh96Vih3qFNBmBnlKHCSZLH725XOxwtN+wfG1vqUMYn+6muVeKHSoj
Vpj69pc6SL/Y0uh3tdjhhTJzsMLEUod/VypeLgPyhT85nlebjOCf+6KqJzUV
wW+Nurzn8TSEfitlr+rmGQjz370+YKk8C2E/z/8/F7tmlzpEfOpW/Q9036SY
f8675pQ6rHN/WHUF6v43c0sdir49NF4D9N8sDul59+aVOhhM+5PkCfT/WWu/
ixPnlzq8UjPkWAMMn7wTOhnuwPAWEgQCYPjBwh8WvujxAQBp1syv
            
            "], CompressedData["
1:eJxlkwsslWEYx7GRmq4rtZ3KMosUMitR8pxiy5B1KqoZRyuXWNTbWy45UQkH
oXKpjkNuHRE6cTrJUYmIpIuTaxwkIZcumktZj522b6tv+/btt2/vc/n//++a
w/6co2oqKirW+M5+jdbo/Ci4TSF4YK2pZjkBWe/SVdEZDLO14wO70ilkBVjN
a5YS0Cs3tAoTUjB0ja+kEgJe8v5jvgIKmgUrD30sIZA3kp3qfIPC5+m8r5z7
BLrUza3zUyi8xwJ8MQFNltDN5xrDxf6WHd2JDLvO7Jy6G6+sP468uKZM2hBH
oeElPljPbKCjbTSGQmdyqWUu9nO19Us7yqcQhU9tKYHYdm8Vk2gK9bdsJWYP
CKyrX1QzFUlh/iO1j0KcP+LWtDsLOXCjU5N1GQGh27r6hEv4X219pDbuK2W5
bNZAXmAkThuVEbCZGh56EkGhziT5V89jhlGNrLGnBH74OYceF/3PxnqOedIq
Akssjp1cjVwavpslqiGw+02iKw/1fqvbPllRR2Ci8sgdRS6F4WdeLfIGAuo8
r8uPcygonOJSCl8ToGo3NFnZFETP7c3t3hHYqzjzKTBTuf8nOQFVg4MejujX
fkHohFYLgbBWq6DUNAo4ToCslcAMXzexF/0w9qUOAe0E7OY20RD0Aza5ldl1
EODu4+hzrzJsg4ZvSWBYJvgStAf1r26NbCzG86895f13+Mr5eW0EnPg+DzWi
KHzwxY2xnw4KIEN97M2j2RnNBCC7q+LVBQqrI4b2BMqV/RThFLgbJqs575T5
cg+jkKo/2FWL+/YMJIkdzlGoPV2R3oZ6nMcBLHgUPHW2PxtBvTj6GdHFoRSu
DJ+1Lq1heFd38FLjKoZnx8l7QqBOuFzVAM87jnGF3uinNE5jTBvrD2K8/dB/
0dnxTnXsPy4pkJ/AvODpbh+crzfnZpUC85VZYj6xA+eXfP/dJBX/9RP347O5
fQnFBCZDts3xwTxNaGHACgm4hBZKdFEfdWdM0F0Cui31LzpjKSxK93AJK0C/
58Y5rkB9k3bG+PXnE2hZ8o3deJVhrL512XWGFwrMMk+hn+8HUxVsrFcdb3pm
GP0+YFFS+7OIAF6HIm/MRxvak4/zecw3vCjCPPUtt+fdw/v57/3+A7ge7co=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7dj06PiM9aUOHGtkolJuFzvA+GfPAMGaYgfjUAOt
ldsx+ce8zTsbDyL4rCf2Pms6UuzwoWn2/K9A/ue/Vyo0jxc7ZN0r7OrbUeow
6W2NfenJYocnlh6l6jtLHfTuqrAdPF3skNaRHCuzq9Th1X2O1C1nix3enzzs
lLu71OHwV40Y//PFDhXcKhr79pQ6zOb2DH51odhhTsTZhMp9pQ5KIHCp2CFm
4/438w6UOkRYbjnxDcgHGnfn2KFSh98rP146e7nYYbaum1fC0VIHvySBCMsr
xQ4T+avMsk9g8h1M43Z53il2sGb0bfE9guC31f/LeAo0v2zffKl8YPgUdfU9
MQLa//SC0u2dN4sdzrw7ebgJ6N7gx0tns9yAuNduJ1T/1WKHsgdzBFOB4bEC
FGAXix2mTwBaiIWPHv4wPgDh/sop
            "], CompressedData["
1:eJxllnlQlGUcx4Hk9GIQlDRUTA1BDC0z8OBnKigWISajeGCLqCGC8vgweKeC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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+Roczh2uICW64jxQ4wfoPylIu3jxU7BG79
cP4+kD/h0FeNmJPFDjZ+FyfOYSxzYGuc6tx9uthhqkPs9mimModae9O4XWeL
Hc6v/duVxFzmICQoKDjxfLHDq6mbeDaylDkcBmrnv1jswFaX3veftczhkfEb
rgmXih3yT+hktLOXOThfmtK1+XKxg1op0ywPzjKHpxeUbldeAbpH8cZpTu4y
h28aMf1OV4sdpv00EXnCU+bw70rFy2VAfsAfieLrfAh+VcQK07MCCP6rO7fW
rxBC6F/QueFhpgjC/AizNmFtMYT9XFdKd28UR7hve1L9zb8SCPdf9jKJ9pFC
+C+U+/+fQGmE/x2W3N/HJ4MIn5nTsp+clUGE39F+w3JdWUT4wviw8Ifx59b+
4LE+iNDv3J3zfPc+hPlnz5w507MHYX8Yn+6m2F0I9z1zAnpoB8L9dVl7SoS3
I/wnMWlZyJytCP/f/lmXVbMFET6nF7pu27wZEX4ai7envt2ECF+Qe7s2IcIf
xofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9
wsIPlr5h4Yue/gESk2/l
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WrqJp7CH6UOvdPzhJiPFDvA+DdEFb7POlDscCHt
6vNXQP60P0kn8/cWO8zmkJ5372epwzFv887GXcUOqasSQi79KnVI/bJtzdTt
xQ6isief2v8pdah6qWbIsbXYYXVCSJD6v1IHJu12sZubih3W/e1SEmQoc+jO
ef575YZihwes5vbZTGUOm7Qd3n1dV+xgVxmxwpS1zKE4Y+LbPWuLHea+qRRk
4ChzMF366E3zmmIHP4ld/025yxymOgNNWF3sEPBHovg6H4IfGqS+oFMIwX9o
sC/0iChC//fpdye3SyDM5/n/56KXNML+RKBzF8gi3AdWL18Gd3/P7QyGfMUy
uP9s/C5OvKNUBvc/+wcxjwvKZfDwuTQx5t9hlTJ4+G1Pqr9pq1oGD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAPpUdto=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3ZPz/PdK3TIHjjUyUSm3ix1g/LNngGBNsUOtvWnc
LlNM/jeNmH6n4wh+dqnPh4STxQ4fEuat+A/kT5ZgCfM7XexwfXGBbZdZmUOe
UPMBrrPFDjoO70zFzcscvHiYtI+fK3ZYvWrVqldA/jWgOq8LxQ4hj5fOZrEs
cxC7ee775IvFDn+lF/bIWZU5HE6/IfrgUrGDVBnriVpriH0PLhc7rPp4yVfJ
tsyBl0m7fdqVYocVx7zNT9qVOazt45TzuVrscFHp9s99DmUO/65UvFwG5Kuy
NU5ldkbwbe779153RfAVNxRlCHqUOZwo2zf/FtC8qxUv1TZ6ljnE7fLkcQLa
1+mY8DTAu8zh898rFSuB7nuydPYRBZ8yB+Oq6GtZ5xF8af27Km1nEHxY+IHM
MwzB5O+Qa30deBrBNxOftOwKMLxsua4v/hBc5pAG8hAwfPh1N83NB/I9HlaJ
6AHD44F/7/R3QWUOM4AB7AB0b0vlon+8IL76q/sc14od/qz8eOlsACS8268X
O5Tcclje61/m8PuDZBnrzWKH2dyewa98yxyWAZ1pcKvYoQBo4WNviHp2YHrY
AgyI+0D/v62xN70H5AudepEb6V7m4ACMds870PBwQfBdunOeV9si+Aw7r8d0
WJQ5zJoJBED7Dpxa6FoGTB9+SQIRlkD3Ar2xzh0LHz09wvgAlzJGWA==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG3yUOaSDgVuwA428oypj4tqbYYXnlcU2r
bwj+n3aggq9QflWxQ9vJkIMaQP6mue+Xu1UWOzjbvbip86XEYdvnv1d+lBc7
xOYe/Wf0ucRBgiWMb21ZsUOk+PaLDJ9KHM59D368tLTYwcxmb9C0DyUOt0AC
JcUOhdK8D3Tflzg4JTy9oATkH7msnTrzbYnD1hNl++YXFzvopEo+uvG6xMGI
Y41MFJD/eUNAttSrEod17g+rRID8lnlnV/m/KHHIff575ceiYocHuhMWVDzD
5B/zNu90zC12mPKNLX7GF0w+enjA+ACe0Z8l
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrNTh898rFS/zih1gfAfTuF2eBcUOs2bO
nCkpXurg3J3zvLqw2OFk2b75s4B8oFaGhqJihx/Bj5dKS5Q6SOvfVWkrLnbY
PPf98mNAPscamaiUEoj8bMlShxNAfVKlxQ5zjihsKJIqdehyTHh6AcaXLgXb
G1kGVS9T6mAMBJvLoObJljoc/qoRw19e7LDIddvnv3KlDlzXFxfYAvnHvc07
HRUQ/GqRde4PlRD8G0CKS7XUYcUxoEKgeXd+1mXtUSt1ANpyRAFo/wP/3ul5
GqUOtfZADwPd/7AKaIBmqYPuJqDFhQg+LHxg/Nj+Q181coodcp7/XlkI1P86
cIcca1axQ8uBUwuPAs0HubM2Axo+QPsjLLec+JZW7OACDMffShD/GQP56WlA
oIDg84ACQh7BNwQG5C2g/0HeTADyr1a8VNsoA3UvkF/5Us2wAxh+vCB96cUO
b4DuaAWG71ZQgAP5YH8Aw790sgRLGNA9+ULNB04B4wcUvTyZiPg7vRDo4ExE
/ILlsxHxv0AKGME5iPQBDrdcBB8WPgAcOP8S
            "], CompressedData["
1:eJxFVAlIVFEUNSmRyN3UskmdypR0XMPEomvhlrkOmMlkahpmmsvzmZoFJS2W
USlREK1qKi2IhUmZSItFq2XRYiZhVmq2oNIiRufN/8MfGIbDe+/ec885d1zS
cuMzjI2MjCLwFb8Wns0nv1tw6q87ccc5l5EBh38otb2czSj24LEtVZacmgoy
j+RkMeqOSrN8bcVJlZQetD6T0dX7Re1ONpz2B6cMxG5k9DWude60mZxCW0Yn
X6QzKhl09dlnzym+de7u4Q2MPPbavYm25dR+erZXbxojH9OLc96i3oqUgS51
KqPK7M8T7ujX82dHVlsyo09d6p4Sc67vm6hjZFPe8eCsGSdHr975e9YqGKzr
QxMUfC6kZXS7ltFvbX+dI95nBPXFmMUxuj3uprPAfH9Rfixa5ot+I2XLF79f
zag2b9n0NVayHpHyuY3MJ4KRv5+f3xVbmU84oyFXTGDHCXL0xYTJ+jlwQplX
NaGMqkRhR0577N48+RXCSHfo1niDiks8gXOtyztWOSvYHte61QreYJkY6L9A
mmcSWOi4eSEncdqC+mcgY607J9EuD/1dhFGLOME263Lwe1kMAzwl/0bA/8tE
48/nGk6+0D0J8yWYezarvDltbiusdoiS3lv5cFoHnm4x8vy+nKIxbiD0e6aG
Er7S/eNaBRv0N2CHqQnml+DPecjYhHqLk69HVOqkPFmjn2j/Ef4mBiJBGknf
panS+3/gj/QUDyIfNyJmGF9wU/Kj9w/n5kJn5GtM3PPglPN5ojEf+dPz1MgY
+WzojAyo8OL0EHKxLFkPbyXfBmzIvwGLOPbkMYId2n68N9l5dOWBAkbiWRiw
/l6h7D/6GS9CsDmjH/Wdkdegt9A5fqvEbxP47R6Oaz1VLOsN/vMw8FAJI1E2
213OYykjXg3l4K+w8+Y2RvdAPxj+l4o9KmMk5GpXy34CP36Ej5OC9blQKVjP
x1HuDyxy+nQWJ03vfJMpwHedmwq+YD+XVASnZGyT7gcgz7Brxi7weSdyj7zX
iL0A3wVCCOyDmNsD8+hzYy3vRxEj2JoeZCXxNYUe3xD/ZOyXiL+WKf8vhxEv
Xb6CDfr/B37HBdY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpNTh9ELXbZ9Dix1g/MNfNWL6w4sdlhTY
cl0H8nun5wkxRxY7PPAHskRLHbTbxW76RRU7VL5UM+QQK3U4UbZv/qzoYof9
86X07wL5H5Yf894eU+ywoShj4lvxUocFQOElscUODCAgWeoQADRmUlyxA1C2
xl6q1OFRlcg69/hih1dA49ZIlzoEP146+wiQn72nZLKEbKmDKshhCcUO6kDp
OXIQ9zQD+fKtrwMtFBD8h0Bzjisi+JZbTpTZKZc6cF1fXGAL069S6sAaxqe7
CWh+MdABf1RLHWL7D33VAPJZgOJG6qUOTcBgyAG6787PuiwbjVKwuhqg+zfP
fb/cTRMaPkD/2dz37xXXKnXQiuk/VAr0f/m++VLrgfxls48oGADDRyDCcouH
NsS8NxHFDndVgB4B8q8BndMVjuCvOOZtzhmG4D+9oHS7MqTYISrF+r4/kG8a
t8uTJ7jYIQQULkDzZwC9dyCw2MEvCWgDkB8B8mhAsUPO898rC4HuAxrPFe4P
Cf9coPurgcGb6FfsELRDrjUb6D+wuG+xQ629aZyVWqmDByjgfIodgMEjcwsY
Pk4JQBcA+c9A7gCGH9AVvdO9ix1+1WXt+QIMX6AxrwOB/HygM7wUEPx3Nfam
92QQfJDzeaWg8Qc077JvksANYHr4d6XipRrQPeB0IQoJD64ARPoDJbvFQQg+
LH0CAKzwG6o=
            "], CompressedData["
1:eJxllHtQlGUUxjfGC5plJRk2oAUMMWokCqKSu4fLLgu7y21ZFper3FxJhHh5
GUIib00CgqSmJDqDMQ4yEGkWZVo5oqRQxCAjXgcTQYUyVKwYoulZvpf5/nBn
dnZ+3+z3vuc8z3PO6ynZUel2CoUiAV/br2+D0hy3hlPz4/HugnxGk5yw6+wT
jyJGve+WVqQpZe77qerU3JWcVn11If+HJEYexTtPDill/nh24fJFxGmZ7bOW
UU7S9I5P/Tmdf+1YrjWFUWuW92bfQE5/FKl8ElMZbVreoOwJ4jT3asffxjRG
M0dr1p3QcFr0EZ6A875+eaxdK/P258K/2Bsqs/XEIPPRc+pyuT5aDJ5fd0/b
ZODkbEnz68X53QcGnN8I59Sq8y3xBx8ccK6zRnCyb3SypKGe3NKKO7mRnG4X
OjQFo96j97SeH0RxcpwS8/ybyYzsDLjRyKkS7d9IZLT5G9p6G6yBYNEJjBQu
43/xaE5j9Q+7foljpDLHHf8RnLN6Zo+rReZaPDDHyjzo7mW/OEbcD952pu2w
OprRleGR0KtG6f3aKOn/KvD3eXscp0Qy6n+0oCs7SvLjaDijtpaAz9ej/ojy
/Rt3hzE6tjd9Ryr6+0zd/Ph9A6OitUtNS9C/9jc0qGe0ZGH9nE7oE5Dc3+mi
F+dBP7/e8PL9OkY957O8FTpO387/cCgSPK1296otITJvmDFaczdYZofOoCs5
8KvliUf8LjDUuOWk5nTZ1jDOV6OhNvg9FIk3wPm3Dr54JEDkwyDlpQH5aApG
gai/EfE7jvwsjEeDYFscBlVSP+PhUl7MKuEP9Pi3/cHFFqXkTzz0Or2vcnYh
eI5NUKPME+9D3wtVp/ZV+j7NE/Xj/bOvuBunruC0yRaHCEbNiN8DcPthdTND
PfYd8yKvIf+F9929duilfM/z47T1k8Cy30MZDV+EIW9z6jtSfa4mhNHPKC9A
KfzXSvl1QH9LbQEMZuSI61yhR9mGu2P1Gql/L8wD3Lk+qhZ+akQ/YDfbwGll
nsijTuYJfcOEvxrJv2eQj5pX37rphvtGYHcS8vRfd8F9d9SDNATFmjh53nSb
tiVEzHOM8Ecn5iGW04oS/+R+vZgv7AeOOF6GHuUn35nxnkXyd6rwIzCOU8oL
sSu9of8yExIHrj6HBWCSuWrjS9vOmGW+hvHvs4h5jhP6Yb4uZSdND7NI++kf
7JfVi7sPZOD+UpQTkSL2TayYH8z/r7CnOkbSuyed0SwINssk9s86sX/Qf3Hm
6bw9VpFX6HPJgIrXM/KBoHaYF4xno1Mmo5LUhButk/slU8pjZqjMKGfgkFbm
iX2lkebNE4zxGB6Bnz6J34XsxPllFXceLcA8uOLvg1bJ/1rkPwv2P0R9Bc+i
YBJ+Zkj7YA34y0N/1rVmSPp7Bj69ryf5f4cBlyo=
            "], CompressedData["
1:eJxNlA1MlHUcx09qhI7MCZJKBL50spQYNWVAxA8LRDAQFLLrQl4OuDsROH78
77jjPfCQ1MyRERSFUjaLGDKiIuZInVGuokCNITEibOQYTDCFJfU9n6c9Ptvt
9nme/X+v3+9/TVpuQoaTSqWKx8/xPxP+U+blMkG95rMfrM5lejb252Nau8Kr
+OrymwcEDa93rjjOTPkth4b0VYKSu7a7OlmYXpifvNFTISgmsCY8xcpkdmpw
8US84A5EKGJSC6eGg0WC2vL1xyaLmRITNjQttihcXOm/Q80Kv7rw/PxkrqA7
u8Y+8gTPndN9krJfkN1j8EeLjemt6gOafqMg4O3+QqY3nKc9evWCFgYKJ06Z
ma6HfTjyXJag0CVXm6dR73vPnOz4IkNQSdjm5GATU89SvNEJSlrq1+6VwxSH
dhfSpX4bjEy/1SIBuKG+vn5VllS/C3hF67ZRW7rC9/rbq7CXRhcyomVa4fXd
eBg4E8/1l5lms5NKWtPlepOYnrb4rfFG/icwzvO7mK7pVbmLUN+lExGdMzuZ
HPtIzBTk0vKYRhfLtNjz/eTT6Ceyc+buQAzT7xPH2w8bBH2Gz19vZypt7Uz7
d5+gkJG4I49GMRUifEGOFI8jmc6M4oBJkFtlz/cnIpievLTs2y6h8KcpuxM2
WBXu7fryiHOxIAdtwfnywVDrnlKpv73bmOraXU0t5YJsE+qAg1HSPmteE6Ry
PNFM3Tg+XSmovXHq44sx8nnoJ8NR4ItMD5taDr0CfXn6D6+3xzHpygZD58CX
CyfUZ+KZvsLxt6sFvXnulu81zOcPdwwU/O4Fn7abiQrPlxq7Z19SeLxv7ZBV
wxS8LrqoEvx6eMp4n1bSw1m79H0umalWC4GhnqbVKCCVya7p7x6rkupxxn6/
CXIEkPTRqGO6uxIGQH/T6CYwk+kC5Li7XNZjlrzv/+ejZ7p4NMDiVyz1H2lg
Wus9m33FKumvyyDNP9iicHNH4J2tBQpP3egJasa+/lIHuGwyyPOCH87f8tU+
gvib/q4bdtsvzwP1nN78Q0gs9p8Hwa/LYKry33FqCfyxFe2fTJP9C73kLMeC
7+N7ekV/D8CujxsVvV/507jRbJTnifwPTXtE9RnlfeyT9YV8GH+BG/zj21TT
lpot6HPYwTuPaQvKiUd9UaM296fymQa6x9wboccidxgIflyUW/FgRJ6g2LRl
e4IE0+EhvWoK/fo4LgD4NxVy9ME8YN+8UIukn1/NCiPdqMGqsGOfNtwvv2C9
pWb5fimR7yfEXxm18593sJ9oV6eN1ch/u264trpMmudRk+S3+++//wAFp0TN

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7X9xYsy/0lKHa4sLbLlSih0C/0gUXy9H8Ct0FeVL
KksdjIFgc3Kxw5GUVQlXqkodXgfukGMF8nPDateZ1ZQ6MGm3i0UmFTvkaH+b
Hltb6nB6oeu24sRih72PRWQ960od3LZ9/huSAFVfX+og1/o60CK+2GGr+Y9D
T4D8NCB4FlvsMKW9NSq4odRBNirFOj6m2OES0HmHgXwjjjUyt6KKHT6IeQT8
AfLXygAVRCL4vdPzhJrDEfzPf69UvAwtdtiRVH9zL8y8kGIHl19vXzsA+UDj
op4EQc0H2h+0Q641O7DYoaCR5Sg/kK9mCFQRUOwgd/KpvQrQ/W1iN8999yt2
OCNwfJdFLcQ/V3yLHaIv73ksAvS/Ldf1xR98IPI7gOEDdM0BLyDfxg8YwMDw
WyClf3eJNyQ8TgLDdwcoAIB8WPjD+A/28c0xLkHw3VVLmWYVIfQ3sRztNyxE
mA82Lx9h/9L7QAPySh1+r/x46SzQfRY/DqWsyi11WPXxku8jqPt35JQ6gJz/
wx9qf3apQ/DjpbNdgP4/aKnsVQ3kNx84tfAoMHxMFm0x/5FV6rBp7vvlbiGQ
+NuWBTUvFMHP3lMyeUY4gg9MDjf9IiHp5wuQv6EoY+JbYPz13M5gyAea/6su
a08JMH7/OwMjBMhf5Ap0ETD+a5r1fZYB3QeMrvv+wPTBPItDeh7Q/cq3f9Zl
AdPPiyxgAgP6z4sHmOKA6cvAZxnXMaD/jyoAbQCmv1u2lREawPCZLMESxgdM
ny1A47qA4Qf0jus2IH91QkiQegkifaOnfwDr4Gc0
            "], {{344.9064000000001, 
            309.90749999999997`}, {344.9064000000001, 309.552}, {
            346.2984000000001, 309.552}, {346.2984000000001, 
            309.90749999999997`}, {344.9064000000001, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pNQhDQTcih1g/A1FGRPf1hQ7OJ9Pu/p8
H4I/4+7k9lYYv6rYQUn+S861vaUOm+a+X+5WWexwHyh9a0+pw7bPf6/8KC92
+HkoZdWD3aUOEixhfGvLih2+5oTVrttV6nDue/DjpaXFDpcmxvxz3lnqcAsk
UFLswFu4pvv29lIHp4SnF5SA/ATN0wLu20odtp4o2ze/uNjhxK4dvW1bSh2M
ONbIRAH5/WwfxE5sKnVY5/6wSgTIV/iSE/Z3Q6lD7vPfKz8WFTvUNOv7qK3H
5B/zNu90zC12MPBZxuW2F5OPHh4wPgBVJ5SG
            "], CompressedData["
1:eJxdlAtQTGEUx7cSIc+ywkp28hjynBiNSUdNqGSxRQ+SiKX08O23sm07TF7T
5JEmYdFUDEN555EkI80iTZPa2hV6bHZq6bW9RMPZ7ppr3JmdO7+99/vO//uf
/7nTw6I3hptzOBxP/BnvWSrntmWfKPTL9xaIhQQC3i4uvqdieaq+Yenkagrv
S/FaR+DiHLu0yhoKqx4ZBvx8CJSfqPhc95FC+PIvglFeBIbokmd//0whseht
5utVBL7h8qIGCjbGPzwJHJOVPwjUsfxgflS2WSvLmzNu5dZ0Uph3/3LbrDUE
YsuwQDeFsLEBLs6+BJIHwnu1fRTOR41PhI0EJqVVDhf1U5hwe3W9NJBlTVmv
sDGM5c4K37CxIgItj+9Y6H5Q4KrxhUh2vzX1Utvb0QTme/D0Db0UpM0zF1kR
Au+3+iiP95ieUwIRvoZTH7oo5CklhRkHCFi5KvynGSg43N0vSjlI4ByW43dQ
GG08gJSAja1bSS2eL8FtSUh+PIEzQrFj+jcK3tbmc4/LCIwpXHhhTgsF4/Lv
MtNzHcsO3L2+Bi3LUFKbdwT9rOB//CFH7txRutWnzuQf7m9RYDneFv0XNl5T
FGP9FQr/jLm1FF51z95yGvVdNSuwPKuhEJLvZW0eR2CkiB/Zh/0McHmolEgI
cFLkP/Ox33j6nEtipl9qzMO7TM9HZD+BPfzIuP4qJg9rYwgEdz/VJFWZ9O1j
mabaDdkUwbLlJnQE/Y8T2HNbkHtQjvsuAnctdMk3VIwfw3Yy/dmN9a+0XS95
t53Jx2HUZ5XDC9JuM+lVU0haGdq0PoTAy2CHlbGYP6M7L7YQ8L58aKY75vm5
ONXuSDCB604evIgvFI7qNzy5EkRgu0Rgf66eQi4vaOczzMtEtHc0+gvYHi/k
N8NcFVVfWR7X/PhOYjPLSrT/l56Zj65AJt+A/cU4FnkHm95vp+Ae2lSehXoO
Sq85eWCeFcWYENQ7I/33GbnBlIdQlj85Dj2c9g/f7MDA4v7nEeNxvSo7xnWE
H4EEHB/azszbyfUEdmSqnKNbTfnG+XimSRoIR31P7PHEPuy8/eXB+dayPDgf
mKcpC1DBWuZ8MsxTneBkehTuRx1REObJWL56HdN/KfqL6eWqsf7/348/x+sX
0g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMr3+U6lDtcg694dZxQ4w/rz3y495ZxY7xHuf
YLcF8h9Viaw7nl7sUPKT/+X2j6UObts+/w1JK3Z4lrjwmgmQv+rjJd9HKcUO
tRc2R5Z+KHVQM+RYMye52MHK1b2o8n2pw96SyRItScUO33be6qp9V+qwoShj
Ym5isUOAnFiW79tSh0+XfJMmJBQ7eBQBLXhd6tA01bn7TXyxw7wGtUNtr0od
8oSaD3gB+TP+T6j7/aLU4ekFpds/44odzN5buLo/R/DnhM5fvfYpgr/omsl7
iycI/WDzHyHMf8e7z2DmQ4T9a9beiC97UOqgfPtnXRbQfS2BnnMb7pc6iAKD
pwro/p3rmZ/33Ct1SLW+79+bDHH/2bulDpvmAgMM6H+vuQ1qTkD+vysVL9XS
IPbvuFPq4MXDpN0ODD//z33BJUD+6YWu2z5nIPgg9+RkIfjZe4ABllPsoJJT
UbUUyGcN49PdlFvscDYWGCFA8/2SBCIs84sdrnJmKOUA+TNAHiwodoj+uvMW
1z1I+MsUFTvEKDh+fAzk/14JjKBiSHzuBfpH764KW2NJsUM4MLhuAP2rFdN/
qLS02MFF5vUjM2D4vAIaoFNW7GA0U0ti6mNo/AL5fRpvee2A4ct1fXGBbXmx
Q8QpoyOGzxF88Szfz3wvEfwzRkc2rgPG31GFDUUvgPpLVab/F3hT6mC15USZ
XRk0vQDjHxS8U4D2p39/krgQmD4kWML41pZA7Qemn6qXaoYdxRD/dQHTl0Wn
Y0Iq0H8rwk8ZuQDTHy8weMUKix1kDkQrHATyfwQ/XjobGD5vHplJOQDTr1MC
MEXkIdL34a8aMf05CD4s/QMA/md6eg==
            "], CompressedData["
1:eJxlVWtQVVUYvaG8H4IIyOMmj8iaGzGUkOCjzwpCVKCLoV4REbjKQwTcsHn5
CAkdzYqULJUIKCmIGHN8i68gRRkkASViLHlooylhmpKi0zrtzdwfnpk7d9aZ
c9b+vrXW9x2P+HSt3kilUunxU/4PX1T9ZvQMp7Wv+8ceTWZU13Yp+pbp0/j2
GtxIZVQYenKt2oxTVfDBu49XMtIEbWtZD7xrJ65VjF69Xu89ALxNeSGDUVZI
6f2N5pyedObeqM5kNKR7Y2aSBaerER9+NriaUfOLQdvmWHI6db4yOCCLUU/d
w5g0K05Jn4Agm9HkgaLyVmtOl7/KmGHBGTFX66s+4zgpsAs4Y6j4XKctJ4su
3Mlh5J4wqPtxvAE3TB5n6T/BgLsLWUipA6fYo7OtjIBzMkHoyMmk8NM3Pxjl
n8ip/u3e/AnAxeWttRHOnO4+7sxNRj31KC/YRdSzBfV2Rd/ynebKSaH7jjEa
iUn76Qlw/57dTRXozw10JW6ctIefLU5F/2U5ZVVeatlvhuwX+MSXLr5XVhnw
nNc2z4pLM2AHpSDobwM6d2Bd4rTf25KlvuBX48bSJPH8bVep73JGfscgAHBq
Q9b2z/WyX2dx3pJEoc8B9GtfdOq8RwIjf7uA6TOcRL83ljHq9SmpyIVe8bYL
A/fHMbo1dordQXtO7Z49/65byuhgdd7ZGjtON5/3M3spltEs+2WNUfDnezdd
4rEY6be1PH+x1AN+/3rhQVSCTvjfgnwMR/XvcV3EqANxNEd+HLsvPOhYwMj7
yMimLBPh94JoRie1OzxsjDlVQK6v58vzx3B6uC6l4Z6WkZLnDUacNioEkYya
OjT6nch3KOysD2fkW1Ix/IOKk1kdCpzLKHEQBapE/5WzDXi5coUwKjiLAr2e
xtZGmk2Oc6X+pgbso3fu+wVYkat5nqwH/RDGaXYEI6etYTffN5fzEin63Wwh
8vHnO4z+Lj43/zT0gTz93lEyj9aCLxT9alN35ZTZyDy9y6hq2O/6y7ZiHtdC
n/jGDs01+IHRVr0H/bw+ys7cbS/yvmEho/EB049r4WeYFQpeJPMBvxv/eSHm
Y53w/7jMQyX8Gmu+ZVIC8n4GgTwNP8urvI6MjOZrCaOpoNuBPEbb+OxTIw86
p0MXVZM4AX6RjryYTAGhu9B7AHmytTxQnefBKe7az56Lkbd9kWjIU86jXuQr
APoqcnYjv0UY1/vAxsoByHdbLRbSczIfKQYctL+Zz0wz4Ec1d9pb0xld0sAQ
vL994thom9Uiz8OeQh8V5nfuTRwI3FIJATHfFa0gcBfzX4r9cKULCwP91N5p
n9eXy8i1b6HTIbWo55V8RtXhZN/rKnEBo/XqqSuanOXzBTKfTpJvDaNwh61h
KdB/72plwzEKTk4fMrY3YMVfN1sD/j8/8D/tj0c1mcC5WB+ByAfk68kDf+CK
t5L/MpP+5os8mpiKfaTJk/vZWMxHVo7sf4zQ60S20Osy5mXomzNzDmF/3dsb
mepiJPdJptgXcZifbxEA83RRj/K9YEp5Kw149HvxH/vGqEI=
            "], {{
            356.1720000000001, 309.552}, {355.03350000000006`, 309.552}, {
            356.1622500000001, 311.23199999999997`}, {356.1720000000001, 
            311.23199999999997`}, {356.1720000000001, 309.552}}, {{
            356.55600000000004`, 309.552}, {356.55600000000004`, 311.808}, {
            356.2297500000001, 311.808}, {354.6840000000001, 309.58575}, {
            354.6840000000001, 309.1965}, {356.1720000000001, 309.1965}, {
            356.1720000000001, 308.4}, {356.55600000000004`, 308.4}, {
            356.55600000000004`, 309.1965}, {357.03600000000006`, 309.1965}, {
            357.03600000000006`, 309.552}, {356.55600000000004`, 309.552}}}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 368.4}, {
           364.8, 368.4}, {364.8, 330.4}, {326.4, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 368.4}, {
           364.8, 368.4}, {364.8, 367.6}, {326.4, 367.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 331.2}, {
           364.8, 331.2}, {364.8, 330.4}, {326.4, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 368.4}, {
           327.2, 368.4}, {327.2, 330.4}, {326.4, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 368.4}, {
           364.8, 368.4}, {364.8, 330.4}, {364., 330.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mgd0VdUShkORIp2QkEASQhJCSCcQpLPpJShCUEiAgBQp0r17i4iIiqJ0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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 369.6}, {
           326., 329.6}, {326.8, 330.4}, {326.8, 368.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 369.6}, {
           326.8, 368.8}, {364.4, 368.8}, {365.2, 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 368.8}, {
           364.4, 330.4}, {365.2, 329.6}, {365.2, 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 330.4}, {
           326., 329.6}, {365.2, 329.6}, {364.4, 330.4}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{245.2, 375.6}, {
           294.8, 375.6}, {294.8, 302.8}, {245.2, 302.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 370.}, {
           292.4, 370.}, {292.4, 305.2}, {250.8, 305.2}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 376.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
            304.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {244.4, 369.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {292.4, 369.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {244.4, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {285.2, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {285.2, 312.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {244.4, 312.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBDkFDkYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IoeCePZzkvFFEPE3UH1+CP5MEHicB+crOn5MPnMQwU8DgWV5cPNgfJh9MD5n
l3zyu6hyOP+I09rMe9nlcPNmgeypLIfbB+PD3APjw9wL48P8AzMPxofZxwAC
CYjwgPFtua4vLgC6D8Y3s9kbNI2x2OFMrPcJ9gio+T+LUO3/WYTqPiA/wyUz
/8N5BB9s3oE8uHkwPop9QL5mTP+hrzD3AfmGWiuFL6SUw82D+KMcNfxzylHj
B8iHuRfGh/kHZh6MD7MPACas8kM=
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{263.39480000000003`, 
            325.23199999999997`}, {263.39480000000003`, 
            321.23325000000006`}, {266.01542500000005`, 
            321.23325000000006`}, {266.01542500000005`, 
            321.64799999999997`}, {263.8988, 321.64799999999997`}, {263.8988, 
            325.23199999999997`}, {263.39480000000003`, 
            325.23199999999997`}}, CompressedData["
1:eJxllQlQ01cQxuNZLVBabkERlVoERFAuEcPSVvAAdaDaWo56oRx1eOKr2hHT
AcHBDlbkGLw1VRAEMcpN8SACIkhQ5HAAjyLYar2Bcjih/WLC/DvTN5PJ/JK8
/+5+++1m2vpIv5DRIpEoHC/Vu1G4b88vDYxen61etkOf0wi3Kfr9N0ziZPvF
5L86FYzMpIkPjMAWnm82+IAXfth6+rUJpzcbbgXV1QvsE/Pw8ONbAjell4QG
gJPkfVaBuL/37Ne1c8HzVMeUU9bHvx7QBi9Smkm1zTjNX+QdNVjHqOdLpdm6
yQKrnmdvLvCzmQ4TbJ0Ffpf9prHelZNdYd2ZbWDfbNd3r904maQ1TQytZXTf
cnxMmjsnpkhoDL7JqH1QEu4u5vQVt0z/5waj880OFXs8OMmR4NJqRn4l5vER
xOnE2+Zd6ZWMQnqLcld5cpp4YamuTK55Pnh0+Ti91GuMkB5b+DmnoZprBjuv
MKoZq/tkH1jRMBTzTTmjzKOVFjJw9O38NU5lAt/LPPE2rVjgmg8WHjUsVNf3
PRjd8C+4xIhBgMeI1/jgkZa/jNGA/+OMAHDsoa3kmqeOvxv5BqoalMsoq3qZ
yxLU46QS+ByjfN2T64zF6nxMshmlfGc7GA89UH3S8FlGXkU9ylToFR089lRX
JqNNOJnQc6ZKEPDp4f0rvZwFHpKEl/N5Gn3z/s/kFFx2E7+vMBg4/uMF6B9h
Z6kzn5OegUf1sYuMGqe3D4oRb6P+3pdX89V+2LaA07FVJ3O2FEHvBQ9X6CC/
sraflRmlApNrYmRzmcDPj360YwL0Nb08O6IP99EOA4/LjPZcq5VWLRD6ETBF
3/0Q+Nu8gy4pVzX9At8vjItOQv+SX0R7FCKftZd3VOyvYLQ3aFTUHLAPGhIg
1/gB+UtbHF8NgHuUTTvDoE+IWGfc4euMxhx3vh3mwmlx1KDuU/AqHENngd/3
01HgLB3eJoJeuZtk5RJwkmNG53MHTttXmBudk6v9YA9Gundbkc9vo7uCt9lz
mpXZbVqKfAe08ckcTk8SrV74op7gsiXasWC9eqMZ3aj/+uZ7hhZgt2HzBk/o
M95ty6m7dhp/QD+kk3vMTq1fQgmjwpjlZqFgucdPBclFmnkH/66Vkh1bwCjo
gLwvazan1PVQEH7UWuJvvRw8HNLfJYUfy1oDF7fZcjLHAsnPU/fHF3x+asKk
G/CjBAnLbdDveDgyh9HiI35b/7bmpBrfA/BjlYUs6s9Z8JdqwLIY5YlKWzus
OK0+mXP+Hvy21N9aIfkM+2Ri6PTnGfCvydjVik/hr/qGoVHgZS77PC0sOZVc
GPNH4hlGl2zoZd80ga9j/ayYKrDI2+p0P/ZL9zppSy84FHL1Yx+JqzsKKzPU
+8QX++qwtUlaKuIPN+18mmnMSVZ+5akM8wK7/eBjxCkOAz0J+bsV1GwXG3Ja
4965OxbzNiP1TvtcA/U8WaJ+/b7IuCjs12edzqYizbwq9eDHzWGp7ZgPlBuY
AF4LA7Rc1MQHwy3Fr/IF7vW2uWNbLPCpKUHJ9ujnSq/Iujaw6KDk3VC5eh57
EQ/hN1bBH3qf4CC/aaqBgL8CWp4demQk+HFk34/wyPfv57dSuF+wpq/0SJXw
fMOB4/OvVAvxnV65LvKuEfLDuHc41Qrcssu4I/rWf9gRFxTqfSrTE/5/Rv6P
/gVP+A+J
            "], CompressedData["
1:eJxF0n8slHEcB/AbVrgIS/O7O787YpNu/HH1sRgSWyw1bujKr/7gm32XKW1h
sxJruqzmuj84xnE41yXuwnV0SUvIkMqmzqqNQnGk1MeWPd/t2bPXnj3P8/l8
3h+uKD8x04zFYgXitX2PKdjY+3WAwCGV9Ht2AIUduwZ/8C73YhwvD9sknhTc
GzTienRK6/nSaC6Fod0CiSMajqRprDgUPg5e3HVLT0DsZJE84kGhvOnMsOop
gWccZUGzO4XuDvPPlToCb+JFdvfdKCTbp2bn9hNImOi3r3ClEFaZ77jcS6C1
BY8LBSEnYtnrCYH5Uc93G84UrqsdXiVrCHBMtexYtLH5RVFgNwGB9ZRsyYlC
xZ9MU8Mjxrz03sISNWO+iy414yH290VdYovvq4LyZBEqApMyIjiBrn3wPMGn
kwCrZ0p4Ay2qmwwNVhKwzvzZtYC2FEhOp3cQWGoyxBVife3T6ZdvtxOIioyM
tMD6Q9gzY/NtBKTX1vdo0TUTVjki9HrSp0YJ9rsuDd+aVRBI4o0cLcZ5tJSe
ipWiN+XL41UejFfG40WjBxiPY/t9OO/pRUONDX6vTDdcF4X5hAx2Bn1DWyrc
Ui54U/j9IzpgDOupupfnUOZDYd8xw/tVrNdGa2ZM86VwpTHwuBD7K9//dsSE
nmOL5Xrsn7xMcRf7UfDVY2I4Lyl/NNfcn8JJDNi1i4Dd2XB1DHrWL5Q/9xj/
X1S/VfX/uaSHwNrc4YVh9B05FqwlkFO9WPwXPbMdCOYXU5t4iX+QAvfXkO5u
HwEtnqvoLJPxHBf3YWDVX/ga7ZygyFLivoTdjMjw4VGwLbRcW8F9UhbkVLfx
mH3c2dd/K+RFjA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/UHMI+DPnwIHYxAQLnGA8fOEmg+ccixx+Of86+3r
L5h8t22f/4aoI/gXMpnnmqmWOFwp3V24FMhfcczb3FO5xKHhpm2lBJB/9syZ
Mz2KJQ5atgcauj8XOHy65Jt0Qb7EYc0lZp4dnwoc1vZxyvnIlTgwzeKQnvex
wIEBBGRLHCITebVaPhQ4HDi10HWbdIlDW9TlPcrvIfZtkypx6GiNulzztsBB
764KGyOQ/4Oz1/fG6wKHvgC3fG/JEgcb9pXvnrwscLDlur74g0SJQ1jtum2L
niP4l7xMos88QfDNzlr7TXxU4FCcMfHtHqD+Jpaj/R8fFDgAjW8MBdpvM/Wn
Scj9AgePh1Ui72RKHGbcndzeeq/AgSv1yzYdeQRfYUNRhqASgg8Lv2Vcbqql
1zD5H5YDA0wZwS9av3PCFgWgf880lW0B8rtznv/OBIYPMHYkjK8XOFjf9+8N
B9pfoasovwXIfx24Q84V6H+ZcLO2yTeA8fmGa0I11D8XbxY4iK5zf/hLrMRh
35w3lYK3CxyST+pPqxEtcXiwj2/O5jtQ/4mUOMwxXrRlO9C9QNctbAWmh4gV
pmd3A/2vFdN/aKtQicOfZYdlnR4XOPxe+fGSL5Dfou+zzOsZgh8LTBBrXyL4
T6Jdc+a+KXCoKC8v/w7kS4A88B7ify+gfTt72T5MA8b3ZTar3AVA94Cifx4w
ffy7UvFymXiJw64dvWwGXwsc3tbYm8ZJQeTjsPDR0y+MDwAfTFSJ
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfed6Y7EbR6FDnlDzgVOOJQ4wvjEICJc4nFt1/mqY
ACZfd9Pc98/VEfxsPRXfl1olDl03rLwXA/lRKdb3+3VLHFhNBM1sBAsdfgQ/
Xnpbv8Shof+5wlUgf6pzd466UYkD4z0mzlNChQ4BbvmnpUyA+uWT30mJFDpo
xfQf2mpa4iCSePhytmihA1PR+p0B5iUOFutyeNTFCx06QMCixOEbW/wMH8lC
h33zpfRjLUscVHb+aS+RLnRIEoiwNLEqcTBrfvqVV67QYeuJsn3zgXydVMlH
EoqY/GWzjyhscCpxuBb2Rv+3DIKveHWuyGSg+XdV2BqvAsOH94HuhAdihQ7e
5p2OCg4lDhkumfkGQPfu8uRhyraDuPe1IFS/dYkD0Pd7hYDhwQcKMKD7jZ6t
U33Cj8lHD38YHwDzv6n2
            "], CompressedData["
1:eJxllQtQVGUUxzdkfBCIgrugKCzIS94rushrOaACCyzIwzfyMnlIDn74qVhK
CaLRmDFKjaAGarwKCU0dxWAMhNFKU4FISEsty0eF4YbooP0vu8x1pjuze+e3
e7/v/M/5/udc27ScuDUGEolkLT7C3eLGlcH4GEb9NR2Rm805jXIvbquncnI/
cejvmmhGVod335KBbRtzMyeDA416jvZbcvrnuiatRCOypj/lk9ookbvG+q2T
g0tatc6JWL9LhgCRjLyFaxqnundmll4DLxy2Omxsxcnv5MVNLeCBBcNWqdNF
Fvbzshb5gaNivJtS5Od1j69fnsfJ015TNw+M7+f9fpymGi6Z6B7B6Kb92O0f
BXBi2GimmlHfUP7aABWnhLtVBy6EMTrWrfi6MIhTG2SahjKKO2NdlE2cKlKX
vpu4gNGaJ6frFwdzMrL+znxjiH5/8BjXXbLlxAjy1geGcHruEzI1UMXooqHp
vWLw96qtO2cEMKo+cEHeCN4WNDfpma/IN6TywRU+Il/a1FLRO0eX35vg6LRJ
y7bMZrQeuu8iXqcmbZKlF6On8XerVoILx6FS7rr426A38UMU2o1RbUekjxr5
KC32Vie4MPrStCLVQqXTc9OZ0b5kt6Ei1MMBZWlzYhR6emC4FPXaerno0zpH
Rum4qlFPJ8X4+ungoy8+WBSqFPlZ/tqvuLe+vh7/Z5qb1HQJz7cWbjmi8kT9
sz3sTXw5mRee/yZVwei6Xd+QCvHeKBg3sMNb54cN/pwOogyzlai3/88xJtB3
Tm1skO0rcnCNCS/3E/mRUcnbl/0ZTWt2z9ZifTPfZ2kYyAhhDrf7i+excoZ5
wH6wcF8WpD8v8C34YjHOb++fW4NOQU+K21B7XDCjnatey/UER/kUB8tD9H6A
/iMLTw80gweGu/KyUJ/0Y3smJM1nNOaQ8mqWD6fw229NaQAvxiVVijxynnNE
rjXhvRLUS/DdfHDJnKo7jxScNrdUTMsJ0fnBC/yF5GzPQeg5Z/Br0gYvTi7S
DJt86H1qjF88Of0O45shn6QmtXEBGFk6fYb82zJ+lMrB/usqO8fCf2jDyk4P
vT9QP8ipP+ihq59mHqNT26OtMsFtDZKzS5X6fgffgdww+HEV1tW6cyq91ndi
Cfz4ujreJRr8sivvfjr82NSTGN7rxsmm6GFsnofufDTghj0TrHfDj/kQ3OrK
R/qoG34ML49j/7rwEd8lzGLULm/M/WMW/JXnFdMFP0JGz0/OnJZOxASC3yLi
Xa7kO3HqzrvveNwB/rU0XHLFAf4KiH3ZYc8oUjgne044poex4BOu9JfWVmSh
r2NsRJaEOR8dxHy5d9Wu7yw4E+UaxDxCezYVO+jmiQbzqrysrGw54r9AntUW
nI5j343QB7ttjJJxwm5nbqGfhDmkknJa8fnqgjDkh6nWN3uKrp/uuzIy1+bs
yMV8xePW7fp+HTaDH394sL8S/YF0E98Dp/x21e6AQh8fLPTVSW+RtSjfY6XI
OKaPteiPRaE53/aCMdIl5wN0/fgE8ZI32Ga9D3+YTcYFfXZZEe034Cch7i8y
0Y+j836UR/8f6d8F4nph3CYvFPeXZdioCkPF+ErBiOGiPmlD2O1napF7sG1w
1CuMNjSK1s3TRjPx/TP6PvoPrxLOKg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7fGwSmSdc6GD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ5ywjYz0oH8qNXJTe6KJQ4ny/bNv+VU6OBgGreLU6HE4bHxG64AIH+y
BEvYObkSh3axm+fKHQsdjipsKFohW+KwQ671daBDocNl3ySBGTIlDuENd7L1
7Asd/K7sF+ySLnGw/P1BcpttocPqVUAgVeIQ03/o6wvrQoenF5Ru/5QscWhQ
nnJR2qrQQeH7LG5PIP+puHfdR/NCB1uu64s/SJQ4dOc8/51piuBrn7OrcTNB
8M07HRNUjYH+e7GlkQ+of/Pc98vZjAodri0usPUC8mdzewa/Mih0YNh5PaYD
yE8WiLD8ol/owJX6ZdsbIJ9jjUyUCpD/Yfkx73Kg+9a7P6wK0St0cHVxcWEB
ut+4KvraKt1Ch7m1P3h2A/nTnLtz1IH8H8GPl84G+vcnz26mJTqFDsFaQIcB
w2P1x0u+SUD+75UfL/XKIfifgNQFeQT/EtD7+4DhfSPGY9YlIL/5wKmFrsD4
MQaCzUDzQe5KUSlx+Jt0Un8a0D290/OEmlVLHETXuT/cBXQv726mJ3FqJQ7V
IuvcFQ0LHdqA8fIdyH8EjN52oP8LTkfJTlYvcVA3BJoEDK+5ZhcymTVKHHyA
AfYAGJ7AYNjiAeTfn7bVahkwvJsrF/3rhconWBY6fHto/OYUkA+Kdz5gfGVM
fFvzH8i//bMua49NoYPHrKBCM80SB6VMr6ORdoUOu4GgGshPT0tLewaM/8Nf
NWLOA/lSe3WzS4HpxQIUT1olDvzPOn9tB6anDUUZE9dqIdIjLL0CACLXKso=

            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxlVglUjmkYTRuTrYkpp0l2ZqaZNmoi6ZE1yZIZQzOlKTkYwzu9NESIFlLJ
3yhFJdr7W7RR2qSSYqRFpbKUFtFYsg5m5n7n65zvnPGd0/nPPef/n+957nPv
fZrgvM3OVVFBQSEQf8KncnfAF31nGEWE42nmpL/17KDZyR9jPfrLRKuNU/Cw
pV7RSYyyRkb/rHWP00rryP0bEhkZD5HrRLRz8rob3mGQwGis/XrzcZ2crjnY
VPrFMVocYfebaTcn47JzKMkop9K96G4Pp/Cvxhz/LobR+NcRQw/3chobmx/S
HsXoqVNUYvEjTkWG+MYpRlNUvY4ffMzJsfD3S7bhjCqVR3ZZ93GaHxRxalEo
ozHKq0ekAqPdApUQCff80xivGyxh7V3TPa0DGfWpBe+2BVbVGG3p688oBF8I
Euorn15f7sfIfOpOwxt4P153fbkPo+AZce1y9Ddxy06PKQcZHZ93ZMu0h5xe
5t32/7CfEca3j8V8N7cY2VntY3RviOuLXMyf672npt9T5GNdB6chr9wyE/Yw
sk9xOTD4PqdMgWDg8XMup9EdCW/VOFii1iLh3aPTFk1o4tTuaeUSAizr22OZ
08DJSudRey7qZ0Y+Saio44RxKlr3MqqzdVZvuslJoNsF/S2Yj6eGkz0aXnKA
EeicN/QGJwfZ0+QZ3oxMtWTx9dc5zX3mcs3Bl9HETUvKm6+J/FQcAt/uRdHa
wGYB2z4zOsLoTltbm0M1J9AblQk+azYpReZWDdQH36e1DdomA2drXNfskDFi
1fZjQ65y6mV+TtuOM8L0/crAb0c+PP8kjJGnpYmjRyUndxDkFsFIZfWIb55f
Ed93DvvXdleptAC2OPl9dAr0gW4MHCo4ZSh1BySeRr2rBqF7yjnJN2QUzIGe
FfX8NNeWSXo7WTY+43kpp6m7seFYRmfPu6YGXeIUc2vGEzPoc/pjteCLxRJe
5qy+ZlehhNMU8hp1LnJSWTu7vRC/d/5hf6tenqjvK6i/AU/8eU6KBSoa9Xj/
7T9fr5qUy6nUcl+2DPrW/2XH0qfZnNQfnk9XQr+u5neXD88W+d+OedQgl6+z
OMV3au/Kwrzvkp7VBmaCr3ZT7RLwYaHWeNYQOGrmP7o3TjDau7lge9058BW6
MO9+qMh3LLAbCH39h4R1jIfePiaTsLrhPTtz7GfUy23ez4Ft+4NWvQiU3ifs
Ix37tbug66OHfnwTfqjKPIz5UoM+0c0e0Dv8YXZ4rpNrDqf1IGCxr9i/HPM2
j1km74KeQH/zsgucVkenpDbBL1GQp00+J9oHRUB/6mtmZi8u4GTyxGzBIuCx
o2afSCiScPn4DLeNl0R9m3p8jAX9HsF+Ss4sftDjIe7XGPUvpCt1L4U/fB6t
vOCIfehqbrbN8hT95I/+P8jHHQqHP2E3hZmY97vtk8P+9WLU/6F+56YMTsnm
X8a7ov9ks3dPw9M42SnuaNPHvBuPwXCpnJZWDrb40V/MO3s5/Nm9QMEf/P0t
LCRF1GMP+HXMtx6mmCL26/6HhK+WjH7jECZhxF+9NfZrlTB8uz3wRgTMrMgB
f6J+3NfzdPSgF4dBbul5wEtGGt6rhb5UZ/16ug79rKkyLjOKG9B7OvbhY5IY
jPz98HlMwJ0MMT+8kNdtk1W9GjDvnIrWHOUURmcW5PZb5Azks5xRQ/GnVYng
S5Z0YKV1Kvxe2GUly5ew4M+/CyX8zdty2Tjs44WCkn6OXPRfwWWR/wDUF9Z1
E370EAIV98MWgd4D//YNLzJsxr1ggqDh/xEI+N54RoFhWzWUqsV78x7+Sn5W
a+uMvBmE8tWYV3+ybdJO5BPiNGst+Pgc8bLwT+h/ua5mL/jagQDXRJ5ZuYzy
3XqSUWKFzbdXgQW7dZ8Q7826GvF+rQsV670Bxrlxvo17cbCkKsYHeTm1FIo/
Juapai0nzUlTVjQGIQ/qiz/1rxX1fCIA+8BBM0LeCvY8CT20vN27+T3wnWkz
TGMOifl+pZ7T/bLNqkOhnynFa55XNwzMj3tCJo75nzRyQlwVJXkP3DPkeyzO
lwbwdI8fb/U2S/gA5P64RcKv7iOxcC8OORlM2w3sP9eps+YupxWC4FF/Vnal
+xzclzGt7+Xj4M/eqUZD5LjPahCYGfqxKW/2u9EhzhuGfh2Olr5MfCDq9RX8
3pK5+op3p3gvDx8ZuD9dnNKa1rkvDxTr7xXwsW/rtI4yerOqI64F2AoG6oL+
b53FhrtFPefLJAz5ec8Ok7CQ78+g/0jPN8PedYr3vgn7FNptRX/zG0oti7Hv
zAdaNkWYB3Q9ZNBD009YAOb///8v/wHjsyZI
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQLfkoQnz7wQIHjjUyUSm3ix1gfLdtn/9eeVHsoMHP
vXXZTkw+TL2Zzd6gaRsx+ce8zTsPXkGoR+dXi6xzf7gNwS9av3PCli3FDgHZ
s8rvAPnTtlqp/dhU7LBIeecf910FDq/UDDnWbCx2+HL7euNmIN92hvqr+A3F
Dj6L70yI3F3gMLVrM3/8+mKHZZXHNa32FDgAXVuxcl2xA1PApkNSewscggu/
Pfy8ttjhojvbMod9BQ4es4IKy4B8kcTDl1fvL3C4WvFSzRDID61qYBQH+v/C
Bm2Hd2uKHZ6l/3U4c6jA4ewZIADyT2haTTp9BMF3sntxc80pTD6f7qa5+ZuL
HTLzP7R6Hkfw9x1xvS13DMFfdf5qmM7RAodae9O4KiBfb8KCH4VA86NSrO/3
A/lyq8T+7Txc4LD00ZvDy4H8pewSBZpA/iqL3x9uAvkHVyzxOwB0XxoQqG2B
hgeQP+ltjX0pkK94da6IMJAP9O63h1sg7nsD9F/TVOfunK3FDpcY7jGdBPKv
GR5s/rkVEf+g8Nq8DcH/Efx46eztCD4sPmH+ReejpycYHwDUyDeQ
            
            "], CompressedData["
1:eJxllQlUVGUUxxGFDCGNSswFRI/mBoaZx0j0RoFbooKRh1ARt9zgow/MjShA
MJRFNKURXOIwmiwiikgGiggMiMCwzLAo4CD7IiAMCB7qP85wXuf0zpkz5/dm
3nfv/d//vc/U1d1+h7aWltYefFTfx3uq5L8MMgr6wqV+XDynYebfn2p/ncTp
wuNrhWUDjJItZx5MBIc/8lmxDCyLZlZBYNcOJ+v0VwKnj3H7SdYvsM205Wvs
wHOcQx/0gvstGhJmgB/n47rJaeL5jz3/6WNUfTbZUnyLE6I5toGDcWMgWWDV
eXkpAvvdz7ucVSjwb1+e2LermNOlZU6/7gQ3WBefCSrlFGSyrcNJyehA+sWJ
82WcFBuNUtb3MvI6PWGUTM4payjpSPdLRrbuj5ymVHBa+O6iJVbdjFrX3zHW
qeQ0znu7S1Ano6HgdbYvwIc/q3j5R4fm/CpOnrZnlAFtjJCenhy8z2Htqz0t
jFwvXPWZ/oQTIZ3VTYzo081/rQRDrqWzGgReZWEmP14nsCUEHv1MXZ8OON17
yuIr1Yz05NHMG+d/tdu90+YJo/D2o8t6kU/PNK0ZcyvV8Y3AqnY5ljOydqkv
UpRzEi+4GOArY7Tmz8WDiXJ1PmPKGJm9ygo3gR5nTUO8ukoY1a4NPmcOvdqb
wv3lxYxgDS2CnhFff3ByFdgq4qOWmkKBIZ/jO481+lb+nysL+hy2FXFShd9X
Bf11JGlinOcPQ4U+ZbT3b8/T5SWcyqLeL0mqUftBv4yTQa1ZmIsCepcebBaD
5+34UBFRL3DSg4kbJA0Cb5oZ9d1gI6ObjjmjQsHmYZf6LZoZTXHa/vmWMqEf
vbfjyizA+YunTg5o1fQL9drRe1v90L+5geMr7MDS5brin9sZTe0TjclFfmn2
Z03tOjR+ABtuzSxpBQefczMciXpkkvPNJ14wilpUtHuklFPq68CeKnAHroRC
gd/0s0Bg6ysGnqJ8TsZdSy97gOcULD0a8IhTU0XcQGSH2g+5eZymTs5OyUM+
30R69+uDRRiXWOQbLt4Q6Z3LCXaWEurpd6iLmQT2/zbmrXLUv2nED9dTJZzi
jsffXAj/XSrRtdwv0fgD+iEdm0UStX5HnjOym9R0awR4YZ7B78cUmnnP4WSv
MkgtI+Us51BrsI7KIPBjjKItszGbE+s8lnsGfnTwUD7jYJX84kp1fxqyUN+1
8UOp8OMEJOwMlo19eHKknJHikza9sIecbku1qn3hR7hf3zcT/jptNV+7lNEK
kb3HgQecJLMxEfBbXVvmrgkZnDBuujVS+Dcp6sWue/DXxs01PUWM6oumVaWm
cVL93Qe8OqsiMPSuwJuwfpruCCyqzVhy6jYnx7b5dxvB2pArDPsncd1eUYpU
vU8asa/0ksWHAhE/ws3Qj25wwjoriMa8wG5jG65zUupuidBH/iVrXMeVJ3DK
y2auXpi3NLO9Xvnx6nkyQv3xIW8b64Od92cNdVeo/XcuDn7s6jtYgPlAuUpT
MOTQzn2qiR/LaY/ox0hFjcA7i1OTTeoENrzaemA6+tlSM3qHJ573mGRQ296k
nscQxCsKMV95B/6IvYYL+YWrDAJ/9br7LzicKPhxeN8P8/Dvb+a3U3h+xnO/
C8FdwvkBvvOMb3QL8cWHcmZb9gj5BeRuyJilFHiFrvi+e/9/+B4W3IB6n66K
E94/w++jfwHU2G5s
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfNP+5fb7wscjnmbdzIeLXaA8beeKNsnvxfBf+Z0
aQrXnmKHPj3PiqlA/meXv9IPdxU7WE06Xc8B5N869z148c5ihxD/n69q3xU4
6G6a+z59R7HDD8Nn65a+LXCI2+XJ47S92EETpOFNgUPu898rDbcVO5yY/dI7
5nWBw4vcyNXKW4sdVon9+/n4ZYGDqwsQbCl2OLvq/FWxFwUOdVl7SiZvLnb4
aLdwo+ezAoddE0yWPtpU7BBmHBEn/6TA4driAtsuIB/k3OkPEfw5QONLHiD4
K5b4OQTfB/qv0U96BZCvAvSgyb0ChwJbruuPgXwe9TBjibsFDrOCCr8pAu27
op0qqXSnwGHxv96ANiC/8rimVdDtAocux4SnAkD3KSS/i2q6VeBw7+7du3OB
/CVTM7bduFngYCY+aVkI0D9s8TN8QoH8SW9r7E2B/s3SOPHo4o0Ch7eH02+I
AsNDhveB7gQgf6pzd476DgS/O+f578ydCH420PsRu4sdPCtCqxiA5slGpVjf
B8YH0DvCD4H8Ra7bPv8Fxlde3TX+I0D3qBlyrJHZX+zQdjLk4Auge5eFzKn9
AeS/0d+t7g/0n8KGooyJB4odgqYp9m0F+p8r9cs2nYPFDjN8RHu8gOFldiGT
eS6QvxeogO9RgcOqj5d8HwH5AZsOSV15DLRf2GaG+iGIfN/TAocJ1WdbU4B8
FhNBM5vnBQ5M2u1iM4F8kHGvgPH3yPgN1wUgf1JL+NL2VwUOoUAgerjY4UZj
sZsIMD3E9h/6mgHkd92w8l4MTC+XlG7/3AfkNzBOv/UUmJ68eJi03Y8g0iMs
vQIAYFlhNg==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLTH1CmcGU6EDxxqZqJTbxQ4w/tkzQLCm2IErQymn
gguTf8zbvLPxIILPemLvs6YjxQ7HpvY+PALkf/57pULzeLGD48fkM7HchQ6T
3tbYl54sdtjjY7X9G5Cvd1eF7eDpYgfb2aHzX/MUOry6z5G65SxQ/52tLTZ8
hQ6Hv2rE+J8vdgiQE8vq5S90mM3tGfzqQrFDSfb+RR6ChQ5KIHCp2MHoyEa9
POFChwjLLSe+AfkJZf5y00QLHX6v/Hjp7OVihyIHix59iUIHvySBCMsrxQ4g
51pJY/IdTON2ed4pdhASsT8mI47gx076sGoL0PyyffOl8oHh4zm3QY0JaP/T
C0q3d94sdljCuIc1COje4MdLZ7PcgLiXlweq/2qxg+/nvmATYHisAAXYxWKH
vMVADVj46OEP4wMAtD6wSw==
            "], {{274.07120000000003`, 318.832}, {
            274.07120000000003`, 314.8}, {274.5752, 314.8}, {274.5752, 
            315.90424999999993`}, {275.02320000000003`, 
            316.32075000000003`}, {276.0137, 314.8}, {276.61920000000003`, 
            314.8}, {275.3872, 316.65325}, {276.5352, 317.712}, {275.89645, 
            317.712}, {274.5752, 316.438875}, {274.5752, 318.832}, {
            274.07120000000003`, 318.832}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/S7Kye6FY4FDGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKfBFIA41cVO7zR363eb13gsGnu++VulcUOK5f4OUy2KnDY9vnvlR/lxQ5H
LmunzrQscJBgCeNbW1bscKBW1iLdosDh3Pfgx0tLix3mLFLe+ceswOEWSKCk
2OFGY7HbFNMCB6eEpxeUgHwtq0mn/xsXOGw9UbZvfnGxw6TT9R72RgUORhxr
ZKKA/Ejx7RcbDAoc1rk/rBIB8l+xmAhu0ytwyH3+e+XHomIHtynf2O7rYPKP
eZt3OuYWO/yKyT36zwqTjx4eMD4A+dOPEA==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY19bIHD579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOMKIOJFxQ5AVTxNQL60/l2VtuJiB0mWMD7d+AIH
jjUyUSklEHmmhAKHE2X75kuVFjswabeL3QTyuxwTnl6A8RMLwHRkGVR9coGD
MRBsLoOal1LgcPirRgx/eTHE3NQCB67riwtsgXzdTXPfL09D8B9Wiaxzz0Tw
7UCM7AKHFce8zTuB5jkBrVXKLXB4vHT2EQWg/W7bgD7PK3CotQd6GOh+D5AB
+QUQcwsRfFj4wPix/Ye+auQUO1zyTRK4AdT/OnCHHGtWscMrNUMOHaD5i1y3
fa7NgIYP0P4Iyy0nvqUVO6z6CNSRCfGfMZB/9gwQpCH4RaAISEXwZ+QJNTsA
/Q90vWMCkG9z379XPBnqXiD/gX/v9HfA8OMFBWB6sUPQDrnW18Dw3QoKcCB/
igQwAIH80slABtA9VyteqhkC4wcUvTyZiPg7vRDo4ExE/ILlsxHxv0AKGME5
iPQBsjcvF8GHhQ8AmSPzlQ==
            "], CompressedData["
1:eJxFVGlIVFEYNQmRMisLsdJIEymywsrKtPwsNCV3zXXcplHc5+p1xnELyjQt
RUvCJcxKQgSLihIJk5B+tEClFSFmGiWlYlEWWSJ07ntveAPDzJl373fOd77z
jbNWH5luaWFhEYS3+DQ0OSyNiWH06cblx5v0nMw48GPp2lu5nHrnFt/MA98u
zLyQl83J694T46E4Rk4JOu+UTE7rd465VsczOueXOhmewSmyb2NVTiKjAHFR
x2kirL75WxKTfp85wenibLnv/QRGAx24qeXUkm9XSah3OHXylUsap5/DIdpG
8I3+PZndn8wpeF+t30Q0o9ch2lVxGk4lU24e1sAbJF4V323/3hUQo+Lr/r1z
FVGckh8E2ZwGTvceD1sRwWmrpmHQcJzRP5T/FaroBR9keX4I5rTsXSd7GKv4
cUx5Hq/oCeLU1traui5R0RPIKby+Od8O/cGO8bCjin8pjNhBVArgNB+FSmmM
qu1HXvzx5zT4e4tmpY7RmspHz64BvzVNud3JUHGFr2fygSwVPzUOdLTlyP0s
Agsbh/IYiae9qG916tKR5YyRoGPgrxE8BYyErEro8xnHALg8v1noD4VsLwOj
XdY9jgnor7+oyeGMkVGO+BIi3y8uZpTUAKVhSv8mJt+Df/trMWiTfL4lSsVm
/80YLtjexHxsLLedtQf2xCDqNHKeTOAT9J8xXykHRbK/Pmny/fRCRuLYFPLh
DOGr9Wp+pPmhP9vtYES+JN/RX96Xhe4C5A/xHOgoUjDyKZ1Dv89hF89W/DCq
+TZjc/7NWMRxlHGShAMLn88Xcvke6om5eRQp8wcWbY4YOMWA0An8Xxe6f0QW
y/peop+qmYi+KybFb+jfjIanS7h0bliv5LGU03uRM8xXymEZJyG/C/MvBV1N
OaerYuGylHkC79mNV4aKkf4eR52KJT1ahR9Y5GZvKqMdY65WS4DdITs0mcm+
l8nn2zVM3hvokfYSee9EoGOhty4XxmIfpkHkjn6GXNBInLIfRk52Irexsl5r
+BEtjMV+iVhGcfX/pVEsQoGKzf7/B7x7CoE=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPUQUOpxe6bvscWuwA4x/+qhHTH17swHV9
cYFtdIFD7/Q8IebIYge3bZ//XgHytdvFbvpFFTs88AfKxBQ4nCjbN39WdLGD
KlvjVOfYAocPy495b48pdhC7ee57cFyBwwIp/btLYosd0kAgvsAhAKhtUlyx
A1D28dKEAodHVSLr3OOLweJCSQUOQNHZR4D8i0q3f9YlF0DMTSiGuCMV4p5m
IL/1deCOeWkIvsfDKhG9DAQfbG9mAcQfMP3ZBQ6sYXy6m4Dmg5yXnFPgENt/
6KsGkJ+1p2TyjNwCh6apzt05QPc5JTy9sCivwKE4Y+LbGqD7JVnC+NbmQ8MH
6L9FwGCrLShw0IrpP1QK9P9dFbZG0cICh2WzjygYAMMHGCxS6wsh5r2JKHZw
6QaGMJB/DeicrnAEf8Uxb3POMAT/6QWl25UhxQ4HTgEjBsg3jdvlyRNc7AAk
mbSB/BlA7x0ILHbYAgp4oP0RlkBWQLHDJd8kgRtA9wGN5wr3h4T/ZaD7q4HB
m+hX7LBDrvX1RaD/NhRlTMz1LXZ4AgzmBUD/g8JtnU8x2FwHYPiA/K0E5PuY
dzo+AIaf9X1gRHsXO4CEo4HhCzInEMi/WvFSbWMagh8CjDeXZAQf5PziBGj8
Ac0DOdMOmB7+XQFqBLoHJMwdAwkPrgBE+gPyri8OQvBh6RMATsw6iQ==
            
            "], CompressedData["
1:eJxNVAlMVFcUHWlFWhXbAioCQi0dqVVckrqA1guJ4wBFoAgWyr4KpPLgKuBA
cQFHwLoRUWcAmYFY0wSqopgUrBtqqyZEkS62uOAWIWpRoYrG1vP9P/n+ZDI5
eXnvnXuW92FS9pepNhqNJgw/6T90/47UsmpBv+Ydq5uQzWRq27ltTL2K827U
vL/XKuiqp+26KmbqcA77y8UiKK41YJRNPpM1/VAf1woKmlPul7CaqTM7fkSH
WZDPYZxQyLT+5i+7fXcJOpC7fPuDIqbm4/f3HK1U8Z/9A4FXtqi4NeudIcsm
Qc/Cb+11AY6cMeUHh3JBxrFXOvINTI8GAqOMRkGATy8XMPVxi1NhqaD/ugp6
v89j8m/KuPZovaAF7/7R0A++Q5b0Q5nrBH278LM4nxwm16LEWRFrBUXaT2t2
W8HU+Pmyrw+ukec1ZzL5DAsuHQ1sNplMzuky/7ZiQU4/Lu4xJKv49XzxKnaL
TvG9HsOUW7Hl9mPgNHx3o5igVlHiGoVvJBNW3TuBP4ac7eFM834/881h8Llg
XXTkSSiT5Icd+Ns1ukanLGFKK0uOjSkRpDvy5GVXEJNEd+EGQU1Ybgtgko5v
3ijI93rI5nF6pi7zXbfJFfJ5rGOyD8GBmwU5lJw4b13EZJyLC7er2E4ydIeK
Pb2Kv/sJfkloNvZ3694qGGmW54tfzDTgDodrBBl6tTPL9LKf8/cI0khfINN4
bfjwhjpBzbX/7DsbpOxHflIlgsFMmddyKuyRL5fpVz2NIUwnsL0R+LeCXu3B
MKaxLy48DGgQtO3UoFc39PGTBAauPu1x4HGEip8XZx4dWKbiOxcn/b06mgnp
NcwGrvBLuHMxRs5DTr28PhTH1H+u3b8JfCwTQCCRSbJvp0XmYwt/J+67p/eu
k/NRm8IULQmGfPdjmjlpTB5SwGuUPKYrfpsUfZYzTXr576obu+T5dRlMUDOr
vErOX2uGrP+DShVrsGFwq4q/iDLOjYRffdqZdlMzFL3Qh/ZBr5gxOL88Obb7
bJmiB/jYNlT6DIP/AoH/KJWpB3X9Gfnwx/j1SUp/gVd8AIPfwK/zivkSRnQ4
X9qg5n1WxIwpnxgVPXF/Smy3rsSo+JGl5Av3Qf6VDuhP6eiQ/Y7g04I6uAsm
sAl+G33V9xgcvXOZpPqGIo+FjigQ+hiHQDzDPEuS3vtq3iqmXr33/1bM6yE9
AOjvsZPjtJehB+orFuTL+dlUqWJJXtcqFUt+ToPenbC3OE95X3Yr7xPOX9ni
9CII+Q0cZfPpRty/dDgEq5b13Joj9+3N9+8VcLtXiw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvcYuPHrjxAKHa4sLbLlSih3WZd4r7JqM4F+Z9UxW
fWqBgzEQbE4udlC4lB/fPq3A4XXgDjlWIP/UYae1L6cXODBpt4tFJhU7nJix
e5rAzAKH0wtdtxUnFjtIBd6S/gPku237/DckAap+VoGDXOvrQIv4YgehpXsP
Tp9d4JAGBM9iix0+fvGKZJtT4CAblWIdH1PsoPdf8W8ZkG/EsUbmVlSxg28L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB5ELLjcKYOaFFDssTN/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzrw7efgQ0H1qhkAVAcUOVWar7a4D3d8mdvPc
d79iB426np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5M3dP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31QGGeD+Cv2SSFaNvH0I/MHb6
nvQgzAeb142wnwkUAF0FDr9Xfrx0Fui+qakdybGdBQ6rPl7yfQR1f3ZHgQPI
+T/8ofa3FzgEP1462wXof7nlLzz0gPzmA6cWHgWGz0R+YAi0FThsmvt+uVsI
JP4y26DmhSL42XtKJs8IR/CByeGmXyQk/SwH8jcUZUx8C4y/lx7AEAea/6su
a08JMH5jNu5/Mw/IX+QKdBEw/m98ACYAoPuA0XXfH5g+EtjPSQYC3a98+2dd
FjD9uIIUAP3nxQNMccD01bszm7MS6P+jCkAbgOkPGF3ht4HhM1mCJYwPmD4f
zhFcagsMP6B3XLcB+RxA4271I9I3evoHAEY5awo=
            "], CompressedData["
1:eJxllglMlUcUhQlBaw0lFNEYF3Cpu9aVWiXUW62ogCCLFCkCIlBUhNEBFHCn
SOsSosZqXWhFUVHWx9onD5FNH4taXCiaxq1IwBq1dcVqe+bNmJ/EPyHky/vf
zJ1zz7nzBodEe4WZm5mZpeBP/I9ptvn7yxJGowNSK5+FcXrHxf+8ufoyiNPx
ns7DYksZFV2IK7cP5nR/xrFb5b8ymiwe8KQ14wbbn9H4+2T/K2VlGpeGbGxx
Kmc0a3tk22usV2F1aHL6WUZhjrc8doKHx5of6HGOUfIDz1K7IPV+JaPODcvL
YgJVPVWMqp6NDEhdzGmCGyqqZtQxfGKPrABO2/LutPeuYSRe3/MNpy0WNan5
4KSKuiOz/Tn9jq971DJqvTzk5is/Ttitf1qtrCfxa43THp2orV+osSh3lA+n
BL+TDvPB3Xytxum8OEVca1t+Guv3yBrgH+rJaaHXiF8+BK/A9n0XcPrEJTFp
POozE48Hp6tl92wHon7I93M/d0532/fqLHG+xydqXafOl/VdqmDkYmk+JsWN
U9HUl5Wh0Of6UebUE7w74O2sToM6vyunc9OGuiRC31I7KAaeeSn8Wpte49vl
ELhEY9/1OcUhhYxue+zcF+Wm+qljNE53+NEJd1n/D3mMblx84X0P9Y99vu+P
PbmMvO9lHKz21ljo4wq9Pkd5p06+z71z5txJ8FH9yFT+gT6fDrZ/+lem7EeN
h+xf7SlGC1DObpx/0NNI3zenpR4lqPdNX968O5tRiLXftCkunG44xfuNzJV+
KpgrP7fJV3rM4RR2KtjHq4ARXi+84MzpoqP7b7uKGBnQDgvFH8O/vUyGkO83
6TWua51xLMigsQHtMp6V5+kEE+xuhX71tfC1ysZ6Q+xRMPo70D/UMQj7f9bo
6O4Jf+C4a5ehvg2Q+7/zyk/zpB9yjYyOH6weNAHnE3J+UM/ISzTITXEDo/TZ
UMxdcaPUx8ZTckqj9G+8t8YmfXw1Nvl5EacG6/P6UqznjOV8kI84YWjsF7Hr
4bqzgbK+jUbl7yXKX6h/WPfNe6tCOOksV2Vth18dAvXzdizV2NSfpTIPjSpf
NaGcRBwzcN5sxMExXPqll1HlIYKTJey2pY7R1j4tF18s49T58EHFNNQj4jsg
UmOT/6M0xvaW5qs4iTg11Em/juCcOhCfJ0blrxjlN7Ao2BjHyRZxuo96hL2d
13LainG0FOdDeg9Hx8s83K2W9e1P4ITyzPtVyfrWJKo8n5Pz6aN1Mm+vMb9m
BrdeTgenFyKgyF/eaqEop1ewf7Be4wzY5VCJxj9CwLFFsr/r1yk/Fsh5l4b9
utWkTnyRp/qDer6Ih8C5Mv/b4pXeyEMTxtfbNWo+ZDGqPzK7mOO83R/3mbsA
+TnwEx7owTZjACJfTj2bj7LVar4gf3cTbHPmME47bkaYRWeqvK/UWPR/1gpO
m1oQuLz3Wfj9VqScXzvA4eKJkvPkGRjd69MSzSlyzPN9i5HP15lPmuajf0hj
wNt8NZ9Rj+e/CLBO+i8T/TSNH+ixP8omqQL1N+H1qkKlT6zSq1jOo6/iVF6h
79CbrzZ0gP9EXFuRb3FcJ+hjZ8QLeo2FH8INGov5WIB8i+smGd//brzb8W3o
txhftrHKL/CDkCeDK33VPN+0SmOTH6I0Xj/DIXD6SnWfVSu/Q79QXGfxWC9Y
BHg5J6Tt4YNKdd5lyh/gWIyr68jL6Hrr89NRz0ts3x88IC1wlCvuh0S0b8m3
nKxxfU5B/WL5K+HKPwblB/Ai2OVMmdS7V7jq7xnVb9zvWK7eWq+x8FtRqcZr
cZ3HdOH8O+17J3VhU/5KNBb3taELT8f1lFQi52F7l98T735f/A+BUgw3
            "], {{
            269.30640000000005`, 309.90749999999997`}, {269.30640000000005`, 
            309.552}, {270.69840000000005`, 309.552}, {270.69840000000005`, 
            309.90749999999997`}, {269.30640000000005`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXIUOaSDgVuwA428oypj4tqbYYaXpWWs/
VgT/n/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmAsdtn3+e+VHebFD
guZpAXemQgcJljC+tWXFDjGX9zwWYSx0OPc9+PHS0mIHix+HUlb9L3C4BRIo
KXYouS70yfFfgYNTwtMLSkD+sX7D8rV/Chy2nijbN7+42EFPUf7Lm18FDkYc
a2SigPyvOWG1ej8LHNa5P6wSAfLboi7vSf5e4JD7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh2iaewjVA96Lz0cMDxgcA3aqYXQ==
            "], CompressedData["
1:eJxdlAkwVWEUx1GidUzpjQohoZAlqWfJwaBnyfJkbIlnGUn4+lC9pA0ZpU2N
GmEkSaOGxEi2SiVbmMqg7KY9g1Bh6rzua27Tnblz53e/e77z/875n6sqiHQL
lpKQkLDBW/SUNc/Ykb2GwM/4sMpoPoVq/SvrFZRYTnDlZR5Fbm7CazsFifPx
0yarCdiWjc+6O1AwHtliY6dGINi013kxj8Iep/Ez/LUETtQ25DyxpcDHcI11
BJaJXthQ+DxgvLJWl+UVl17ODzViuUp6qbwFl4Du3cwRzW0UOowwgRkBgZwn
18iJwlhg004HCwKXI5aeADcKR6ZNolqAwPI7dv1CL5a7Wqb4gwKWx9qdBHKh
FFyUOWFOyJxO/CCc3W9bv1D+TiSFiwXHXXlbCQg/aBjIUgob64o3fDUTr8dQ
aCvxmuCaEiitj63O3k8hMleyMhH1qhTtCz1/kMIMpkveTGCJ6ABCCgeFeTrW
mwgcttjkV3GIwuT9rpRZQwL2i6S0T8ZRiFFP/3VOn4Ao/EuceF2X5aS41hIv
bZbzdawVP2kRaFfr/hGP7NlgWFesIa4f7r9bLfyAUJ0AfzAvow7zX5eslL6A
/Xk8oeV7FvUtDFUL/65CwK+Ct0jqAAXSktzuh/305N6rj42lEDI1FKCqTABP
X3g1mukXYP8bc2zK6D4KrcntPf6KjB8coyg89FGxHF0l1reX5Zg0hbkee1iW
9sCKYP17ShPiXDB+EuVYhVDAbowvUWLqIRPE9KcZOWsk/2ljAOOP96hHtlDR
e2iXWC/qT7H0H3bxo6D5KCm/Q5WAqDo1vhSK5rw7fRP9XBWdppDgQ2FxWsHx
NvRj4ifX8ixvCs/elCbMaBK4regd9AD9chjLG7OeAGB7eMh6EbmSZros73dW
5nzUY3kDll9gyMzHNy/G3zfQv2jHWnsf8ffGBKz8h1uvoZ7evoVpBVsIZNSh
Q1DvqdngqSGu2A/+LL9Vn3fs0j98axQNi/v/QuzH+Ne5UeYL3CkM4vh0GzPz
lupC4bmMecYrI7G/cT5ULUcDmwwIlCvjiR3YefvLNaL51mb5z3ygn1bpoQJH
5nwD6Kc+59T0CNyvOwUFoZ9E6Ttw/l9g//uwvuheTifm////8Rs9bueU
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nFoUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7osOrjJd9HKcUO
j82kDtw2K3RQM+RYMye52GHB6rU37psWOuwtmSzRklTsEKPg+PGxSaHDhqKM
ibmJxQ7bW2oubDYudPh0yTdpQkKxw/obQAuMCh2apjp3v4kvdmB53qPx1qDQ
IU+o+YAXkP8/9fuTRP1Ch6cXlG7/jCt2mBM6f/VaXQSfeQ+rkIgOgs9hOzt0
vhZCP9h8TYT5ISUq0/+rI+wXFrE/dket0EH59s+6LKD7Xm1fz/xctdBBFBg8
VUD3y4tl+X5WKXRItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyocO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2lQofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdjI8AIwTI90sSiLDML3awLjjXcQnInwHyYEGxw8FoBcdC
FUj4yxQVOxxuWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDqubAj3nahQ6vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRLnTgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDQoejChuKXgD13+76m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ9pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwAby2Ig
            "], CompressedData["
1:eJxlVWlMVFcYpYQSMGC0LiUFSpDQaqkhNGgVin7Gyo7gDAww7PsuXC7IJlYk
SkRtK0tVoLK4LyXWUFFcCqGhKAEUbAkSBYvWImrdihS17Xm9l8wPX/IyOS9v
vnu+c873PevodFWcvp6eXhxu5ddqWcLnSW6MClcuCW9J4vTO0s8uqta+iR9u
xIMUTvcabe8UAzesOfPsdSqn3XWTDr8DV+3DtZ7TPu95Oz19GZUpf8jgNHRy
KvQh8D/Xc8cOM06atqMHe/wYjfju2vMok5P913WT369j1Hqlfs3SLE6r5kS1
96sYJe5GgWxOuzzvGzj6M/r1QIbLjA2cBou4a0UAIwUOAA9oHtg7BzKaMYAn
OZxKLvu3LQzWYZsvs1m1VodX/jF4ciqEUXiLh4k+8M0BFAxjZFhUuXrHdP1w
Ro1ut/PnAo8bOM4+E8Ho2evruUngMxf0TkQKPqXg63JR9U19FCOl3AnOKbq9
3y4umtHooeqf6tBfMcpNAKvOvr81Bf3r39I3Lo2R/WbIfoEv1b5nf3O9Dnt9
un1VZJoOz1MIQf8slNsGrI11Hu5NkvqiviUeRCSK99XRUt94TnusIQD4pVzI
Kt8bJ/uNFOeFxQp9zNHfnOLWK9YxnKpzahoOhIl+x6I4uVVMGA5Dr+hZQcub
IjmpUqpyLKBn34KhvzdFcLIwHVk8K4jR/Q8cjD4O53Qk7+dFLfDnOwtt7PlQ
6bdanh8i9YDfN3peqGO0wn8H5GFSPXrIPJjTcsQxHXmaP9jzoj+Q0w6rmEc3
vIXfgRpOtudelWR5MaqDXAf95fmejKY2JV94ruKk5HnMndE2pYAfJzunsq5/
kW932Nm4llPlhGGEGbDRSRD05tTlD4Kuov96Dx2OVy5XTrcXg2DSm9hU365k
vrfU30eHy7u+cF8J/opcnT6SDzBhnDx8ORU+PeU37ivnxU/0+6efyMf4Ok5B
D+zPf4j8Q55RW7XMo1rUc0e/Z6/p3dIPkHkK4GQUsde7UiPmsRD6dC5yKvOC
Hxhtvc3Qb/vzoYG3tCLvW4I45dY02JyDn54mIBws8wG/2/9aGPqVVvhvI/NQ
D79S0h9vvYy8dCCQbfDTwLjUKmY6X2Gc9qPcK+RRM3PxaUvkobXQcllCHCPA
b9ORl9QqFIwXet9BnnKYuelIAqPIu1cXhCBvZs1oKFHOY5zIVw30VeQcRH7H
MK6hyYzeVg5AvpfMxkJKlvlI1mGnps4NK9J0+OWxJ33d6Zycy2AIcLmZgWZm
pshzRJLQRw/ze9oPB+L8rnoIiPk2dESBBDH/FdgPq1dgYaCf40/6fH7L5VTk
/mOhZazg80k+J5MfDue5RUtcwOlu8f7ujyLl+wUyn3KfVGzk1FTw9NRV6H8q
U9lwnE70/qJJDdZhxd8tGh3+Pz/wP+3ey2MMeBjroxbzA/mG8lC/tvt4b4Cv
9Ddf5DHNR+wjuzy5n73EfGTlyP49hV6XsoVeLh6MHh/p8GrG/tK+23xts7vc
J0zsiw7My1EEwDhd8FG+F1yhl6rD09+L/wAHF8P9
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNXYUOaSDgVuwA428oypj4tqbY4ZgCkNWK
4Evr31Vhg/Grih2WFthyhbcUOmya+365W2WxQ9LTC0rRzYUO2z7/vfKjvNih
RmSde2JToYMESxjf2rJih4p986X0Gwsdzn0Pfry0tNgh9PHS2UfqCx1ugQRK
ih0mHPqqEVNX6OCUADQIyH9cJbLueE2hw9YTZfvmFxc7ePMwabNXFzoYcayR
iQLyhSIst3hUFjqsc39YJQLkL3bd9rm2vNAh9/nvlR+Lih3+X6l4uawUk3/M
27zTMbfYYTPQ3ceaMfno4QHjAwDXnZRg
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 368.4}, {
           289.2, 368.4}, {289.2, 330.4}, {251.2, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 368.4}, {
           289.2, 368.4}, {289.2, 367.6}, {251.2, 367.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 331.2}, {
           289.2, 331.2}, {289.2, 330.4}, {251.2, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 368.4}, {
           252., 368.4}, {252., 330.4}, {251.2, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 368.4}, {
           289.2, 368.4}, {289.2, 330.4}, {288.4, 330.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4T+f7x62qvfcMsZMYsfdtU4rYgiARJELOIecIIkapVWrvESsRqjVr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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 369.6}, {
           250., 329.6}, {250.8, 330.4}, {250.8, 368.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 369.6}, {
           250.8, 368.8}, {289.2, 368.8}, {290., 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.2, 368.8}, {
           289.2, 330.4}, {290., 329.6}, {290., 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 330.4}, {
           250., 329.6}, {290., 329.6}, {289.2, 330.4}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 273.6}, {
           188., 273.6}, {188., 201.2}, {138.4, 201.2}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 268.}, {
           185.6, 268.}, {185.6, 204.}, {144., 204.}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 274.4}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 204.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {138., 268.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {186., 268.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {138., 274.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {178.8, 274.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {178.8, 211.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {138., 211.2}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOZ88AwZpcBxh/162uv6nJmXB+xuZXxVsd
Mx1cVUuZZqWkO6SBgFomRJ8Tgg9W35UI57cvDz9llJGIqt4nEW4ejA+zD8Yv
iGc/J/m7AM6XLL4u9Im7EG7erJlAIFkItw/Gh7kHxoe5F0U90D8w82B8mH1g
d6YhwgPGP2ip7FUNdB+M37jdoemRf6bDf8W/30rD0iHmOCDCA8aHuQ/GP7fq
/NWwMgQfYl4i3DwYH9W+RIc3+rvV+eHuS3TgLVzTfZulEG4e2F4eRHjA+DD3
wPgw98L4MP/AzIPxYfYBAHuD4lw=
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{151.77845, 221.27999999999997`}, {
            152.45657500000002`, 223.12799999999993`}, {152.46795, 
            223.12799999999993`}, {153.133825, 221.27999999999997`}, {
            151.77845, 221.27999999999997`}}, {{152.176575, 
            223.63199999999995`}, {150.61995, 219.60000000000002`}, {
            151.16245, 219.60000000000002`}, {151.61045, 
            220.86525000000006`}, {153.30182499999998`, 
            220.86525000000006`}, {153.73845, 219.60000000000002`}, {
            154.32645, 219.60000000000002`}, {152.764575, 
            223.63199999999995`}, {152.176575, 223.63199999999995`}}, {{
            154.674, 223.63199999999995`}, {154.674, 219.60000000000002`}, {
            155.178, 219.60000000000002`}, {155.178, 223.63199999999995`}, {
            154.674, 223.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSRif+zO3mSHGXlCzQdWZTvIvH5kJtWByS+ZLMES
ti7bgQ2kAcRfv3PClo3ZDjfjy/zlupIdJhz6qnFnS7bD6rU34su6kx06gIBj
R7bDJVXO9V69yQ48nsFa53ZlO3ifYLed3Z/sADSNT3dvtsNC2dhJHyYmOzAU
AQ3cn+0wyfzy9B1Tkh12MD2JKz6Y7SAvluX7eXqyg8e2z3+vHMp2aF8efspo
drLDhUzmuWZHsh1S7XhZb84Dute5O+c5kL/rVtffp4sQfIMHQbvPLEPw54Mc
uAqhn8N2duj8tQjzC851XLq3AWH/6i8MzOs2A+XrNj6ZDnTfjvXMz3m2JTv8
0Ijpd4K6v2BHskNNWyzjJ6D/QN4L3QWUPzopXgfof/28xYx7dic75Dz/vfIj
MHwK2xP01YHhvWc3EADDDxb+sPBFjw8A7xbFIw==
            "], CompressedData["
1:eJxlkw0wlXkUxmVNEZNp10btXcVWY2Itrix9jKd0l2noczcVMzb/2nAqHync
6HbzkS6RjdCubENt6FsqmzVqrvaK2rtKUSlqKs2KuGWKbadjMvPO1Dvzzju/
eed//s95znPsQiOXrTM2MjLy5nf42+up8O1vFMjc8HSoLIcwrtalsPxPia2/
mrYksEagQ2l1wjeDcH9TcFtBtUD30gu2qWmE0EO33COrBI72NQeEJhOe3liy
V3FaICzneaL3DsJy4y3tPRUCfp1cYDvhiJOPjA5LbGjZZh38m8SLDFnLX/4y
Ul9FOJeSqJcXCLjL+VETBnV1VvG5Aiv/MrF8spPgr35QKHL4/vLy8hmphIrj
rSEDWQIu7VNHj0pnPZkOz/dkCpy1LF5zW0M46PW/7d8agfTBb+dPzCLoK1e9
qt7N/4t6f7/C/X7iXNVYmi5wwfD2ZnweQfbvQ49JzE5v6n8OKZSY3ehUFhES
ucCWax/z605599gSQnXYXZ+WJgGTIg/9s6ME18IZNnns95wHi/dYnySkDh+4
KhBrF75QUUUo7mdDdNyf11ndwB8E1dCsqOtaga7prqZOdYTZ5wccNZfe9/9T
PSH/u2o7Oc9rQXOuprKBsK9s59KG8wLHWI7VNUK2hb865AzriUxxU+oJ081O
LszmediYrBj3dTNhRXHF8ZUlEn+RIE8yK5LY0qVj2ex8gakBZZ5DfF6uPe3c
k/Nef/51gpv5nX8Os7/fRw90ypsIN+53mH/G/riYHpPd0RGsvK/cm5ki0FoS
NVejHblvB+vvz5jmXTeSryQBXdfGVY4XCYFX3bSu2wQcdk1oW8R+FETD0yKB
89T6+ZQ49stL4RvzJk6gJnafjUmZxA7B2ZdfHZI4iuV0HyA4uHus6Yrn/CiD
bkXkEkZ/yoqUAsPxjub5P+rtk5UmCqSMMSxI4ry0mIXZb1AJ/PhYbx/EeW4L
2brYNlnAVJ3nY64amWca+ytbvfaikpDWo9oYkcF5quSAxRHm9Ymm9r0CpYpz
hrexhNYjB/t/2M95uh3sdyCGkDzWblD3q4B2yqmYsGiCz3CgSiUO5/KXT0h8
xnlTiZrn6RfZuPpLrjd5QkTA5lpmC2PHXQmE9adqasPrBfx5PC94fwLHB61/
1iCwtuGb/f/xfn643+8AYErTpA==
            "], {{159.669025, 
            221.13212499999997`}, {158.58315000000002`, 
            219.60000000000002`}, {159.15977500000002`, 
            219.60000000000002`}, {159.96565, 220.80575}, {
            160.77240000000003`, 219.60000000000002`}, {161.38315, 
            219.60000000000002`}, {160.26315, 221.17150000000004`}, {
            161.25977500000002`, 222.51199999999994`}, {160.6884, 
            222.51199999999994`}, {159.96565, 221.4926250000001}, {
            159.27177500000002`, 222.51199999999994`}, {158.66102500000002`, 
            222.51199999999994`}, {159.669025, 
            221.13212499999997`}}, CompressedData["
1:eJxllXsw1WkYx+2ySTrVIreVsgq7LdkkyeKhjHsnsYZSUa91eUkudQ6OcjlE
WszGjEsiKeteoYikKGJdMiymzaXaNKtsN7HtMPuczjHvH/ubOXPmM+f8nud5
n+f7fV6tQyF7fD+XkpIKxI/oO6V/dFw+lUCFxl7SGE5hkWMDmyLOnqRwQyjo
q0khILPyecrHExTOx+rcTUomYDcRpVSFbHn/jzrhKcYzUtIGdYmMkbqKhQRe
utRrJmI86vwuzRV5ixE+cRSq1iarySJ7tGOGeAq9yVhAAoFa93aZ9ETGongG
KYwL1Tc9Xt/AuG3dlTD/ZgoN/o92DMYT8F9r0Vp1l0Ka3itOcyyBZOWRntl7
FCzyfiwoP0FA2NJ5weYBBZnJM3qvogno8Q25A10UnsifLY3nEzhqvmzoYjeF
vKd/v9E4RiC7brsOv5dCiNeI6q5QSfw+Ct7HuZrKwQTG8bi2DynsybinPepP
wOv3v7LHkf/JN104Twioyriv0O+n4F5QXunhzZjjFDemto/xNKfZUM1dfL5i
fH/umc8Fdxecj+1EVCbmk276QiHTiQBOR1WI9fhs0o0+YCfO3471rhYNZCcB
HKfZQTxPxy5fC44V9vvlsox/O8T1aFoQeJ+64fYw9uPydzs0psyw/6a1HR/u
UHBtdNp+wxTPm5OTo4b9LIt3sc/fRkCp80WwZwNjUfuu10j6a/d/djJJsfK+
SWFMd8vWCQfsf/E3qycxXhzKR5eL/VVIaHHAfNobdg8Fu4r1UNNKAbvv8sAD
8+9IDZpso/CwxnPG9CDj0SNeI9k+jI23+rxYOExAylbv4g3kQTn/r4N+IjDg
fGiVRxubh1D23c55jK+wzy9AiUrmhawS6PxuBc7vdcl9RxPUy1eRRjFyIQSG
T/Ve2Yj1vU9zjSg+KtHDbQqF5ZXDYzj/2o7jzQW3KGD3ZdaFY74l24MLGylM
Pdmq3oLM5/F4s/WMP82zjrHGi9q4nmsUrncVh0+FoT+MVX65fIWCQ36sjnWo
RA/VFG5q1RTmYz07+zNP11RSqHZYaeiN9TY9t+7PrKCwUTVrICUQ+2vl/Wdf
OYWE7FCo9yPgdi5mbjly38e47FDU3zCUcCLKJPoQ6Q/ts6RM0j8vAtv6AqTz
Syk8jbE+rOgp8fuvFNYqY4PcMP4UGhg5sXXO/UvU47MD4VoBJRQ8Oje3fe9M
AARJ++MuU8j9VjXLzV48H79LuD/M3fQFNgQ6bj233lOM/ZLDE1ijPz4Lq24o
oiCyH8cS9bdC/1p+IYXSVUXpy39AP/ZYCJLOU1hqjoZFPXpjus48CrIKSpb3
TVC/8wP8gGwK4zloUGMCxGyMy8mi0L3fsUMW2XC9c2l9BmM3XD80lfFve9co
NiVhPXeTSoaQRe1qxP3z6PS8L89Esk9wX6W7RqxXwfyicasLKDTz7nRz0S92
KDffSAp+s898tNBPYHzgpj2Pwkre0g9vAf0yEyLcfEzsJxP04/vrFYNXcb8a
tV01mLaV+DWMgmK3svYlR6wHj/s4lMIaFEguV5IfebemcmC3K2ObtNxztnsZ
F6CduTjPIM/yw/EYz2ud1ZunvhI/RlBQlxW28lHvr6fxOY7/fzsYrYJ6FkYW
LfwcxfS4uO8XefH3T/6NYO/fu2pwRJvH4p+aPhkcGMnyt+N1IBCw+hLx+vCM
ZSz3IezapJCxPNqVnyzepwZh7P5ZvI/+A0JyArM=
            "], CompressedData["
1:eJxFkg0s1HEYx4VFS+8XsYoLpaWtN5Q1HlaEu8trrJPq/MR5uuRoM0yHvE5e
hhT3j2pYdTtHazESIxnVcKw0LbXmZbkQa+ll62nL7tl+++2z337P83yf58uX
xAVGGRoYGDjS+Xd/+eRs1ZHAwGG/qUp5D2GZjffkmI+W6jnG2q1LXYJQ4dXC
P0issC0bFBchfF3Tvs9SzkDgkucxXoBgk2tpYhzPYPHPcJI0HwGFC4VBcQzC
1u5t2paL8OqMX6+JjEFiTInudxbCav7P3o5Yyn9FMDeeifDa3NZ+IJqB3Q6K
DITN7j1jTozBzUsbMzsUCOJoaVnVOQZmrYafI64i7PR/o/MKZ3DiYzJPnYaQ
sLRu2iVUz41t7dNzwXruP9DdqA4kfZzzwDRxp9jGI96fQRJP7X2e8pW6aCsO
ixi8dEvNfk/M95iPFAgYjN947FpH9WVJybUqXwaqradZazpCc4PRpJkP6QsJ
CRmhfjt5P7gWbwamvU8nPK8h5NSH9jV5MWhLLN1inI0gdH3y/eFx0s+X+j7P
QdAYTRY4EHfbaORTeXrWyGNKZAV6vkzyfYtpXu8G7VdRvmGhZH0Y7acrmwpQ
vTG7lenl5QinJrT+xdTP1K/780MVCFmpA49G/Yg9h8rybyEE+nCKOtL3dikt
tq0Swdo8VpgQQHoiM0wWqhAeZAT4cDQvU1dZjVaJsFgYlGgXxmAm1d0pgkOw
EqkuaMRU/9mGvinu//tZBs3Fh2oltxEy6btCwkA5W9/TT7yJRwuMYhC+Qt5w
pBqh+ttIioWUwTGKbuLdOjLQRQbBzduzsAahqFL5QkR+Ofrh5HWLOwgpM8ET
WvKTYxM3u+uu3o/Lfv0LYXU7cA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVL4gsuNGSkOKz5e8k26kO0A45sYA0FxtkPvzmzO
nysw+R2vA3fIrUDwC1qMqqLXZDsU/7Gd17wyxeHAqYWuZhuyHRybHh2fsSrF
oWLffKn1m7MdXu26u2PT6hQHnU1z36tvz3Z40R+2KHJtioPHwyoRvV3ZDtaM
vi2961McTnibdx7cAzS/yDnt4MYUB4VMr6OR+7Mdjqvx3K3fArXvYLbDc9nl
L05sT3HYMvf98mOHsh0eH5+xW2x3isOXbWuuGh7JdjBt2O7AtD/FYYZzd85z
IP+OG3NF92EEn+vngnTjkwj+lVnPZJefTXHQaBe76Xc428FWByhyIcUhgk93
k+yBbIelew+Kq11JcWiY6tz9Bui+qDaLa0evpjgw9AW45e9A8C98D368dBOC
Dws/sHlPMfkc1xcX2G5A4p/Y+8xpa7YDn//6KalAfgbIQzuzHYC8juQnQPfF
9B/6ujfbIfCWdE3iY2B4lQEDGOj/2bpuXgseAvkvciNXH8126O578kn+PiS8
l5/Idqh+3zR7/p0UhwnVZ1uXnM52OBk4+XPEzRSHFxeUbv88m+1QslX0t/dV
qPrz2Q6/T7876XwxxaFksgRL2MVsh+3nLmmYn0lxAPL4dC9Bw+MYgi8FctAO
BH/Kmg1sU9elOJwBg2wHEWDyKgCmF4u4XZ48QPeGGmitFMbCR0+PMD4AeupO
LA==
            "], CompressedData["
1:eJxFUmlIlFEUHcQmV7S0NBWnxHRKzEaQcRn1akqLlpQRIRGD+SC6lf4wy7Cp
YcIcS2zRmsxlTNxCTGZsbFFrVNQW1NSwjBjLzKVCy0Qxg+7nwvfB4+PAu+ee
c97ZlJh8gJkJBAIJHe7v6vfJU2jJoLM02jCtRVjB4q6wjMxyhJsVBwsvEM5a
/6FrthpBmb/j6kkrBkPnHWt31iLEStURcmsGMlNczh0dwiPlPtcxGwZRG5p8
0YDQmHrL2dyOwZz4SG7LEwStCy1YQ3zf9z92b0JomP7XP+fAQDNklL19jkCS
BJecGGy3qHEbNCLssTHzWe1K+vxuL3xpRUhICjHFieg+yRhtQ5DQvQRPHo9G
9uZlb+HxvOJE4x9fBo4yjfcEzSMJ0kgY2PjqiiaJv6HmnSQigIGF+xuHGdof
1lorCApkAJW2qQlNy3qCGdR3pjWLniIUT1a2v5ZRPhMmixHy963H42N6GIOF
/nPjXnqEgbKU0OxwBoEUywjl8zKtuaQAGMROyYurHiBEykd6PCIYVNmmDkIF
j3d9pkBLefwjIzzgaBGCg+rFq1Ka12Tr7UR3cVFHCfHLrAbKpvIQ/I2q9Pu0
f0w9L225jsDFuiqULeWeg8DRdpB+Yok2qBH0hzrMc8mftk8YfCoT4WxzictD
8h9FX5sKgYvF258BpZr0TIkwXH6vTbuN8ptJvqy7iDBbYL07fuuyXgXC8Rs/
M8I385irwemNPOZ4QtxonvNB892z8cPlzuS/PUaqJv7fvXsT7dcxcKa6nFEt
+ROtJb/eFDDpc6La9VF/xEJqHulPH/eSZNkyqPvqFKO4Ru/9t/pXL/Xv/ZXu
Oh/yf8z+cFA99bOQ3imG8qE2K/Mtl/JK0fD9XnyPQh6v9P8/GYhbLw==
            
            "], CompressedData["
1:eJxlkntIVFEQxtUelIlIspAshWk+MiWf+UjrS5F8FEpKrLWV6J6QptC2zawE
E3uZkpgakvbHVoKVRORqKulqPlq0zMRQCJISw8xC1NIwq7mK3LCByz0/OGfm
m29mY1LqPmFhZmbmzZ/0T7ZRBRpiBXx9OE4RFnlPEh+mCFnHnumK8D/fSwux
7G8lNHfqw7f9w54xfcbCHQKuRtVEXgeh1GV08GqwgFVknFu3iTATN1ShDBJQ
WXs8ud1JkMpW+wtkXj5krn1JcHTg8BOIr9tw6csrQrv9Y22Kt8DAXS7wmhDW
W3yteqtAQKhdo0cPoSXn7J3f7gKb9t4PmGXe6Xe4IdJNoLyNH74hNH0K7S12
ERj/xsE8/cFnzNJJYN3y/dYevYRRZ69VVQ4y6/Pf36xRyjygsJ++peD63dNx
Q5y/4Pl3V7UN69dsH4zpJuxO7Tqwfo1AXdVbr5YuQsJEnpNxpUDa2pzmKO73
RbR/7q5lAhdKwvLG2B/JXtMfDdL4WZGRUBvknOE5p0FpDR8aCE8n5/oyZjXz
PpUZmKW8PzXwrfg41vqIwNkSh2c0iJhT6vMrZXZVszK9zCMnEh4mlxHM6/vV
Jn4/037jiHsJoYgbu8755/UXEFwyPGPiF+vnErr04bWTrE8nXbxIyGbdx1n/
FMv6nEWwDeaJcn+xyhFD9vmF/BHcvy6l8OuvM4QoK4stV9ifxOEeh4OnCans
Q6diYX/qtYTA2XG7H+yvNJ6Uk4TKjmj/1Y4yp68wNR7dLDPbZBvM846Q8moX
7uf68n6wPW06mq/zLlBA3RBpZcH1WUamMUSg8gHHOXk/Awym9KYseX+X8tL9
X+S/r3Ng2Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/ejl1E08K1MdZuQJNR9Yle3w5oClslcxJr9ksgRL
2Lpsh2vPs7S/gfjrd07YsjHbYaXpWWu/0lSHCYe+atzZku1Q06zvs6ws1aED
CDh2ZDss+h0/u6oi1YHHM1jr3K5sB5l5cZqnq1IdgKbx6e7Ndij8vLlOoTbV
gaEIaOD+bIckXq2WF/WpDjuYnsQVH8x2eP8a6IDmVAePbZ//XjmU7RBeu25b
Uluqw4VM5rlmR7IdTEVSPnJ0Ad3r3J3zHMjv2vDwpWgfgs+wbeXyPxMR/IJG
lqP9UxH6bwh9cjw/A2G+w5L7+/jmIOyvPhX+/u48oHzdxifTge7raI26bLMw
1eGHRky/E9T9CxanOtS0xTJ+Avpvxt3J7a1LgfJHJ8XrAP3/3/nX29fLUh1y
nv9e+REYPo6x26XDV6Q67NkNBMDwg4U/LHzR4wMASALNug==
            
            "], CompressedData["
1:eJxlkw9MlHUYx+E46hCDXJQ4kYkSYuAkMK9b2H0zDOYAl6klslLghydPekLg
1XV2AcLxRyVCZVygJCp3yBR2qDc0u4rLu8wiIgS3kGspOmkWTHZmVo+T7d3q
3d69++zd7/l9n+/zfSKytKuFzMfHR83vg68jqDFh3hmB3W+P3rPWEobrTGVX
LBKPet9PNLUKjOhDTiRXE04k2ZyuIwJjr9rDy8oJ8bpFEYeaBSx/9KVllRLO
WFsNRY0CmtrfDOoPCfMHL7rD6wVSPFzgA8IOmVnxyUcSf3W8z293tcTh7mvq
SNNUfSOhPOPHc9mlAksS+CkmfHNwpq/FKPDGBXnw9RJC2OtLy+sMfH9bW9sz
ZQRD6eLUKL1A3M+Rj/hWEOxZxqHPdAJdwYc2Xa4ibAteG/hPkUDFn8rls/YS
mis7PDcL+X/T7davud9+v+n2/ncE7BP3+9/dTxhzqOavZI696/z4rQaJ2Q2P
vomQemzaK0ft/2evJ2FsWguh8sX4OH9medPS3psWgq+2WO48LZB4ddWemScJ
a1cvaK48JVAYsWXlilMErStWk2zj/lRdrsluwqofajP/PilwI+pZRayDELgn
LbS7/WH/uU7C5rDHg7J5Xkl9+6psbkKOcWjZ3cMC7Swn5BJh4y+Ht9Y0sR7t
rnh9L2Fy2F/5+QGBUPm6oEV9hKgimblir8S30qu2qCokHvFXqqlEIDLN+vw9
Pu9nVswO3/lQf/13BJkn7vxP7O+a/ElPwreEli6ldzn7E6doD7viIvwaMsct
tAKDLduXVfVM3Uesf7z6abVjKl8aAdeNretjzhLYjY5NuQLRpqeG0tkPTXJ9
ZGIO52nwybk69itg9sE3F2YLnCusC5VbJY7OrPnyzqcSb2c5Y2aCN4AN4/NL
9BsG8vYRBkbzYiaFwIN45/P8bc6UgP7NArsenUjayXk5evV8UGOewMZrvfM2
cJ6tz116IX2bgKJ4/8uBxql5FrC/YRk5Z/WEdT0D6807OE82DpiOMONCt/0x
zuORFacn7hcSLIY7w2XFnKfLmSnmAsKaEd11L+e7Z25HgSafEDL+0ve5NRKr
Os1fjDdIXCJ31nTyPFO0FzPmcL3btxyqFivzdFmM6T2CsvyJ4w0dAqk8nt95
f6JHO1+bxXnKcS8+8Bfv53/3+1+++MY4
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fx1IdVny85Jt0IdsBxjcxBoLibIdTZfvm
S13H5GsYcqyZMwfBX6Ipmj5/UbaDy6UpXZuB/Iapzt1vlmc7WHQ6Jjy9keqw
p2SyRMuabAcdh3em4rdSHX4EP14qvTHbweCuChvjnVSHnMjVyUxbsx2cE55e
WHQv1UGh9XWgxY5sh9DHS2e7PEx1uLBB2yFvd7bD3NofPLufpDrcuQsEe7Md
ZPSBBrxMdfDgYdJu35/tUDZZgiXsbarDhLc19qYHsx1mqr+63/Ep1cEibpcn
z6Fsh7bXgTvm/cDkA3Xx6V7Kdrh17ntw8gcEv+B0lOxkoPkdYjfPlQPDx+Nh
lYge0P4U6/v+vGezHf6u/HjpLNC9DiB3n4S69xZU/5Fsh8De6XmTrqU6vFAD
BtiebIdJIHdh4aOHP4wPAM2yyJ4=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{152.29365, 214.88}, {152.971775, 
            216.72799999999995`}, {152.98315, 216.72799999999995`}, {
            153.64902500000002`, 214.88}, {152.29365, 214.88}}, {{152.691775, 
            217.23199999999997`}, {151.13515, 213.20000000000005`}, {
            151.67765, 213.20000000000005`}, {152.12565, 
            214.46524999999997`}, {153.817025, 214.46524999999997`}, {
            154.25365, 213.20000000000005`}, {154.84165000000002`, 
            213.20000000000005`}, {153.279775, 217.23199999999997`}, {
            152.691775, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5Jdnhjgpb41TmbAcYPyMNCJZlOcQoOH5M
LsHk75BrfR14G8Ffsj11bd/9LAfnZOG2d0D+l79XKjIfZzkIvNy+nrks2WHF
x0u+j55lOexS3LxAtjzZIeHpBaXoV1kO279pdx2pSHaoEFnnnvg2y4ErQynn
R1Wyw4+6rD1f3gPNvynhp1Ob7BAyp/ZHz6csh2m9D4+8qofa9yXLYVtLzQXj
5mSHFxeUbv/8muWwSS9vcWNbsoPGq/scqd+zHFie92jkdiU7nCjbN1/qR5bD
6rU34r/1Ifg348v8501B8Bcz7mEVmpnsELPLk6fpW5YDz+SVTYFzkh06HBOe
BnzOcihRmf5/wvxkhy1ADfIfshw03/LuM1iY7GBysLly0WsEn0W7XezmUwQf
Fn5g8zZi8m24ri8ueIzgW/z+IFn2Isvh7lagBzckO8xQB3oIGD71v60Kzq0H
uq//0FeNj1kOoOA/sy7Z4c9KYAAD/Z81RdqIey2QL72w5x7QP1Ffd97qWgUJ
79u/sxy8wiKauVYkOxxZx7Dz+r8shxk7Mm4fXpLsIMESxqfLmO3gLPP60bYF
UPVM2Q6njY5sXAf0/4pj3uadLNkObaYrBBZNT3bwMe90TGDNhoTHRAQfFN3P
mxF8UHL4X5nswAAG2Q6PzaQO3C4G+n/i2xp7oHtB2uuw8NHTI4wPAB+XQ18=

            "], CompressedData["
1:eJxFkmtIk2EUx7d5weYGplHTstJhzEI0PySa5qEPZimYBmFDTH3fQp6QectJ
ll20hGJImdSHsEBpWcNbNm/TzKjNJmg023SJF7bpptVCh66UOm8W74eHh9+H
c87//M8/JE+WcY7H4XAO4mN+R32HoMhAwbqh3L7PQOA/Z3GLW3tMBHKF+6sX
kLuPC3gHpgicXBeVGMcp2NZybPbSLIGdDdnh+s8UFPpXDX6wEqheEHucMlFQ
nurMabATuGPO58gmKZBk1Q65lgjIrnu+q/2C/XbfXEx3Ergl/aShpikYCXDJ
PJcJjJ4fn3fMUUAfnk4TuggElhj9i22oL284cvsqgXC9n7bXQYGubOBx0BoB
DtPwO8vqZuVl1wrLw9bEprNuCpJlemkw1seJT1R4bFAAOdaxUOxfE/AiUMWh
IT79d5IE5zPrNnrQUDoJSoXznx4vGhZ+Nf/I+Eqg4PSVlkM+NGQGB8SLHARe
xawNWbbQEOWj2iW1EVDyk8JcfBryNaV1ojkCD6fqarwENFwT3/9oRv+2anu7
FcgmUApLJ1guZww1sLy3rTj/7hiBOTseBFnXbzuaMUKgKjL1Kd+XhsIEvlGs
I8CVnMkV4jxRf8QF11sCfd0K70LU51S+T4kZJNA2a6+P9qZhZQMPrCFwo//R
khv3M3jHFTzpIZAUdpEXxMX5crl8VU2AOe899GcmTfHgWyeBl4Iile9P9E/S
2GXtIKDlzkYNuKhNve0EcH36uZPlVnXe1YlFlisYwfNYr17eMGA9Exc/CwUm
dyXRYP83sXiQGQqYuDxTb+53ewrzIEWDUZ8tsWn6iJmCzNhOXRnqT8YALmO+
LDtSKttfE+jCcQlGCgR9PEs27h8tjwjZg3kcCzW7K7UEVEwAMa+MX416Nt9/
7zHK8v/8/wGz+XxN
            "], CompressedData["
1:eJxlkn8s1HEYx8+Py5HStG6M+dFqXaJIdusP9ag0W0K1Gia/Pqf0+VJKUpvK
VtyJQ03aOrXIcUJrqDBzyzi32YzIjxGzW2MVuw4dDtcj6dv0bJ999trz+fE8
7+ftGnvldJwph8PZj+v3nurh6uwogvgLGGUU1jj98dHshF0MBHc/jFje+D8P
vEzytdJTyPNK9Sj+h41vK8oXLUUQqsveqZyncDFX2T5tIQJIyzxvskihvbFe
mskVgcQv+kvXEgWzpzwHJzMRvGnIPyA3UtBJ9JZSDua/nap3MmGgQJwR3rNE
gNePH5gyYHuQXnMyEIhPCdRGmzGQ/zXowaU5AqHpw8xecwZsirxL6mYJdOnP
aOTI0pN2jUYdgR3bMbgMqAIse1O0BAKFWX7RyA3SDVr+FMtJ07V3XMZZLk+b
HeGOEbA23SPm43tRuzu2tA8RyHly2fYe1sfve3FE0kdgYpQXN7NMQRAWs8nt
I4FS/3fTtw0UCmusr1Z1EqhT32h2Rn1GmzcXeXdgflkaotJRyCg2RMnUBNQT
iWGVkxQyw3uaNCoCAjF/sHOcgnhrpb17G/Y7sM1FP0bBQssPCGklcNMzuFc5
xHJEXsus4BPLjsU5I4WdFLqcq4954333+bZHUWoK5O6g77zqT/0tFH6OcIXK
tf+bKOA4nkdifQrVCWHWewohi3bJ/Vi/wItX5VhLQVOSaHMW+7sf5DBR93r1
/VrsXyFrdfGspGCf3G+rQ30K7MzP5SooHLoVqvBB/Vb8811OgRerMolBfedw
PLJSCit2uz7Fsn/CM3n3DMuyD7qFsgUCaYd9Ihvlq+dnjAQkKI++nMK+wDKr
4+in/Ek88YqCcK5F5Ib+G/6MUc36M2HcUPGjhv7173pe7/81/gUYyXGK
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYrDiYWu2z7fzXLYrc7PvdUOk7/imLd5
58Msh6V+DsKJ9kD+ozeHnz/JcqiYs0h5p0OKw5GvGjH8L7IcvF+xmAg6pTjs
2b17t/XrLIfCJNPmp84pDg41bbGM77IcXgOlzdxSHHzMOx0TPmQ5OER1pnV7
pDiYLAUa+CnLwbDkf3awd4rDG1PxScu+ZDnsC5qm2OeX4lDxUs2Q41uWg9qT
5nlnA1McWOaaXcj8nuXAUm15szgU6N6yffOlfmQ5RIpvv9gQieCfl6nvT49F
8O1f3FzzKwGhf3nlcU2rFIT5QN8uq0xH2O9lqHvdIyvFoWbjE/HTQPeFv9Hf
vTwnxUEjpv9QKdT93PkpDht2TjBRBfov3SUz/0NBioPOz6OT4oH+P7fq/NWw
ohSHBVL6d1WA4SNwpIf5UHGKw4d3QAAMP1j4w8IXPT4A07jE5g==
            
            "], CompressedData["
1:eJxlkwlMFHcYxVdkVwRsCdWIxeLFpRU3BBWVuDxocUVA5ZBsDYrFPwLfUtmi
6ESkEVcLJCKWUEUl9WAp1LIU8eIoVhoPMEpWE48UsFBSSosYyhZRSmw/Askk
7SSTyS+T+X/ve+/NvIS0qEQbhUIRyPfYsyDjU9f8gwI3zryr7rhJMI/EfRKy
W+ar8ZHug+kC06u0XfuuE7K+zTX7GQTmHu6LrK0jTHpmM9U+VaDdXZX95VXC
505ZojNJoOTm3Or0S4RBzbmLeQkC0tgBFwkhKWkDyjiZC50r+l7GytyvbvAq
iJo4v4awqanC1LpeIHkHX5cJJ5X9vc5hArkj/sGzeF5fo8PON1qe39HRsaWW
EPaH7dIvQgSEk27l0gZCTktMk/cHAr3BD4vsWf/qPYusKUEC3/voM8KbCGkD
h1tiwO8t89te876l1HUmMJDZ09euspnQ4PW2wxWNwLbFr28V3pN5bde+6VUW
guu0Th+nQ/9n7xlJczSPCbqyKS4Go8AKS8rk99oJlkexz9Xst8HZeGPdLwT3
utGcvw4IVMSUZEm9BI3aZmPNZwJHUn/7e+ELgtuKpA9TMgVmbxYB8VbCT9b5
Cg9pfP+TrwjLjb8O3d/F/imbG3tGCX49VR5ip0Any9Eq9FCHSptGkllP6bVE
82Q9boW0uS3iPML984K2KfUYanuSbf1I5vor8ZGmaJm/S3X0ehwhoDvQrl9i
q8dDxTObvLXj+u9O0uOBVvU12N9c08IZSf8Q0tkAM/sjAn7eMI31XMocrLas
ErB7UmpoHKbxect5P48fdOnWiX75CYy6njuylfcdVsUX3/MViKsPdTzIfvhX
pTqWqwWKHUKjL7BfT7N3rSlaIjBQfjvMv13muIIfh7wfyTwmZ04r4Y4hYZmR
v082H5361R1C2Xq88zGff5brbeL8jYvd/tTw/NpVnlI192X3mqKXKtZX5GIb
e5T7JZWcX1C3kvO73LxHUzOR52r2d0P+iRdmgsf7lUHKYO5TDxfsAqHT59hZ
ifv4VPrd07eCsLf77u2BcIHn9scy75cRFmgjWrezv6+iu8tOmwjdupnXHmyW
2c7F8M2WRJkj9af2zuY8pfNv8jeWE65HHZ/3VobA/sBlW+srCar+3kLb/QJj
8bizvuGInIBD3Kfi0YQWdT3hv//3v03xwok=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOd1TYGqcyZzvA+BlpQLAsy2HG3cnt
rYsw+REp1vfPn0fwb8R4zLp0NctByDKrSG5xisOWE2X75G9nObB/EPMIWJLi
8GH5Me/t97Mcfi87LNu0NMVBo13spt+TLIf/zr/eZi9PcVjQc2+a6YssB8Hj
u3bwrkpxCNkh15r9OstB2au6ef2aFAeWJ3HFC99lOWQ/OftFdUOKg4AgEHzM
cng1dRNP4ZYUhxp707hdn7IcXH69fX1gR4rDEYUNRRlfshzS+/Yf/7wX6P6J
b2vsv2Y5hASpL+A8gsn3Me90TGDNdlhhetb63G4E397IgPUf0PwdnjxMq4Hh
I+4R8GfG+hSHGXlCzQ4M2Q6nBY7vsgC6t2SyBMu1P1D3LoXq/57lIP8lJ+zv
whQHmShggL3PckgAWYiFjx7+MD4AwSC/xQ==
            "], CompressedData["
1:eJxlVmdQVWcUfCJFBRUpVkSssZexEQJyohDRCBhLBoVYyL2DfliIBYgdUdEI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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNWhQmSd+8MrWQ4w/hnhr/ktt7Icrs4V
ufwJyH8TuEOu9X6Ww+rzV8NyzFIdbpz7Hvz4cZZDzJa3C1+Zpzqc8DbvdHyR
5XChT8/zh2Wqw4d3QPA6y4E9fobPVJtUhxCg9tfvshxs9ZkCjOxTHSaYLH30
5mOWA/+RHmYnJ6B84beHxl+yHGplLdKPuKY6zMgTaj7wNcvhddnjU26eqQ4g
7YHfsxxi1eZG//YB2le2b77UjyyHy9qpko8CEHzVJ83zzoYg+KxvX0xqiUDo
L3ab8o0tBmH+w/n2UZ3xCPtdb8utmpaEcN+CH4bP9FIR7r9+YvbL0+kI/931
NNS9nonw/+bqTxsCshHhk5LA9edcDiL89gZNU+zLRYQvjA8Lfxif48TeZ07n
EfpDHi+d7XIKYX5GWlras6MI+yteqhl2HES4b0YQ0EN7Ee4/sdB12+ddCP/9
+SBZxroD4f+WA6cWHt2KCJ8UgQhLky2I8JMRtpmxfBMifMHu3YgIfxgfFj8w
Piz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/YekTFj6w9AsLP1j6
hoUvevoHAG6Weg4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdXhxe+VHy9dyXKA8Wt+8OxmOpflcJHh
HhOnaqrDj6OT4tccz3JId8nM/6CW6hCRYn3//MEshz/tX25f10h1mLHVSu3H
7iyHmNyj/zZppzocmC+lf3dblgNIulE/1eGC0u2fdZuyHPr1PCtCjVMdniyd
fURhXZbDR7uFGzktUh0MVHxX7liV5bBe9UnzPNtUhy1z3y93W5HlkMOjHmbs
nOpgIT5p2ZWlWQ7nkpcbzfcEuif48dLZS7IcLmunSj4KQPCBthW7RSD4X6es
v7c7DqFfPvldlFMKwnwvQ93rJzIR9oOcW5yHcB9YfRHC/V6vWEwEyxD+W33+
atibCoT/HYQTD1+uQoTPtbA3+rtrEOG34Ifhs3W1iPCF8WHhD+MH/HfTWHwb
oX/DE3Hvfw8R5nOskYl68hxhf0KxYuaptwj3NUx17n7zCeH+AqHmA17fEf6L
6T/0dcVvhP8jZIVtJP4jwidjT8nkGYzZ8PCL4NPdJMuSDQ9fH/NOxwTWbHj4
w/iw+IHxYfEH0w+LX5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGl
X1j4wdI3LHzR0z8AGOxyCQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+pwR4WtcSpztgOMn5EGBMuyHHQ3zX2/
fB4mf4dc6+vA2wj+ku2pa/vuZzmIfM1vMZqf6vDl75WKzMdZDg+rRNa5L0h1
WPHxku+jZ1kOXZv55ycuTHVIeHpBKfpVlkMHEHAsTnWoACpLfJvlcPtnXZbN
0lSHH3VZe768B5qfXepTsDzVIWRO7Y+eT1kO6fJ2h/VWQe37kuXQLnbzXPna
VIcXF5Ru//ya5dB84NTCoxtSHTRe3edI/Z7lcLXipdrGLakOJ8r2zZf6keVQ
Y28aZ7UTwV8Fctc+BL9ksgRL2OFUh5hdnjxN37Ic7oLC5ViqQ4djwtOAz1kO
rts+/71yMtVhC1CD/Icsh19Ad5acTnUwOdhcueg1gs+iDXTZUwQfFn5g825j
8m24ri8ueIzgW/z+IFn2IsthnTswBIH8GepADwHDJ6B3ep7QLaD7+g991fiY
5QB0fpLAzVSHPyuBLKD/rdUqDPyvA/nSC3vuAf0Dcsa5K5Dwvv07y0H6xZZG
v0upDkfWMey8/i/LIdPr6E3286kOQF/z6TJmOwCj4eGvU1D1TNkOc44obPgE
9P+KY97mnSzZDuHHWfifHUx18DHvdExgzYaEx24EfxcoAa1D8E2WPnrjvCTV
gQEMsiHhBkpPE9/W2APd+1UD6JO5mHz09AjjAwASZ0oZ
            "]}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrLDGTDIdIDxE55eULptmeXQqHaobbk8
gq8LUiAH5ZtmOdgfu7O1RTbZIcX6vn+vUZbDjvXMz3ukkx1ynv9e+VE/y+Ed
7z6DmZLJDgYca2SidLMcniYuvGYinuww5/3yY97aWQ7zV6+9ES+S7LBlLlBA
M8tBPMv3c59gskPLgVMLXTWyHHbf6vqbypfskDHxbY29epZD99/U70+4gPYJ
RFhuUctykJh6hTODPdkhpv/QVw0g37rgXMcl5mSHG+e+Bz9WzXL43BdcosKA
ye+ZnifULJXlEKPg+DFZBpOPHh4wPgCXvIzh
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idnhxe+VHy/JZjnA+A1Ze0omK2Q5pKcB
QWKyQ4fYzXPflbIcjipsKMpISnZgAAHVLAfl2z/rspKTHSzidnnyqGc5zMgT
aj6QkuwgEGG55YQGVD4t2WHC2xp7U60sh2ygsRIZyQ4izQdOLdSG8rOSHVjC
+HQ36UDV5yQ7ZIDs1YWalwe0/3XgDjm9LIfyffOl9AuB+te5P6wC8g+eWui6
rRjB14rpP/S1AsF/VAVk1SY7BPROzxMCmvdKzZBjTUOywwlv805HoHs+X/JN
EmhJdvhRB/Qw0P3fNYAGtCY7RKRY3/dXRvBh4QPj75BrfR0okeXAy6TdLgbU
f2NxgS2XSJaD1ZYTZfuA5rt05zz/LQD1D9B+YKhNfMub5bDbk4dJuxLqP54s
B0ZQOJYg+D5AZyUUIvjTnIEGAf0PDgcg/54KW+PUHKh7geapAbnOwPCTAAUg
X5YD93WgQ4DhC7Stxp4/y6EP6O1mYPi/APkb6B5BULwA4ycDFO5CiPibAbJH
GBG/YHkxRPw7mAIjWAKRPg4Ao+GuFIIPCx8A/Jfz1Q==
            "], CompressedData["
1:eJxFVAtIlEEYFDPTOuoyESsTNTsks7SolJA+MUkRMzOfXWa3Fv6LmGjIYWZZ
PvCV2qEVFhElJkhElJhYVERIDzMVn2iWlT2J0FARqdm7Pf6DYxlud2e+mdnz
NJw4cMzWxsYmAl+x7q+6lOkUy6gzcmdZiDsnK6559tdHv5pTb5RBm3iQUern
bq8RZ07DXTOxE/GMAu935j7Wcrr63ONudhIj5/NPXt7QcFo2cDMr+DCjyozJ
+WZHTjr7wrpQA6NbWcFLB5ZwKg/BTYcY5e/entK+mFN9aEXGJO4rwvEwW06R
GlvfUvC3TS30GRcU+tdn/Kbbz+h2A4hmFUoKAvE+8Ke0R2imVJy263101U8V
78G1818UWj8yV8CjMV/u4+trPir00L34R0wMo2lc/21UsegF3yC2dQwpdMr5
zt4PcdKPfvl7ktTTq1DDFXz0Uk+3QkswXkUqI2HH9S7F4t8xRuN5uOiNQgnL
/e5dUxhpsPx+pdDPmDb34kxGPsIX4JWJEJyj4qPCZ6OKZ2MnGhtOy3mAhZyl
5xidBW0G7s9Jr/2VX8LIKHSDP9fkahdfzsh1y6i3/TuFxrxxUZXMD/oX+Za6
DNXALy2IMd94NASbMD9sDhiW5+swr/BpTM5/iVlyhn/9Yt9luX9SxVb/rdjf
ocUtGfmc4R0nTfWM0rG4zimWPoFP0Hci30+NMLJG+ov8zecrGH2db/7Tg340
v0AQRWp/zPmVMXJLBiP6tVbMifkGRS/Rv7dYGqslRj9FLcMuMroseob+mv0w
qf22Ymv/rVgca/Xk9AW2zeG8qKXLBk4zPvrqZ7XI/09PlMGHW/KHfrt4BO3L
aZUgvMCoW+jYLPVVMnIQPgZwi9/QH96Kgbdx2iF6XCL7uJ3TOjFXId4T4szb
yemp0IH8p0GnDeLUJHpnlHkCd73GJ1vFD0QPM1Vs1sMlP7DZ1+OM9KC1DeT0
CLHYMUZZTti4Q+4/wkjEZQc933UBDi3oe/gHFHorpwLxbvEe+kSO/pwcEXNa
gszPj1vefZzUu5HTCtF7vK9NWJp06v+LB2Js81Kx1f//lVkVjA==
            
            "], CompressedData["
1:eJxFkn1Ik1EUxpeYmZSViCwRKYkViFmUSJD0hIhFSdmHSMgaO4mesWy1KLNR
zI/mksjoSxApEbFoiEqEhITICOmPComWZrUQa7VkmNVaWnZefMf7wuXluZf7
nOf87llrPnGgPEan02XKUv7IMT7eXUZoyW+yfg4yoroxWNyfHmKcT+4u/Cha
n/1uXdx3xsxIkXmlkVCamNXX9oNhiHPezD9KaJ5y7MgJM3pPVV6bMhH8+67c
roowbuhjSxKJFnxnGVu3yFdOuJsqhn8Zi0vEqILg/bmh7Oo/xhKxa7IQ7j3d
k+ueZyz1pB05dpywa1lMpktnQa0cW21qnkUWnMxL8HXYNR0Wm6Ezmu5q9a7p
OUdQ2qiJ3ncQ4hVf8V8t8bIuEvrTG4LFUn/7BwnuJMRmulJG5xhfDZvjPXWE
wMuMt5E/jJaqpLrBBpWP9PdgWoC4CIcUg1+MjB4B0EjYm+veaRI+hyc6W71u
1W+aERJMxssEj8RJDml6v+BK+qbp4faCRzMBRmD2/vSI3K8cOH1d/4kxHrlg
GRD/TdKec4LxInxwolPqK2Wn/IzlginlkvAS++73Kv96wm+FyzjD12HLS6gl
mCaloTHGxr62UJf03zwkDzDKuKXMgfCpH3zWXvCGMf+q+ouhhlD95E5qto+x
XnCknSXYFO6vGatKtz0ctmt6hYxFyKrpOYlfVKG+n/iNPZfAZlrYlzx2ie0w
qjz82vz5JX7hpKaj8/kffkw1hA==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7V3drO+zLdnhxe+VHy/JZjnA+A1Ze0omK2Q5VEes
MD0L5HeI3Tz3XSnL4YbQJ8fz25MdGEBANcvB/Ky138UdyQ4Wcbs8edSzHFYn
hASp70p2EIiw3HJCAyq/O9lhwtsae1OtLIf6dduS6vcmO4g0Hzi1UBvK35/s
wBLGp7tJB6r+YLJDRhoQ6ELNOwK0/3XgDjm9LIfuDQ9fTj0G1L/O/WEVkH9l
z2MR2ZMIvq3fxYkx5xD8rzlhtesuJTsE9E7PEwKa91ei+LrQtWSHE97mnY5A
97Ad7Tcsv5ns8KMO6GGg+7mk58Vp3k52iEixvu+vjODDwgfG3yHX+jpQIstB
4QvQAqD+G4sLbLlEshx8l3G5qQLNd+nOef5bAOofoP0bijImvuXNcjgP5E48
B/UfT5aDCDA4004i+PGapwWOH0PwV5oCDQD6f0aeUPMBIP+jmEfAn4NQ9wLN
s/xxKGUVMPwkQAHIl+Ugd/Kp/RJg+AJtq7Hnz3JY2AkMMGD4v1Az5FgDdI+K
FzCCgfGTAYxeCSFE/M1wBjpYGBG/YHkxRPw7mAIjWAKRPg7Ml9K/K4Xgw8IH
ACCLAVo=
            "], CompressedData["
1:eJxFVGtIk1EYHsOW2YghMqzUsqtlpiamI8RX7KJdrSBCRMJT4XcQtLxkF7pQ
ImJSIWJ0k3KVplgNszGGSQWtm1lqamKmptOmlGmZmdUzd8b3Y4xn+877vM/l
fL5JqTv2KRUKRSw+9m92oi3icBkjy6awvCgfTk58/vEPv4TZnKyR+s7ackZ7
ehsWtHtwGqrTLdxYySi82pJVq+F0tybpRFsVI4/TdS+uqzn5PO+N1BsYnU2x
TpTP4KT79XjvnYeM9GkRbi3TOV0NuVEddp/RscjQRNM0TuWhr9dsxbwzOL5O
ySnxb/TvIfAbRyabsiclcn9mMhbcZFR2+en8e78kSvH/WdxRCv5EU6x6RMZ7
13RuKxiU8dp8LNAnURjGv9VDX1ZtyZxuiV5pMPAWo1GMH+iQHPuCr3X8ODe3
SXRO9U0bUyH8eC/+rxL7NEpUld+erDCIfRokmpPe4v79ASO7HSX1ksM/E6NP
RzyqNryWiCtST7k8YqQOMFz9+lKif5Bne8LIT3WqKBp40cajpwOfyzgD46Lq
ZTxz/eJMZaPQA2wrMqgPtDA6WRSdn4L5ufGN5p52Rtmg6wJ/Xg5+6GTkGdix
SPVWomFtTNyfbpEf9td6Q1Af/NLs1lVD30jUm/3N/dCfPbAk+IM4/wV6fXJs
2z8K/YOMrkDuQfg3wGHwkHjeKmOn/04c5FrpFY98ChMQqI1Rsjmj0HNccvQJ
fHZ6C/IdK+4ozO0V/iL/qfOfGPVPlA+/Qz/MxgLVtza5P1P5fWTkFQ9G9CvQ
d95oCvS11o/t7EH/egZgUK/A6Gcx7Kq0MroIu6zo75Qf/XK/ndjZfye217HG
l9M46rsHWK30z9Uu5uQ291riMswrG363JcmPO/IHn8uuWQEGf05LM5WXXD8z
agD9zZVivy5Gri2laRHB3OE39o+pgeAQTrFxfzzT20UfQzkFbb7lth752uM8
Esapydzj4Y38R0Gn0XEywQ5tvcgTuKt21pUQi4wtuC6qpzKe2qdO8ANPDNnq
dGZGCbg+ynBODfubrdzIKM0dF3i1eB59tsflgn0mPSEQfY/pQqFXcboQfCjA
9y6jJqyzO4iTF+x4WSnyC+BUAqipEPsu57QQ8nfh/bEC9b+9RH6/zEe9jAtk
7PT/P5uwNpg=
            "], CompressedData["
1:eJxFkmtI02EUxteQEUMMZMhYZpcpFktWxBgi0ZGwLbO8JBFDZPQu2BHJblJ0
+SApa8RYImJEF7WoNBGbQ8ZYS4ar1oVS07V0uhimscbSzDSndYT/+H94efnB
e573Oc85W0/UlJ0UCgQCBZ21+2h2q7nnGYNb+29UT0cQEnw9UurIiCFYRT/T
tDYGUmUwUzSHIPJad1/oZXA8Jcd2dx4hd9Fj6LQzuBm9sk/1B2HA0Kkv72MQ
Kra0nFpCeCw+kFXrYACqSufBZQRNVq3wtpNBq4wEVxCk2pK49DmDgd/bK6yr
CLJz/tS5FwyevDykNv9DSL9XueOth4E2WagwCaqg2dSgG/ZyftZVQb2y6JHY
x7N4IxW849lpoQY+MJB0a75eStQPMljfla4zkP7OhZZg0ycGjoyGSCn9XzzY
WLE6yiBJYUoLxBFWpGQowGDm47axpb8IT/XlZdljXD7Unzss2eQbZ1C+JrCA
oGq3qxeDDIrU5nw95WMcma5STHJ6swjCmrokL3EX2ZHEeC6huFJ/8Py6raDv
1wzCcjTSn0tsdJ1vkn5DiBHKJxjsovbqwgjh7822ZPqv56yxMRpC2DJffewq
+dOSfPcElz/5X6R4PeMIEXp+xs9AP0UNfUHIfzjpThmh+XloAAGEDtX7vCND
DOr737QVfEZIfeV0WCi/i+77MqUfIU9eePka5Xt6r9j/YBQhk1Dp41m+mQx4
eN5wZ0+73cXNj/SiZL+Q9iHeMTt0mPyYdMOucC+XR4jfvxDZ10zxnNjP//Ep
Q+U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQHZ979N8m7hSHF79Xfrwkm+UA4zdk7SmZrJDl0Of1
isWEJ8WhQ+zmue9KWQ6vWUwEzXhTHBhAQDXLwWt/rawFX4qDRdwuTx71LIf9
QdMU+/hTHAQiLLec0IDKC6Y4THhbY2+qleUwacEPw2dCKQ4izQdOLdSG8kVS
HFjC+HQ36UDVi6c4ZKQBgS7UPEmg/a8Dd8jpZTnMW6S88480UP8694dVQP7z
dapPmuUQ/AAH4cTDygg+R/wMH1GNFIeA3ul5QkDzBLi3LqvUTnE44W3e6Qh0
j+T2iwz39FIcftQBPQx0vyzvA90JBikOESnW9/2VEXxY+MD4O+RaXwdKZDkY
PwM6AKj/xuICWy6RLIcEoHU9QPNdunOe/xaA+gdo/4aijIlvebMcHulOWPBD
Geo/niwH9SfN887KIfjF0kALZBD8Per83FuB/p+RJ9R8AMhn4eySTxaHuhdo
ng8wegRFUxwkQAHIl+VguBuoQRiofyIwwPmzHLZUf9oQAAz/F2qGHGuA7jG3
2Rs0DRg/GcDolRBCxN8MZ6CDhRHxC5YXQ8S/gykwgiUQ6ePAfCn9u1IIPix8
AAPh5eY=
            "], CompressedData["
1:eJxFVH1MzGEcP7dT0aVSUVQkJS+njrquV1/FFHlv1uxmuKfxe7DyMiWSlta8
bW3GLHlLktZayzsRYsIQIrSUvCTM66FS8bn7/W6/P263z+55nu/n7Xs+y1MW
JCsVCkU8PubvtLXDHVp7jVQ3K3THVG9OVpx/41eAwYNTt/Z9hd8/Iy19Vz+q
yZWT4vTmH5X9GOnP1G286sSptrR4DqkYueZcu3tMzUl7eYyjvR2j3avb/54a
wCnhoyrY2YFRcWrUwEZbTpV+b3MO2zDaMiVkyaX+nKpx/Cze247r05Wc1n7L
vZPYZ6QLP3sb0nsF8rvYk2fqNlLpwZsjKzsFyvLSr5jWZST9kkvx6p8yZhEt
c/d8lvG0XSDwXqCZNZleetwH2yPD2gRqUQ7YOaLHSCY839EsiHwx73nXVl79
QqCiTghWMNGPZ9Lv0Gfh80Sg63huhS0T+dQLpEn2aEuyZ2S248gDQfTPkVFr
hmvFjPsCZf6onLfKlZFaU3Xo6z2BXHSRVxZ4MAqwyd4XCxwKuN9bxnl3Eq+X
+sp4BOQIAUzUA9yXZ2pqnMBo277YXavxfkGC2+6ZWkbpGPca8wvTCot8Qxi5
BzaPtnkkkApyjXom5gf+Y2F3SQQj5pQUdgb6bIOddZHRjJ6nd/hrX0r3CXq9
cz/NfyXpj2FUCLnr4F+PYc2tvhjpfLuMrf5bcZBduedi5FMyh1yWTWW0snrD
XvcuQewT5pnH1yFfe9D7Ei75i/wt98H/w99T3x+jHw/LHj5dFCj3x5JfMCPP
xZiIfsW4LKt9Ego+D/4sfIP+/W5qzF4fLmH0swz1dIlidAB2taO/Fj8w39pv
K7b234rNdTznw0l9tmTTbdxXK8fnDfHj5OXQqsmPRP7fH89eHsDF/OGnatEg
TdV4TuGIKyWMUT3Gn5go8dMxsms8nhql5aLf4B93DoInczLERH94EcTEPoZw
igUsR77mODNCObVXYGGQvwnjnMI43c+Kq8n0lfIENqFeBV4ybirvNqzxkLGF
j5s0H9gR9I86MzJgfZR6Tm+Shp5/hP1MHYwF1knnBzIyx6UCHyfUZRP6Hvca
hZ7EqdgXC4l9aACdpCBOgflHO7VKKT8Np9Ogk6aQ+I7jpIPcK9ivCaj/SX/5
/2Uk6nVhlIyt/v8H47T58Q==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnS75KEKcPcVhhnN3zvPXmQ4wfsfrwB1y7zMdFv0w
fLYOyJfQv6vC9inTQXL7RYZ7HCkOEXy6m+Z+yXTwecViIsiV4jDhbY296fdM
h+thb/R3c6c4PPDvnZ73M9Nh95/2L7d5UxwcTON2ef7OdIgWBxogkOKwQApo
4N9MB22rSafrhVIcjnzViOn/l+mgmwp0gGiKw4pj3uad/zMd9Ccs+GEokeLg
wcOk3c6Q5bCi8rimlTTUPYxZDtMV+0oL5RB8Wd4HuhMUEfyz9R77a1VSHETW
uT+sgulXT3HgWCMTlQI03/7FzTW/NFMcdsi1vg4E2p98+LJ2qk6KA4t2u9jN
P5kOAtxbl1XqpTi8uKB0++evTIf9QdMU+wyg4QP038WrQA8bpTiEgAz4lung
MeUbW7xxioOPeadjAjB8qoHWTTKBmvcx00E0EWiBaYrDGqBzRN4j+AHA4BJ6
g+CfWOi67fOLTAd+oHcWAPVn7CmZLPEs04H5HhNnF9B8A6D3Gh9nOny7fb2x
GGj/hqKMiW8fZDoYP1un+gToPg+g8evuQcMf6P4fwOA9dCfT4R+Qex3ov4Sn
QA/dynQIAXqnVAsYf4eAEXAz02GPOj/3VmD4tBw4tdD1RqaD6k6gAcDwq9g3
X0r/eqaDn2iP1ytg+BbYcl1ffC3Twdxmb9A0OQTfTNDMZq84gq8MjB5pIWj8
Ac1j2Fz9aQMwPfxZ+fGSL9A9s3yABnJCw+MBIv09ADrf/SmCD0ufACFVK3M=

            "], {{162.50640000000007`, 207.90750000000003`}, {
            162.50640000000007`, 207.55200000000002`}, {163.89840000000004`, 
            207.55200000000002`}, {163.89840000000004`, 
            207.90750000000003`}, {162.50640000000007`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hSHM2CQ6QDjJzy9oHTbMsth50WGe0wb
EfzUd1FOdhugfNMsh/JCad4H61IcUqzv+/caZTl8AEq/WJPikPP898qP+lkO
ajv/tH9ZleJgwLFGJko3y0GW94HuhBUpDnPeLz/mrZ3lcD3sjf7upSkOW+YC
BTSzHPxFe7xeLUpxaDlwaqGrRpbD59aTIQfnpzhkTHxbY6+e5XB4xRI/hzlA
+wQiLLeoZTkEOAgnHp6R4hDTf+irBpBfDHSO7tQUhxvnvgc/Vs1y0LaadLp+
Iia/Z3qeULNUlsOU0/Ue+9di8tHDA8YHAMV5k4c=
            "], CompressedData["
1:eJxdVAtMjWEY7n49OG2VU5G0xpFUbukgXpeo0dpBWBfl9H3yfaIkdmYtGbaQ
u8idpaWJ3K9NLS3RtJZWLSWHTp2opBtnaXmdfueYf/v37/n/73uf53vf5/kn
KhJWURMjI6NAvP88lR8v2uV0EugbqlG2tzJQv8p6fuajAW+z1l6NUxHIOodX
E4O49NioxhYCGfFtg3m1DN4tre/u+0KgfNeLK87VDAKMQ/aP+k7Aam/mksNv
Gdji9vs/CUgt8EUFg4VeNedbjakenzs+ZrffGANWbT90tEVCYT2Z1xxaxcCx
CglcKZS63Una3MBghffwxCEPCr5NHhZ7WxhsimpcZirF/ZHHSvp7DPjBpW+5
ZeZcj1tyLpS6iTlYZp+cazyZgtc9XCDh+nrHS/qlkRM4HHu6xVrrTqGvOkQh
nsShsuv1y8VuwvepHGwqneQN4yhsPtGZstCHQ+At9mG7EwWIUVe5z+QQjXRK
BwrjwvEAszmER9wt6hBT+JnKC5PncFjd4JKyUUThtMRs7WgZB3nBaZpuSXXb
38uE7yYGnBRtWek0RPT4flHH5fnYz+uBj3qH/DlIBiu6XvcK/cX6spsL1kV8
I3CjbMWcg8hfgPIOfSWQ/lX+xBX1pfjhAg2BwuRTEjNfDsGmSlsPNQHs7olO
Lw6zwnw98z4RWKkQr5dN4SPzQj9kLTkc3+bBwQKXS5sFP7hxaB+fqwn6IOhz
MWDNpOlW+Y4GbJWPHbHj4F6dEG2J+ztQzgERh8y5aBisr+uHlTAf5J/fHHrk
rCkf8Qf6DdU8KB9mI3rbCNjvK35z7ReDR192PHRA/yG7NlXLoHzrrLTH6Gdl
Owr4wSAtAwfag/x12YkB/Qz6J6CAAQJ/yu3qZaDA9soHCaTheE6hf8oW40CN
qB6HmaMgCwMuwfZ72dKRfPQK/kb/NqIdMweE9fYU9qO8QNQzWZqa8XQsBf+D
i2LUqHfPxhlhvs6CH4y5Hj8JFplM/Qev+YyGRb5YhJ6Yh/zlqt32GgY+OI7x
WF+XNxUD7U4MsFjwN+YjTxPkPWxNITHApi671pC3v1iX719Ej3X5QD/5b3gW
LKoXztdHoPiKs08T1nNNQUHdBIKQ/jbmXzf/LgI4rWn3kP///8dvFYTz/Q==

            "], CompressedData["
1:eJxFUmtIk2EUdubaZF6Hc/M255A1r00RouzHqbCMkrHUiDAqfV/KN0XLDCmJ
okWj0i5YSgkqMUSoDMSSxNBaZfsxREZ0sdSamdlMTZfL1M7mLj8+Ph6+75zz
3OIKy/ZQXx8fnzR8HO+hqOrD6RIKC8qCa89FDNx487C6pl7IYObNi60PxBQM
8/hDMINIRS73XjiFqyXji20BDFZslSONIgp5X/V3Df4M1pvvfIsJo7C7MGTf
Rh6D1p4+sUJIoWpCkcbnMpC1fs9ODaFwaGxA/tGXgbnsIM8USMGC4zIOA4MY
Dwgo+CVdCn+/UgzlGeeeAJ/CUPza87eWi6EoPV+VyKXQ35L1+PdSMTSF6nv6
OF5c8vn45dpl4sFVI42h+kXimXfutxPP/mB1ex21Ec/9mlrLbOwcgWycNiO/
zLcvSzNmCTjsmfdjoL+5iZMzjftPPWuK5Ln4TxEgmWgY6u8vRcJWAv/aZgZz
0B/n/Z8E6iR+e4PQv4EIzYcoxA3brpSMh3qxk0+YF79zGCZhcEYQrzyLmH8/
ej+JYmCawkBwf6NB9uiElMHw9jVVAryv+oQC4xhMxKDBv8iq//EMrBWdokXk
u5CLASlceaKegqc7A3wTGIyiXRbUm9clvTiZyKD7mL+9+Q8Bcw4uSGZQT3VF
B/6S1XxTGKi1ger2JQJhD3eMnk5lMPa6ofs2+u/GhTxThIbrxUb8fB3z023B
xHFeivXKx3xPHr1hrU529SWIgsNeZRIDjnzJVon9UDkEJ7juY3/mBpHQOpc+
7Fe58EKvEfVpvyAB7J/D3hQ5A9bxo6IT+znd+mrXhlgGAnvzkQ7sr7bX2JIV
7e23blLTJY3wYnf//wM9nFZD
            "], {{171.10320000000007`, 
            207.55200000000002`}, {169.96470000000008`, 
            207.55200000000002`}, {171.09345000000008`, 
            209.23199999999997`}, {171.10320000000007`, 
            209.23199999999997`}, {171.10320000000007`, 
            207.55200000000002`}}, {{171.4872000000001, 
            207.55200000000002`}, {171.4872000000001, 209.808}, {
            171.16095000000007`, 209.808}, {169.61520000000007`, 
            207.58574999999996`}, {169.61520000000007`, 
            207.19650000000001`}, {171.10320000000007`, 
            207.19650000000001`}, {171.10320000000007`, 
            206.39999999999998`}, {171.4872000000001, 206.39999999999998`}, {
            171.4872000000001, 207.19650000000001`}, {171.96720000000008`, 
            207.19650000000001`}, {171.96720000000008`, 
            207.55200000000002`}, {171.4872000000001, 
            207.55200000000002`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQPV2CJYxvbqrDi98rP16SzXKA8Ruy9pRMVshyOPZV
I6YfyO8Qu3nuu1KWg8qGooyJ81IdGEBANcuhCaRufqqDRdwuTx71LIfvf69U
vFyQ6iAQYbnlhAZUflGqw4S3NfamWlkOp7zNOx2XpDqINB84tVAbyl+W6gC0
VXeTDlT9ilSHjDQg0IWatwpo/+vAHXJ6WQ7XfJMEItYC9a9zf1gF5CtEpVjf
X4/gg9VtRfAduK4vLtiZ6hDQOz1PCGiex7bPf6/sSXU4AbIX6J5AoHGWB1Id
ftQBLQa6P3SHXOvrg6kOEUBj/ZURfFj4wPggKlAiyyFnItBjQP03FhfYcolk
Ocxw7s55DjTfBUj9FoD6B2g/KNje8mY5SAGDMXgr1H88WQ4J/Ye+amxA8Fcf
AzpsLYL/5RLQw6tTHWbkCTUfAPJttpwo27cC6l6geS1TgRYCww8Ubbp8WQ6Z
IH3A8M0AuYs/y+GNmiHHGmD4vwDRQPcUPAd6BBg/GUBnSQgh4g/sbmFE/ILl
xRDx72AKjGAJRPo4MF9K/64Ugg8LHwD1bAPP
            "], CompressedData["
1:eJxFVAtIFFEUFVGzWEJCYgsRlRLJv+YPC29oqEhERSViUuIL5yEmIiGLSJYh
paK1iYaaWJkfQkNUTERkMds01y/5KTWNUrEQUSkRofN23zIDw3Bm3rv33HPO
G/fUO5eZrY2NTTxu8WxzSUqLLGNkTAh7dM6VkxWXG3a8ko9xCpo/4VBQzujm
zzGPr86cwlN64jV6RuEdxrt9Tpz2rvxoqK5g5Pygf6hew0m5jes5o5KMlb3m
g5wKK6KLM14wep119tD0AU6rKLNbySgvKiSlx57T9sSFVCfUK8T287acmqsH
3N6hf/fW/lTuvkI30iIXL5YwahLv/ynUjbZ1j5mFx5aKxbLS3yqOKQaBXwrd
5705+mLMh9fHlxXStsYu6UoZbaP82rxi4Yt+M7v5vHdWoblXIPpU6vFFfq+Q
fCYV2vVKLjNUST5jCjGnxIiOGkZCjjqTYtGvntF3nXNr7IhCnbUbjYMNjDS+
7bUbwwolLOFDCyMvh4KKaOAsyLTZpuL+HL3WrlPF1yHvwHs5D3BoMK4+RveE
rqg/8RcGGBjlot0S+k9B3vxBRlp/GDeu0BlB7JP0D/xvQTbbEegleGO+KMhW
OYr5c9c8A+fk/nHM6/pw/dKCnH+SUQ3GzYZ+px3fuiRNyfUrKrbqb8UB4gl/
FoSuE4zSYYN2V7HkCf1EeyP8jUYM4j9LfeG/ef9HRquQZQL5cLx22Le9X82P
2b8PjITMi8iXDrb6Y74ZE4RA/vyKjs6ahiVGPpcxXqaJURXkWkF+zXqMqvm2
Ymv+rVjEscudU4wQDlhj61109CSnq0IY6Ne0ieB6cYv/4G8neHpzyj6CgzDE
aEz44if5GRk5TiNYgdyiN/jHdWHgYE7P/uAkGGQeQzjlQVZH+Cvs1IVxchNz
wn/zOYngZA8asx3ST2AfxHGnVcXOQtcWFZv5vJH9gWNFjl4yShY5COfkIojX
McoS60Ll+mpGwi478DHzRN7jRG6DOH0TuuI8TIFOYgCndOG7Xvrny2ld+PZE
8j3FKVMUwv/DB/Fv9FT/L26IV7eHiq36/wdttiVe
            "], CompressedData["
1:eJxFkntIk2EUxpeYVEgMkRgSUuEfgZRBmImET4TMqGF2Q7ohYwd2RJZIxIj+
aGQXKUkZkimyxugyGCq2xrrpWkskImRIpt0WYhomsmaZzVXng298L3x8PC+c
3/uc55yN5tMHKUOn0xXKp/xdkQ19jR2Ejj3X6qdnGWl9dbY6mD/PmPA07Fpz
i2Ao+liQ9YNRbdbXlHYSatZu6e9eYDS1S2EXoXXufHnxIkOfUXhlXTchVtVy
07bESNwb2lfiIqD41OO9SYYz/HPzCTfhdp4AUwzL1Mim9x5CRK5v/GWQ4P13
CfelrPkfw1r2uarFS6jMFrCuDrGCLEe7T/Wzog4jr+X0avpIMP/SbL+mV4qd
8YeE3B7jl3Pp+iBhlW/9MYvw7U5D5tEnBKWsWt7vsuVcDD0jZCp1y4zKQCI1
OkiYEZtLfxiLqVH7t+dqPtLfaocE8IJwWAH8Ylwol0YjhP0lzbtrJR9/o7Vt
7qXKizNMSh9DBJ/YyZ3X9AGJK+e7pofdFYHEDMMoY0lKvfXpGafhK6NMsFPC
3ybtOSYZWwX7Rt7vU96JMerbZBBhyUvwPZ/U/EOE3xJv+ANjx3Y5A4RaJfcJ
xnXBjUj/rcpcxhkLUZNZ/4jQFHrlrnjHOGmRAQQI9gFXXtEY47Jy/4AgWzHm
ectomE56472atik+vZo+XuofPutR5ye8nbIG2bIPy9541CR+oouHJu90qnnE
tP2LiX3jlKbT+/kfwClDwQ==
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
           182.4, 266.8}, {182.4, 228.8}, {144., 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
           182.4, 266.8}, {182.4, 266.}, {144., 266.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 229.6}, {
           182.4, 229.6}, {182.4, 228.8}, {144., 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
           144.8, 266.8}, {144.8, 228.8}, {144., 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 266.8}, {
           182.4, 266.8}, {182.4, 228.8}, {181.6, 228.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcT+kax02SJFtCKilLUsZWtonpEZVtLBXh2uZ/zrGf95wbl7Gv2ddr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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 267.2}, {
           143.6, 228.}, {144.4, 228.8}, {144.4, 266.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 267.2}, {
           144.4, 266.4}, {182., 266.4}, {182.8, 267.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 266.4}, {
           182., 228.8}, {182.8, 228.}, {182.8, 267.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 228.8}, {
           143.6, 228.}, {182.8, 228.}, {182., 228.8}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.6, 273.6}, {
           257.2, 273.6}, {257.2, 201.2}, {207.6, 201.2}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 268.}, {
           254.8, 268.}, {254.8, 204.}, {213.2, 204.}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 274.4}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 204.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {206.8, 268.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {254.8, 268.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {206.8, 274.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {247.6, 274.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {247.6, 211.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {206.8, 211.2}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MAsIFDmfPAMGaXAcYf9etrr+pyZlwfsbmV8Vb
HTMdrh/NNWlgLXBIAwE1qPzLfDgfTBtkwfnvePcZzOTLQlX/ORNuHoyPYh+Q
XxDPfk7ydwGcL1l8XegTdyHcvFkzgUCyEG4fjA9zD4wPcy+KPNA/MPNgfJh9
YPPYEOEB4x+0VPaqTs6E8xu3OzQ98gfyO5Jj7/zJd2AAAQdEeMD4MPfB+KaC
ZjZ7ZRB8sD08WXDzYHyYfTD+G/3d6vy/C+B83sI13bdZCuHmQcQR4QHjw9wD
l4e6F0U90D8w82B8mH0A7cPaoA==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            228.2336, 223.63199999999995`}, {228.2336, 219.68925000000002`}, {
            230.98372499999996`, 219.68925000000002`}, {230.98372499999996`, 
            220.10400000000004`}, {228.7376, 220.10400000000004`}, {228.7376, 
            221.50400000000002`}, {230.815725, 221.50400000000002`}, {
            230.815725, 221.91875000000005`}, {228.7376, 
            221.91875000000005`}, {228.7376, 223.21724999999992`}, {
            230.966225, 223.21724999999992`}, {230.966225, 
            223.63199999999995`}, {228.2336, 223.63199999999995`}}, {{
            232.87057499999997`, 219.60000000000002`}, {233.92845, 
            222.51199999999994`}, {233.43057499999998`, 
            222.51199999999994`}, {232.64045, 220.10400000000004`}, {
            232.62994999999998`, 220.10400000000004`}, {231.81795, 
            222.51199999999994`}, {231.28594999999996`, 
            222.51199999999994`}, {232.36044999999996`, 
            219.60000000000002`}, {232.87057499999997`, 
            219.60000000000002`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWllU6Bnb67DjDyh5gOrsh3mNqgdagvH5JdMlmAJ
W5ft0Lo8/JRRBJC/fueELRuzHSK+7rzVFZnrMOHQV407W7IddJxlXj+KynXo
AAKOHdkOQbt9rLbH5DrweAZrnduV7XAm1vsEe3yuA9A0Pt292Q4KmxfIxibm
OjAUAQ3cn+0gdFZMWTUl12EH05O44oPZDvNXr70Rn57r4LHt898rh7Id2G1n
h87PynW4kMk81+xItsPTywETXPOA7nXuznkO5FsVnOsIKkLwN5ROc7MsQ/Dl
HT8mn6lE6O+4dO8Bdy3C/A/JQBc2IOzX6XLpk2oGytdtfDId6D4LV/eiytZc
hx8aMf1OUPffbc91qGmLZfwE9J8HKMA6gfJHJ8XrAP2/nvl5j0Z3rkPO898r
PwLD54PMkl2Te3Id9uwGAmD4wcIfFr7o8QEAGLPDbQ==
            "], CompressedData["
1:eJxlkwtMjWEYx8tOCi20VJJrl5midJOwHpcmLSK6nu6KeHqdyply0IVz6jiV
wqEVXZQ5lRBCZNO6KYp2RiXEMZdMbrUSCU/T9m1827dv/73f+zz/9//+nrlh
As+IcWpqas70jn4FD6TKoFMM0qPeDZceRcjcLDQ1yOB0dlXk07o0Bi9FehfX
piEE8grDNQ4z6N1UNUuSgvDKwajmqZhByVfl+rBDCNt3yGdcSWIQefTjfuck
BCUV4O9j4KqiAgkIZrUpig4hp4V4p6hJwOlWqbI7BMfqJyIsMarhF25nYGdL
TzKCKIhX+HorA9+7vMlvDyK06JuYtYVQ/7KysgUSBMvVxh/CghhYPzcdry4l
P/Oi4n/wGVROLgjtkCHMfriybJk/A+mPJaumH0HYuC4vydyP1vM+KxrpvOK6
Ie+pvgyq+kcexZ9AoNXaFB8Glt8bjgXncJrSUInyEEYivr1Wnf5fD6lseycW
Izj+mvVwJWlenkPb+xKEikW7itUp7+UvPDIMLiFo6Oo5N+YwEM7d4eZyjfxJ
p2uKs+l8SyubBm8h/M5KGHaSM+gxX6xlWYNwy93pxmDW3/Nva0AwePazvCCd
wRqlXHa1GYGqPbNPZVBOdvRaEaYUZWq3JJMfgdhG1IagyO97PCxiYMjz1lmo
RHhs99mxIZbTp3XitPZEcTqzwaRbsY2B6fpSx2HaX+k3cNM/9K//7AcIVwpn
BuoGMNgSM6iybUHwFJpmJ1I+1lrlxl1NCPJHEyKLNjPoLI5eIasf6+dB/vvS
zJxrxvhyZ9DUw/wsqhE6g/d45LsxmJ+q/2QD5WGoKa6LdyWeOqfNiaO8qrpk
IxFrGdwWHjfklXJ6fkBm7cAZTkeTnd5chJLmvb1baL+diN++U44gUfjcs6H6
o3jH0P2HS+xLplB/sWb/mgPEi1fB+QudGxiEvGmbxyeefQdudsk8GWgln1g9
KXHsPr0pX2P/8GoRAtkbah/l6SoBFodAePu4EY9nXa73jwhp//JXB2ojiKeO
ANfcWAQaH4k95Vs/pyI2Mgah/jIBsZvTPdGpIVYJnLahHz6l0HwI7vvPpHqj
9l7QfLpqj7NI3YvwzkXNrZ34cKfr+ULz03Euv8+LeApvtjr5k+bz3/n+Axsw
1gY=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{220.2956, 217.23199999999997`}, {
            220.2956, 213.20000000000005`}, {220.7996, 213.20000000000005`}, {
            220.7996, 216.56000000000006`}, {220.81097499999998`, 
            216.56000000000006`}, {222.056975, 213.20000000000005`}, {
            222.510225, 213.20000000000005`}, {223.756225, 
            216.56000000000006`}, {223.76760000000002`, 
            216.56000000000006`}, {223.76760000000002`, 
            213.20000000000005`}, {224.2716, 213.20000000000005`}, {224.2716, 
            217.23199999999997`}, {223.54359999999997`, 
            217.23199999999997`}, {222.280975, 213.844875}, {221.0236, 
            217.23199999999997`}, {220.2956, 217.23199999999997`}}, {{
            225.62120000000002`, 216.67200000000003`}, {225.62120000000002`, 
            217.23199999999997`}, {225.11720000000003`, 
            217.23199999999997`}, {225.11720000000003`, 
            216.67200000000003`}, {225.62120000000002`, 
            216.67200000000003`}}, {{225.11720000000003`, 216.168}, {
            225.11720000000003`, 213.25600000000009`}, {225.62120000000002`, 
            213.25600000000009`}, {225.62120000000002`, 216.168}, {
            225.11720000000003`, 216.168}}, CompressedData["
1:eJxFUmtIE1AUVqko035k6oiU1JJRSAmG5IuDmA9MRAO1pWbT4Txd0Zm5kTBF
k5alodmDEpX8MXv6yDRxpmnlfNGERSvzmTM1k4nOBzbsLJX9uFw+7j3nfN93
Pid+WqTAwszMzJ2O8f7lIJ8OjmLwVy2ZcVUjbONY84zaFg1C3D3HhA7Cb0Os
LI4PI4Rdtw6vjWZw4FXQ+LVxBHvXczurYxik78/v6NUi5KZzRo/xGEjO6hIq
ZhBkiXE/AmMZcGPvdOrnENietarkeOrnWPA7QoeQN9H90PsSg34bfdqORYT+
+Z6uziQGSd6j4dZ6BNv1vvkQIfHj95ywW0E4SuNKGQNl1rvKg6sIhuWrY+Ui
E25wL48ZyDLhj6keuZ7ZDILT+ngOVH/quV/0kJQBJGhVztQ/73GlPj+PgU/E
RiCX5ls2SD5kFzDI/A7yIt0WnxsMptefLkT+QRCOiAr3FTKIcbDx4cwi1LXP
VShuMTi5+8Uh3hTCk1Iv84HbDISKzLucCYQygSxxuIhBrkvZ4BD5R+6VCYoZ
aEBunfnNhCVGQ9UmfLguQ1iiQhgWFRZPUr2ybco/sp/8bSbLqH+6r+VXFyXp
rw3z1dJ8TpvbZX0XgvE5iPjp5J9CPTsQXqaMiCxlDJYMtGAFQs6ZEuUg6VPv
8kqtakHwpw8LpF8iFotXmhBWq5JfYw6DsfCiB/ONCMRG9tPoH7e6WduA0Hnz
i9V98RbfegQPI6EME37mF32hPtWExXuPcKUpVN+0aFBT/aMpCpiA9K9JUUH9
295TgvgMjHGpadrUx79IeeCRwcSP4tFqF0d+n25UZhH/AI1uqZfyNWkfKq1v
R2icvfLG9jwDq1aLyXjS77bhZFimfKqch9ak3Qg1NqoATdSmX9V9pnz/38dn
E97O/z90w4FJ
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQrftf8e+3uTkOGWlAsCzLAcZvmOrcnaOe7eAV2WZx
rReTf2NxgS3X9yyHnp3ZnJVI/D+285qvdOc4RHzqVt3/M8shRWzL4tOdOQ4O
NW2xjH+yHI44rc2Ma89x6HBMeHrhb5YDyLqvLTkOG3ZOMFn6P8vhrcCbpylN
QPnXgTvkGLMdJvBXma2uz3HguA60gCnbgf9gnN+3GqB7S30+JDBnO/QWOac5
VgHta7iTrceS7cCjolHXU57jcOF78OOlQH7XVZ5p10tyHFSUgIA12+HQhb/r
fYtyHHzMOx0TgPytor9Pv8tH8HOrV0T9yEDwl7C82nU3KceBh0m7XQxoXszG
/W/mxeY49EzPE2oGuk8obqpcQkSOw4v7HKlf/mU5qDwMfckYkuOwxHXb59rf
WQ6TrBh9WwJyHLacKNsnDwyfO27MFdy+QPl/vQHHPmU5NGh+sC72ynE48SI3
cvXbLIemR8dn7PbIcdBoF7t57jmQP3v+V2Z3oH9viCp8f5jlwFTBraLhluNQ
YeB/Zf9tBD+m/9BXjasIvszCnnvTzmU5nFm+UIEbqF/n59FJ8SeyHOLZz0le
9IC6/1CWw6e0X0LTYfbvyXKYDgpwoPtWHPM279ye5eDbwuu/Huh+DUOONTKb
sxzuayW91gH6r8VP+sWWdRDzu4H+XzH7iILB6iwHUHCeBIbPFAmWsL4VWQ4g
7/MmQ9LPm6VZDqDgtMjMcfgBjJ7ZS7IcSoAR4F2A4Dt9mdi4sgzBn+75/Fod
ML5r7E3jdi2FqD/dCEwfwOD5vjzLQefKrGeywPQ04S1QxaosB5OG7Q5MwPR3
5y4QrEWkz5znv1d+3JQFT7/ofPT0D+MDAOhfcUE=
            "], CompressedData["
1:eJxFUm1Ik2EUXcssUqP8SkozNXRRYgkR+UG3hFKszGWRQ8QkQW5POWTp0JhS
GVKKhYI/wiykzArNEnWkqdPm/CCXLTU/0oXzo1yt1pqiYvdN5f3x8HB+3HPP
Ofd4JaaIk4QCgWA/Pe6vr1o7mdfMYEEnn/bVIaziuDWpVcoBhAC/zHibFgb1
EfbCPSMInq540kzYufK4PkOPMFVHAyoGUscbzZ0GBLHw6siVNgbyE6aEB9MI
Eoty8LaagSiuQGWZQQi9f7b0uYb4duR8jzYhxMh2FWd1Meh2sqTYmBFKsn1V
tj0MLgaPRjlYECbzRMb8XtKX2BHgakWwjl941NfHQJP2tnTbLEJPbu+XsSEe
32ydPbdFz+PipbuKTAOD8JQuiQfNrycBntMMIMGg9Sb+GP8Fc/sMg5DopWMi
2j8c9knV9JOBbBDK800ren4zmJqv+CU2IgRJ3+eK/zA47+EU4vYN4Xp0RIng
L4N9G164SyYQyM7SZiuD5AZZodtXhCQS7DXLINun6MMQ5Tc6ZldYQXgAyh1k
n3ks5wLV8Xjny9Tke1oE7hwiwprGiaPibso3ghQRvzR0Y7+PhvwfeRa8m/a7
NfpfsrQicHHcIX2mcnXkwWaErPkg6SnS/2eRDtyAcLrfqHYxMdDZBl1+qERw
PqwePmCk/enp6dZahM7AtupKymcsKr/4Rw0C2b/lN0H5icrqDK8QirYH2g3q
V/RWI6xz5Bh4fE37OtbSz+NwLsCPNF9rXtTRPJNnPN6rJf9zCmwg/oIzlFg3
A64uT2uX/T3poD5IKGDSVxNrUUraKe9DNZo00u9C9dv0jsH41khFdRNCDrew
lYH9G+F4PPmnc88HUR+13kNzinYE2hbm3rKcV1kX3+//9+jh8Wr//wHK9I8d

            "], CompressedData["
1:eJxlkg0s1GEcx5FbV2PKkOXmbVq3SpORsZqfGdpciZrSiG7U9fwfZRazukol
MspVXtasLZfLSUyoi8R2k24t3BYlTqirY1zych1562fSf9Nve/bss+d5fi/f
5+siPBuRYGZiYuKJa2lflFya9eMmgugkxiMCK5xeEJhDtzLAG/mye/M0/Y+7
HybtXW8kEBOqWvvKyHJbx+8r9r8oHJ3I2dI8Q8BbvkFqNUUBxJkxpnMECjrX
iaTjFG4ExH1TzxNQ10YZfMcoVNdLvGSLBJql+7TyUTwfCX/haMqAsOSD19gw
Be5HLGDGwEDES4GfjoIoRfAzbg0DseYP4q9rsV66htlpzkDfswyxepCC2njo
qww5+tTpfId+Cm6uGBwG8oXHqm5rKAh8sgPikLPKjrz17GHZ35ITtec9yymF
wfUubRQszLZn2WE+90BU4A2F3KIz1tewP+3YOK9USWGon5swtUDAkFyjC2qi
UBr0fPLiLIH4d6hQA4U6VWqTE+pT2R2bGqbA84WbB1snCCyNo6ijoBpKjKrQ
Ezh8zq1osYYCP8vuU7sO2X1uMuQpzttt62wcJIDyudJqCmkeYZ3NvSxH5ykN
/C6WeSW5nwvbCdz3XXAMw/c7Zl7fiVUR8Li3zd629m//SgIt05Ebe1fqNxLA
12nnsT95a6hPtoKAkx3ZP4n983dxn/BqCVQ3Ng0n4XwZBxyG6qqW83fg/PLi
FmePCgK6XL7eUkUh39488pacgMXd8qvhbcv+GZUR6LqwSSNGfafxe4pLCQSF
JM/k9bBsk/njsn6AZVFvYJfyOwWxv/fxBtnyfaslf6A8xjIC8wlG7Qn0k0SP
Nx4T4Fjb+AcbKGj6MCpZf1LdbPl4Dfnn39W82v8r/Ac174N3
            "], {{233.002, 
            217.23199999999997`}, {233.002, 213.20000000000005`}, {233.506, 
            213.20000000000005`}, {233.506, 217.23199999999997`}, {233.002, 
            217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/chM6kB0R67DiYWu2z7fzXJ4y7vPYGYQJn/FMW/z
zodZDldN3lu4BgP5j94cfv4ky2FFU6Dn3JBchyNfNWL4X2Q51FzYHPk1NNdh
z+7du61fZzks8niy4mR4roNDTVss47ssB5nXQBujch18zDsdEz5kORQ4WPTk
x+Q6mCwFGvgpyyEpat1E8/hchzem4pOWfclyANrmXpSU61DxUs2Q41uWQ/gp
oyMbU3MdWOaaXcj8nuVgmvjiX3gm0L1l++ZL/chy6Pqb+j0lF8FnYNbb6l2I
4Oef67h0rwSh/0Z8mb9cBcJ8h4/JZ2KrEfbXiN/5o1OX61Cz8Yn4aaD7gLof
dDfkOmjE9B8qhbr/fVOuw4adE0xUgf6boSUx9UpLroPOz6OT4oH+/z+h7rdV
W67DAin9uyrA8HFYZa25rD3X4cM7IACGHyz8YeGLHh8Aa/bO6Q==
            
            "], CompressedData["
1:eJxlkwtQTHEUxpfKVNLQVB6F9FKDUhMbhk7RrFJ6UrRSTex2tr/CxFIGoRYJ
tcTkUdTU0FIJWXnOolLk0YM2FUZRYoRCg7NTM3eGO3Pnzm/uved85zvff0pU
XOCa4Twez41uzfNWmIX7+qMMbp+e4NiiQmhtG5lpL+O4w5Pn3ZDCwPiCoH3r
TQTFYf6zsbsZWOzpCii/huCsKnHo2c5AbT1i55ErCFe/T9unSmRwQmVRvOES
gqWNfyPbxECqKVCCkOA3yfRDHMeq/uVjmpHjiabou3HtUP1ShNSCkOrSKAbi
tXSVIVR3ZRv2hTOQ/eR7jKd+5nnKzNdh1L+lpWVVOUJS3aUVCSsYRI8OneNy
nfRc1OowCGHQ6fFUrk/644Qvxi1dxqBihiTB5w5CToPLJ9dgel9n2fyD5n3u
f+ieVRCxrZNuUSXCx1E3Zx4PZBAx/ce9jBqOF7dvNb5Qh+Dbmx70Net/tjMR
TV7QgCDbf2V+MLFrXYzWRDUCr0LHyJj8jjfaddv7NcKy0+cVTXIGhcEntkk7
SZ9JScLRDAZpsR2/7HsQyC70PcjAfGX0vNW9CPovn9jopQ3Of7wfQRQjNytN
Jf90Km+8G0CIrlm1ZHEygzaSI+BJIMJxauKrJNJz9uoahZYE+qbtW2RI+/Dh
73WP0JGAzd2UgkbGcXe24WaZiOPWwOs+ykgGoTvUEgdtCWh3pNkx4aD+6mES
GO5w+aE1+SvLszcR/UE4M6xCJ4P8iZ7X6jeK9LyNzG0oW8pAt/Fs/I0+HOzn
TfPZ3Ard0DuULwGDAbPctHCa144MLvZkIFR6GSSTH2K5mfP+hQyOjfQKOkd+
6YotY6UeDD4X3F/CV3MsPHj3m109xxo5kx8hULzCRPS/WJGud+oBQj2t25Pq
51C882j/ZUa1plbUv3yurbSY8pI/faF5lxcD+Tjt5emUr8LkAK+TvrS/sspN
C0qH9hlA/vodyOpRIIRQ+feaPL2jgJ1DMDJ2uy+kPDZJ39s6FdL/VVu6n0cw
6NY/lFibjxA8Y6BXQP72B73Jz85DoM/Vl9dx7Pp70mP3LRxr2vNon9Izvw/4
FyCQesEXOp9JbrPClUUI/GdZ5Z2UD816rEnfVJfZkWLK07GBqCpHJcK/5/sv
2PHGyg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3cLrv37K3lyHOypsjVOZsx1g/AjLLSfK5LIdFqRv
flW8FpMPU7/3oLha8FxMfkSK9X3/b1kI/Wj8I181Yvp3IfgbtB3emW7Lcvgk
fyn/PpD/w9xJcu+mLIfpE/irtq3LdVggpX9XZUOWgxWjb0vv+lwHj7/SC3vW
Zjm86A9bdHMDUP1D4zddq7Mc5tvoXJm1KdcB6Np98quyHEJfMrLFbMl1KFm/
c8KWFVkOX26sPLN8W65DDGPR+p3LsxwquFU06nbmOlTsmy+lD+T/sZ3XHLIn
1yFHT8V35bIsB3nJGUz79+c6ZKQBAZD/YI7g0r2HEfyrR3NNGs5j8l+oGXKs
2ZzlADS9Z+cJBP/8JQ3zlGMI/vIXHnr1R3IdTnibdx4E8tdm3ivkAprfMNW5
+w2Q3z/3VM2sg7kOEpOWhchsyXKYE3E2ofJAroOC3eF1DUD+lVnPZJcD3Tdj
5syZkluh4bEv1+HD8mPe24H8KZ9vrPQB8hmA3p2wDeI+BiD/wvfgx0u3Zzl8
9Yps2wGM7woD/yv7d2TB4x8UXia7EPw9JZMlWPYg+LD4hPkXnY+enmB8ACin
Ka0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3ZEce8ftda5Dhcg694dXshxg/DPCX/NbbmU5FP2x
ncf8JtfhTeAOudb7WQ4eev8Va9/mOtw49z348eMsh19C4rm/3+U6nPA273R8
keWQ+zZchPNjrsOHd0DwOsthyd6D4ss+5zqEALW/fpflcKdXW9r5W67DBJOl
j958zHJYq7TtXNBPoHzht4fGX7IcZGoSja7+yXWYkSfUfOAr0D1XeaaFM+Q5
gLQHfs9y+NNyTI2HJc/hRNm++VI/shwKuvqefGJH8I84rc28x43gL/EWipvK
j9AvsBToIOE8uPn1/zJUZ4nlwe1/YulRulwyD+4+2/DojfYyeXD3l6of3XJH
Lg/uv6oVUT+eK+TB/R9wS7omUSkPHj5M+42P31fOg4df1Mb9b+ap5MHDF8aH
hT+Mz3Fi7zOn8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3
n1jouu3zLoT//nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g
925EhD+MD4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0
CQsfWPqFhR8sfcPCFz39AwA98oES
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvWTvQXG127kOL36v/HjpSpYDjF/zg2c307ksh/x4
9nOSd3IdfhydFL/meJYD6+JJVoz3ch0iUqzvnz+Y5TDrmezyF/dzHWZstVL7
sTvL4dfpdycPP8p1ODBfSv/utiwH1WCgjme5DheUbv+s25TloNNb5Jz2Ktfh
ydLZRxTWZTn0zz1VI/U+18FAxXfljlVZDj4tvP7rv+Q6bJn7frnbiiwHruwA
RZdfuQ4W4pOWXVma5ZBz6MLf9Qx5Dj+CHy+dvSTLoaCr78kndgS/ymy1XTg/
gj/p842VZ0Tz4PpB3guWzoOb/7w/bNFNhTy4/UDf+bao5sHdB1avmQd3/wsP
vf+Kunlw/4G4f/Xz4P6/Wwh0kGEePHxKtor+Pm2cBw8/2/DojftN8uDhC+PD
wh/GD/jvprH4NkL/hifi3v8eIsznWCMT9eQ5wv6EYsXMU28R7muY6tz95hPC
/QVCzQe8viP8F9N/6OuK3wj/R8gK20j8R4RPxp6SyTMYs+HhF8Gnu0mWJRse
vj7mnY4JrNnw8IfxYfED48PiD6YfFr8w82HxD7Mflj5g7oOlH5j7YekL5j9Y
+oP5H5Y+YeEDS7+w8IOlb1j4oqd/ALqudwc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/TxL+9t01zyHOypsjVOZsx1g/Iw0IFiW5XBK4Piu
HaGY/B1yra8DbyP4S7anru27n+WwIXimv3NYnsOXv1cqMh9nOdTetK2MCM9z
WPHxku+jZ1kO6kKWWUUReQ4JTy8oRb/KclB9vjFYMirPoUJknXvi2yyHiogV
pr4xeQ4/6rL2fHkPNP/kPPHGuDyHkDm1P3o+ZTmw1KX32SdC7fuS5aBSyjSr
IyXP4cUFpds/v2Y5KMh/ybmWnueg8eo+R+r3LIei60KfDmbnOZwo2zdf6keW
g9S8OE3vAgTfPeCPxOdSBF/ok+P5tKo8h5hdnjxN37Icqpr1fZbV5jl0OCY8
Dfic5fBIRPbk04Y8hy1ADfIfshym353c3tqU52BysLly0WsEn0W7XezmUwQf
Fn5g8yZh8m24ri8ueIzgW/z+IFn2IsvBaxmXmyqQP0Md6CFg+Lx9fcBSeSLQ
ff2Hvmp8zHLoNyzXVZyQ5/BnJTCAgf6/3rLwd3wfkC+9sOce0D8nntovud8N
Ce/bv7Mcdrjd84nvzHM4so5h5/V/WQ6sK98tkWjLc5BgCePTZcx22MBTuIa7
CaqeKdvBQtmrmrkOGH/HvM07WbIdvqjq3fpWkefgY97pmMCaDQmPIgQ/fIXp
WetUBP8CM8+OkOg8BwYwyHYIUF/QaQBKTxPf1tgD3TupvTXqcggmHz09wvgA
dXE/gQ==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaop0HPuhWyHM2CQ6QDjJzy9oHTbMsvhRY/GW95j
CP6UlUAFR6F80yyHZTrOMq8PZzukWN/37zXKcpAXy/L9fDDbIef575Uf9bMc
QkpUpv/fn+1gwLFGJko3y8HnBLvt7L3ZDnPeLz/mrZ3lwCYkYn9sV7bDlrlA
Ac0sh9oLmyO/bs92aDlwaqGrRpaDouPH5DNbsh0yJr6tsVfPcviUfCbWeyPQ
PoEIyy1qWQ71v60Kzq3NdojpP/RVA8hfdM3kvcWqbIcb574HP1bNcoj6uvNW
1zJMfs/0PKFmqSyHw23Lw08dwuSjhweMDwBp4pjc
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPff98mPe7DkOL36v/HhJNssBxm/I2lMyWSHL4ewZ
IADyO8RunvuulOWg0w5kcOQ4MICAapZDl2PC0wucOQ4Wcbs8edSzHP5fqXip
xp3jIBBhueWEBlSeJ8dhwtsae1OtLIcLSrd/1vHlOIg0Hzi1UBvKF8hxYAnj
092kA1UvlOOQkQYEulDzRIH2vw7cIaeX5XBXha1xqjhQ/zr3h1VAvrohxxoZ
KQS//9BXjRh5BN/jYZXIOuUch4De6XlCQPPAtHqOwwlv805HoHtAzizTynH4
UQf0MND9MSADdHIcIlKs7/srI/iw8IHxd8i1vg6UyHIoypj4tgao/8biAlsu
kSyHBVL6d1WA5rt05zz/LQD1D9D+DSCFvFkOCiCGPNR/PFkO6SBaCsHfBIoA
cQT/D9BaX6D/Z+QJNR8A8sHmCkHdCzSvB8hdCQw/CVAA8mU5AF1xfTEwfEHO
sufPcvjyFxiAwPB/oQYMKKB7yvfNl9IHxk8GMHolhBDxN8MZaLAwIn7B8mKI
+HcwBUawBCJ9HAAac1cKwYeFDwA4A/4F
            "], CompressedData["
1:eJxFVA1IFFEYPC6zs64yuURF/MNM/Ok8TU9T8xOLNIvSQESkRBTcd68UKROR
KEqiTCpCDCokSlSQEBGTMIuIkiIxk9LMSvsxsyhTsysPm7e7xx4cy9zt+2a+
mdkNLCzNLtbrdLoMfMX19qxjqNJuo75M65lUP0ZOfOHBfGi+N6MtnX0VvX9t
VPBpIGjUxCgldv+dDIeN4sXv7oz04ac9R5ZsZDp5/8l1I6Oy5JWvbizjdI5P
/mt1Y8rVwOmm+GMFo5/NjzKtek7VYtByRoutM4O7Me8Ujm/XM2ovL7n4Hfzd
QodDouLEd3vqftuo5crDgPY/Et1r9DGPzYEfMoyzGi4S933T8LZaEH+W6Gwq
lM9jv4reRp8JifxrprO6F2w0h/FTY5KiF3zD9mOsZ0SiiSrTrR2Lqh8v1f+X
VD0vJNKJD/aT9QxIdBDrzbhyEnY09kuKf6s4vRdznkl09/AlLxd3TsbIjms/
nkqU3e1XM23iFOp6oj4N+ChkmX00/Fjw+mv4ANbUB3NlH2AhpyyU0/H6tFqO
+cP9C/s+RHCqBN04+N+IPaI4eZnHgl2fS8q5GK7kB/1wtzrFyqnIPTehE/tt
74LgBE7DlVMhltfq+UROQmbWW3X/ZE5XsW45/EuCzQ1b1fsnNez034mjDG2+
echH0NqTOJX0wAi7pPQJfIK+D/nuNKJBcVzxF/nL5y2cvsDWQfRjrfAtTOuP
nJ+Zk28eGNEv2QfsJ/uA/ol6GuNUjH5+DbEY2uI5XcZtk+iv7Af4nf12Ymf/
nVjUsSuQ0S78XAAsZHpuYJR/HgcxrwW1LQxlSv7gc8lZE9kRzkjYYojlNAD6
pk2qvmhOBsSWbGGK39CfLq4xTPEV+cl9jGXKc4B8RZxVVkYbId8X+c+Bzj2B
KTr81TyBN8fg461hH5H7eg3Letap/MCYkpuwmlO+6FU8o+BRBO7GqcwDD3Cc
ej/6LOJygZ69dQ2HPND39HEUOprRxyYUX8dpSAyKYlQqzjnU5yOS0S+hE8+P
rDeM0RGMycH7IwIxNodo75cAkWOQhp3+/wdNchpQ
            "], CompressedData["
1:eJxFkn1IU2EUxteaVqZDVGwME1umI7P5j0iE+FSISoppEiIjRBI845QSfYhI
ERYpJRYGpSKlERiISIiIRIhIiH+IRKTLPlbDNJaIlS2/svOOO+6Fy8tzX85z
nvO7Z19FdXGl0WAwpMirzmcdYwn9RsajE3d43kcI6kZf0VD8EuFrXUxfznaG
xfExMfQnofTIwPgVE6PUnPqi8zfhLs+vPw9h3Fusz0r3E/a4J/2ndzA8hc0P
L6wS1q65Xl7axUD62eG8dUJ7mzy7GU+sYrhJkNtWi5kxtmJ3tvwjnBe75UhG
z+uTGU1bhOqohpGJaEZuuDHltsEFdf0mVsuzzYXppzWZYVZdO1tGV+x7da3K
YhMYMsWXumC9jbGzN67snPhfVwEOMIbib/mKpH939uCvzWSGScrcG4RTMkbU
QcbClG12dY2w9bb2e9IhjY/MF6mApDJKlMEfglRN+g8z8jOajpULn+E8SZCm
+S0TSrxCWHSvxIlZ0nWgzw9dj3dJkAVCQYV0EF2lOH0jHC+fm7I5GGky3g0v
BbCGS7/+i1X3Fz0EddRLvlyx7/uk8Zf8fwXv6AdCZpgQszOUzex7wgOL6Yw5
Sf6fYHO6CRuCp2A/4+bIRFf2DKHy6OfCZuFX++qx1TFNUDEbhG+NMnpHuKq+
W3V9uVUMo3Wt4g9EaP9P/LJUYNmHQB/JMyPr4jVpPDz6/nnU3s3pOrif/wEo
YjXJ
            "], CompressedData["
1:eJxdVAssVnEUl6RvZtL2zb7RQw9GNJoZknXM5E1M+pLJvvL4/zsbCuOTV2pC
Jq8pKUWizWT2zcwks96tJRWpzAxJZZlHUVTncnNbd7u7+/3vPef8zvn9zt2i
ig2K1NbS0nKnW3i2FuhOGikRZhZfJY9/YGCWqF0h85Hw7RZVRj/hi5foGmBQ
b//M2T8A4TyO/bzVy0A+5fo86gDCo6SOKuMeBmmNFHAYQZZV5pb/jIHfTb19
ZkcRLHTp4CmDzH6XFCVK+C3B+hQJb908gyHZCMpjzoMB3QwOCglzEe6ZNp2I
ecvg/LsYrdhCBNuB7bpZIwzqKH1iMcWHFXbNTklYc+Vr3YM1fAWP1F6+Z2rI
wXP/guJkEYJ1M32g4Cv5LnTNWoRt5tAd9XqMF1D/PX4qQ3MO6yrtqjV54nsr
Dt6p2Ta+OQgxRROn9tpwOBv6sn2Y+ELEaPdWOw7XcpuGxjMQNoRSA/YcKmQm
V8NTEebSeXuCA4fSHIpIQihV6IQYOHEoDvvl9iMel8LfOYnvUcIa/fiG/GgJ
z2JIWqMK4YZ7y/SiIwelIEi4OD/KrxYODiHUP/BxyKX6k0bUMelz7nNg6ybi
d2dYvvFxEEJ7QolCx5ZDHtEtIz1pukUT1hwE+U38EHxVhkonS76sl6C/Wz6O
befgIRjES/SDKYcdTw0ftnmK/Ewk/NF8l6zBSMKyBprIeg7HMighxX8hOmf1
OdC0rb55i/OQifr4IuwZDCgoX82X/eGPQGw0j36zZb6BCPLszifXFxh8Lx8o
yQlGoOrz6fMMhHFbkp+Tx4nAdwZdTtu8U8Oofl9NnMssAwey74sI8helS5pm
UK1xmOuKRMgkeUrIP2uFgR2XcHkzCRAnYR1B0ERxP6ZFf6sR3pMdy76J36cj
nCF67sQnWmjwNIJjrmvEKPG9a0CGOiP6YRVfwa1e+tpW/+DgYTIs1asd7DCo
pPgGjyG1/COD2Cyd+4Xp4r4NMdhN7WWrRX/TfnwqIwIJCHEuen01vdK+/cVL
+x0t4aX9ID85hrd56b8R+yM/dVYZ2wxQviOWJGAogieVb6T9X9Kf5ktq7Wym
+v//P/4A67bvBg==
            "], CompressedData["
1:eJxFUm1IU2EUXmPqiqE2pqy0zQ2/5ly5/CFh4LHQitTKZKktHctkezmw0EwR
i5ZFgo0lJEaNSlFDsJCQGENEZGYZYZmRYWFiskQCqxlCWp07rtwfl8sD73nO
eT40VkfxObFIJDLSx/13vVzM6b6KsJZqdo/GMNjE++eOuTrkDPbWGzRqwv5V
ehDFwPxuaEHhRLiJgT99MgbQPTcceQWhZKHnnn8rA4dTMua+jFBgjS7dF8Hg
G9P/7mhCaFhKNkrDGFhKilMeNiJYFt9oZ8UMYriFDQhfaTxhC4OwMbexvg5B
or8R+/GfHQbml9qf1iB8Sgx3tv+1Qw+t8zgQXnTmPfu1YYcvBDNRwI9bZ20i
u4C9rvCV2GphPsR/VuA/vq6s/WAR9r/OLnrbVoFwmKan6b6m5j0FvWYEzp5V
CYNADgkuJ/6Lww92RvD3lyFUZZNhpF8ad79CV4qw3vdjqpD8Ce0/hXBbKTFF
kn/ycZ/XZUK4c7AVA9sFHLpHIeAZzjAlgyGOgLC0P768Ko5BlCeza5D4PP6E
gRoVA3UQTZdoX8ZnEqhhkPYqetxXxvufyIDSC+JpyvckBZTM53kGwew7IhPr
GGg5gkrKz6u6vpzGYIPskFsRpguJIJ3BjPxn7mQVn6+BwS0jEdgQFE8OzTfu
ZpBUJ74rRQF3DWatjToELMunF7UILbmUOM1X6uhAyveCre17UzrfF8qfszdV
z+DAZPX7APUjgxOs4/dTf4JTdFAKr4/6dV7ePDJB+rg4DdQ/zl6DlkE/VzDq
58qj50ez1AwKe7flJ1F/r41MdObFC/1uWT7hVe0Q8Gb//wOdgFBG
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRCfPvFCzkOZ8Ag0wHGT3h6Qem2ZZaDQvK7KKdj
CP6Zeo/9tUehfNMsh/tMnF3yR3IcUqzv+/caZTlEvNHfrX4oxyHn+e+VH/Wz
HHq9XrGYHMhxMOBYIxOlm+XQOu/sqvN7cxzmvF9+zFs7y8H+xc01v3blOGyZ
CxTQzHLYuqzyuOaOHIeWA6cWumpkOUQBncOwNcchY+LbGnv1LActq0mn6zcC
7ROIsNyiluWw4yLDPaZ1OQ4x/Ye+agD5t9b8isldleNw49z34MeqWQ5TTgMd
vAyT3zM9T6hZKsvhT0zu0X+HMPno4QHjAwCb+ZvK
            "], {{
            231.70640000000003`, 207.90750000000003`}, {231.70640000000003`, 
            207.55200000000002`}, {233.09840000000005`, 
            207.55200000000002`}, {233.09840000000005`, 
            207.90750000000003`}, {231.70640000000003`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Uh3woIfibkOZ8Ag0wHGT3h6Qem2ZZaDvEW6S2Y4
gn8q5OCKJWFQvmmWw93rjcVuobkOKdb3/XuNshzCgdJ+wbkOOc9/r/yon+XQ
I5/8Liow18GAY41MlG6WQ0ux25RvfrkOc94vP+atneVguzdomqJPrsOWuUAB
zSyHLdWfNgR45jq0HDi10FUjyyHijf5udbdch4yJb2vs1bMcNPi5ty5zAton
EGG5RS3LYfuyyuOa9rkOMf2HvmoA+TeAzplinetw49z34MeqWQ6TFvwwfGaO
ye+ZnifULJXl8Mvw2TrVEEw+enjA+ACGZpOB
            "], CompressedData["
1:eJxdVAssVmEYViiVwlIJhdb+KUSl/Lq+JUmX/VMpK4uU5fvyTUlmTab6k3su
v0tSqj9DKZIwFOVOzMwwuZRcKzK3kkwvTk7rbGdnzznv5fne53mPjoPLYcfZ
MjIy5nhPPpv3ynoskDAYGq/16OkksH/dhM64D49rXezmVt1iEH0Hr2YClX1l
BbsDGAQ6d40l1REQPt1x/GQog1L3N3HqNQQenXv55VIUA4VrEWYBlQRcMX15
HAPdOfiigkB82JZZhxJ5PDFy+WPsKx5bNPQP7c9jYHN2a6uomoDnZmxQxKBQ
O9XVqZFAqsTR90wFA6Pm1XOutRN4X7D7GanCfNvb74YHeJx+73tCsTydwe3x
dwu1lSmweaMPzlUy0E/DADU6Uy/k3bCurRaFYa0aF7syPH/NIQdlAQVja6O1
ScXcdz0KLsbemVDAwCm013OnIYUni6v3NCBfsO+oXrWRQhG2a8lhoHkCD7CJ
Qt7bZYIjmQx+etFcNxMKWXC9rSSNgURN7tgiUwqZS8Yq+p6xqfQPptz3RB43
FDFjbymP1QVH5KX3GTw2zxgcF1K4enqDtVEMNz+sH6cS//ptBIPE4gMmfth/
CdLrR318v1plrUR+bbEYEMwg1y1cTc6IQgppueiPeuJ0Q3v1KcTkRIYo+TE4
6KBsY7qGTus1qb9ZgHPXagrOGB58k/ODNgWReKEoRczx0+Bxt2C9QvJSHisk
40RUKPgK64oY5n9DOjcVKfx6gIbx4eahwOnjy2BbqygoSpZO+8OfAbJJL50g
03yDGKjeyC9/+JuAplWjhmcIA+w+6jVKwKA2pnMF+tmjBwn8INA1gIJGY/96
6YXtwwRsfZBALPoLy7kPEijB8WY+ZOCN8oSjf/STUNAEHueeR0LJPNbF8Ye9
4PZjkPN3BoMmtGPECBefzUCM9MyRT2Bw+4DWGwZCv132Hci3vSQ6JzKf88Ms
OoOzLBVn6/2Dj35Gw2K/coQhmJ9s8emKajcBCcohzub27RMBuyZc4AzO37gf
SqIUiWMqgwvb59dL6/h9+4un9vsRj6f2A/0kPJVtqdjAnQ/9lB+nbtiM9cRt
k4QY7MP2z3H/p/TH+aJaBmnY////xx8AqxD2
            "], CompressedData["
1:eJxFUntIU3EYnTqb4uxhLrTZUhk2dZMJgmT+8VW+Wo2hvUOxTLH98odpDyRE
zGaNWu9Nl0rOKNawrKipaYnUypoQMlaYzZ6WpBRWMwpb9m1cuX9cLod7v++c
75wTU1SeV+LP4XCS8fG+19R9GDD2UfgtyT/zUEBgDqe/VZ1qDCOwVZ5gWYzY
No0/LCBQq7u3N/gBBV3Z+IyFT6CkwJUVcJ/Cpo9Xm23BBPRpfkpND4UNRQu3
reQRCBVLanTdFKq+xCUHBRKoD1Xd1HdS2PlpKPa1P4G0l49pyl0KYzge7Ucg
oQYJblPgJh5f8mpWDS+aPi8zd1BwiecdMfxTg93Y23C2ncLTtszOnx41BFaF
iCXXWOzIGJ5yX2HxaFZAVchldt63v5Xdf9AqmBlsYfl/uBXbjzVRyMFpJ+oz
pUudTUYKXnumuQT4f0yldxpw/6G+1qU8Rr+BQvEqNAzvlzlRsJ7CX8t3hxL9
8fFfoKCP4G6Zj/6l1nZB3XkKxrUny8YXsdinJ5zFw17DIgi8qzhxegxx0PWo
HcVCAimbMRDc12KLvlUpIpBxQ/2mAvnko3hgDAGVBg02MP6LCeSNCKt3NWK+
GzGgOCbPixTye9bx/eMJZKNdimbMr1tUP5lAINZRXsi7RMGpxAVSAp7Bb88e
mZh8ZQSsE/utAvQ3vCP7/eEkAoqk2RiPmcUDNKW2q53Fcvz8C/PTrsbEcV6D
9erFfA/sOfe1Wsr0BfP32itJJFCq3V3gwn7IvQfHM/zYH7cDBa1g7sN+7Qs7
2m/H+yZyUAD2z2uvLJbAUGTuiBD7OWV+sj51OYHKQt7zSOyvpt/elhnF9ls7
mdstimTxXP//A7GaYaA=
            "], CompressedData["
1:eJxlVA9MlHUYppPwCE/0vNgNC5ExdjNSYpVYMV9GDE0ZU2JSQhZGu983v5+O
MWOMWSIVKoWOMWzEjIgpSaWIRYwYuzG7XcRu56nHjcMzoQPBkIAdf0fPffdx
31a3sdvD7v297/M+z/Nuzj+6v0AVFBSUhz/f98667ItXnuV0xLPQPBkv0Apu
j/pkbF+SQFWGR5oujxjAtfZQY4xLpCLj+Uely4xiUiYP944oePpwb96eMZGM
H+CjEqh1lafS8LdIFSnvDluDBcqLRsGkSI65E0JniEC/XdvKG6dFim+tn7ik
Fmj45cjug7Mi5ax9vrU+VKCOH/HAooKdh45nRgXxAP7myveOQ6s4fZv209QS
6jXVzWX7QjgltZmPd60WqKSkKT41lFNlLdeeQj+1VrfzZhindTk72syY58Zb
M784NZx6Zgy5VZg3OkLImArnlKBueebtIIFuD7rDqtdzigb99iVGtuso0OI9
38LmGVkrbIPuDZxmsx401XkZZU59kVWk4+Qu0f2QPq3gXffxj8cKtmfkr8sZ
Z/7+qFefrEk9O8KoLM706SWtXD8s/x79i0fjXlD/yeirLfoae7iszz1GBVi3
GfN/HbnNFetilMAbn+gEv9fPYkAnI8vq5Lps8D9nAsF+Rolf4gHsp7zb0pDm
kN/D/oq7LkZuu8voIysIYr/Hkp+623iHkevMUoF3SQzg7w5YEnvmFTw/9F7D
HS/0xXqiUN+b2HNt64xILekgjPdzQe/MP9C7ERXo/+uTEOCx7A+n7Bf4I7cK
Aw4wMoD+gXGR3vQRBJ8eQMtD0c8HfCW/jIp+fbAP88CN8lL4T9JniNEbhXPh
o/CrIQQL9ShYqh9llA/7RDj/j6X5se/sotjaZeBZ2MHkZpR8rK/CNiDShVQU
YD437NA8KNK0DQKCj+Tv+yIFP/dZRP9tRlcdMOiQSOY920+n3GIkxBwpLkF/
SX8r8/sX+XjfZ8A+RqrzJxZemRBJ39/nzfpD5j+F+gYY+ndZT6/MBziyBgFc
VLDkRxUPYGm/alnfXlm/NZzopXc6dqNfe3mp9Tr8tNg8acvAPLEYr+lpTrkd
u9eobsl51nO/PtBXysNG+EF7qtsCvlK+ojiNwI4t0Gf8ZwR0E/fru6LHZuQp
+mqh8S9G2yeS0tJjkMfTOAAPFZzgig05OaHgNsT/5gzz5xn10v4WGH0IOc5t
ku8T7sve+o/jTLhPOozTgPxK/tko5wf5Pwo68Xo5b2ECjVTigIGfdH/WyvfH
x9+ORK0X/H5Ffi7XYWKtQK+lpRfOYX97Ec8dOoGGIHdZsHxfgCU/LosBvAXn
MWFRwdK9wv2S8gZcCPsM4r4ZO4uq9RsE8iAuL+L+7cLP7egv6Q//OyD/g3CB
TAcx4Jisr0bw3wOfX169l/m5Rr5vqP/vvV7B/wK0t7pY
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/Wn5MW/zyjyHPSWTJVh0sxxg/CMKG4oyzLMcjn7V
iOk3wuRXvFQz5NDJcmDRbhe7mY3gt78O3CGXlufg0p3z/LdqloNQhOWWEwl5
Dm9q7E3j5LMclhfYcl2PBqrfN19KXyLL4fvfKxUvw/IcGEBAEGp+UJ6Dj3mn
YwInVL9fnkNEivV9f8Ysh4RdnjxM3nkOGmyNU51/ZjqE7JBrfe2e55Dw9ILS
7Q+ZDm+B1re65jnwMAEd9iIT4h7nPAeQssD7UPWOUP41BB+s/mymg82WE2X7
/DH5M2YCwdVMh01FGRPfBkD9cy/TYcF7YIAF5zlwrJGJSnme6eD1sEpkXWie
g8rtn3VZQPf8AHrnUESegwRLGJ8u0L2rgMHbGZPn8AIYXGuA/okF+QsYPjuA
3tLmynIQbT5wamFKnsMfYLCoCWU5XFECGpSZ5wByxnzJLAd/ULjkAf0P1C6j
mOUQwae7aW5xnkNDFjAG1RHxB4tPAFh9yqU=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 266.8}, {
           251.2, 266.8}, {251.2, 228.8}, {213.2, 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 266.8}, {
           251.2, 266.8}, {251.2, 266.}, {213.2, 266.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 229.6}, {
           251.2, 229.6}, {251.2, 228.8}, {213.2, 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 266.8}, {
           214., 266.8}, {214., 228.8}, {213.2, 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.4, 266.8}, {
           251.2, 266.8}, {251.2, 228.8}, {250.4, 228.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4VdXSh0PvVYKAuSEU6SUiIEQiQwm9SBGUJsYgyNl77S1G4CIgSoeE
FnpViISgSJES6UoxRkRQCB0BsYsQAenyzZqZZM7D99w8+sfLSfZea+pv1jqV
Yr3ug/KEhITkwv875g4Jwf9Cwtp+fCCllgslX2y6Ob2rD1fmFs982Eq5d7X7
3ZvHKP/+XEhq5zYuHOz4zNQWyGvOVzhZq60LT9ufLj58F7V2cUQ7F46P/K3a
U519+LZElQlt27uwesn+iA2dfFjZf+LcFR2Up71Uf9KwTsoT81R6aW8X5Xl9
+xSb2k25pF/whaE9lW9B7ci43sptD3+xfHgf5cib11dX7qt8edfQQV8EcWyN
6qdf6KfcqeuLl3L1V37ro1+SbwXxuWbHKz3zsvKBJu88VvgV5RM7mp//KFY5
9GDZ98LilLsfufJk4iDl+nZ9g13wowufWIW8rmHNfOeGuJD/3XmtpiPXWfHT
f/3XldcWWvlXnqHKteIHvLogiMkfAeUGEW/vuhfEtF5XeX+x2/cjjfKhz8r0
nucp037fUO4zuvC4rGHKCyddrBIbr0z+ekuZ9j9ceW7k9/+sR94Vn1QuL3KZ
JTMDrUa4UKvfzC9udvBhTr5OFzKRv/4gZuv19uLvkS64v9xLzWrnw6zT+796
gFy87qZlV9v6UPV6esWio5QpHt5WLrj/j7v5xihTfI1Vbjly8xv7xylHV17d
uvR4ZYrfiS4sXoQ/yCMyzY4jk1x40m4IudHwqb+vm+zChmFDZl9p48ON0OTy
06eIP9vIfqa60KDgx2F9kEvEvPvc7Oku/P1d59iSyBHpLQo9nejCmOaNBmyP
kfiY6cK/xzCBYiRf5rjwFpqrV2sf/v49LM+meS5E2Be2ks8XutDu4qgyn7T0
YdOW3e2GLHHh92pPFfy4hQ91M5xZ7Ze78E8NNDD4ED9u4IzwD1yocubO2KHN
fZhwclHLX1bJeqN9ePhn22npq124/gAX8Kx8nuoCes/5JUr8tc6FXtZAUbKf
9S5cwte3jRJ/b3LBvj4M+cnw5xv/tFmZ7LVNeXSdMb++t12Z/Lfrf/P7Df4d
czCIyd67lWn/e5QpfvYq03o/V06YsHVpx30unKuKDm0q/j/ggjWH31TWf1Ds
21T8n+7CpLKnDt9C3rPtt2/HZriQu/bksqeQ73++982rX7uQFj7xj27ItwOb
2kQfdmGVNXATH6q3P9Fp91EXnk9cYEo3kfqXKfnwjNTbMy4M2N6+aO7GPmx/
5czKQ+ddqGcX2MiHbUW+eavCRWXK1yCGznX7/hHE5I9Lyj3vxTd7LYjJ30FM
/v1ReVSuf46mZsn6Gsr7Hkp8Rkp+FTMcLzWl/lYwHH9VpB5UMTAK20HBcLFH
DQMrMb0flPNhy4WYl1vUMmC3W/txH5aevfp8mToGrHnGh/qw/uUNT2yta+CJ
+rigMj7sveT/3Lu+YX+VFvtHGkBrp4WXkvr3lIHHxu/N+KCED4N6fHKt3tMG
rHsOF5P63sjAlvThu1cU8eHl78qtW9XYwCdt0cGFfPBfODUipok8P78PXq3u
rzhNZb15fHix2/jXy0UZwGr0XedcUp+fNRBp/+Cex/ZuZiCvTZCbyvi2CvWz
lHv++OGS/X96MPDBin2j8e/X4uNif/bYPlFir/MeJE8p+tFIfP98m3+nvJz1
nbXrO+7lrJ/i6aiXs786WL5SDnk5+6fnp3s59qH+vd+DP1+fvKca2tOm78Xd
HpAeQPufxvKwM83jfK1p4Ge74Y0ePP/hayU2VzNww/p7rcfxUEX8nexByqdJ
n3eLMJBhN7zCY70QbiDOCoilHnxzeYlrwgzMxXJWfJE8D+PFlv8acz3Ov/IG
ZiH2m+lxfypr4EJX3GCCBxcG92tSsrSBTrj8gdOV81oHz/I4fsrI5ws87veh
huvfMo/z53EDIfYH10v5V86ATfdo3A/Va3z/tBYDfzqyweP6/4SB0bY+b1Pe
bvMb7Uv5XF72n67Po36A9qX6he8ragvE57J/3M/Q2VdGN9/lcXzh+qrZfvKZ
B2dLdSkyANcP+PrKWzz48tX8tX58DP1x+FaPHz/1YEzvvA/7Iv98pPKZO5s8
zl/c/2v2Z5PYu7T6K9s+5K8NygkONtT1ymTvdcqbbX6sVb6L4RCfogxojvbJ
ytdSMKI+UCZ7Lve4XpY00Mz+wyKJxxISv0kSj8XEfgkSj0UMbf/MRA8WbxwS
9WwhA5jNMVvf8bi+F5Dnj/KgYcfcx47lF/uN8Lg+5DPwfgUsGPEe65XcEt++
5EuIPM/1WG/960Kk7c9DPWi96tkpyx64cMj+vOaxXkKm+jTIY/1w34W9mM7n
YpXJPy8r97N/0F/5gl1AX2XKhz7KRa3e6Cz+w/WttgnaXPdL9aW+x/2yuOH+
X1HtHY/hNjpUmexRSjnTNqBiHqQ17plwHe1P6y/ogXOsVcPtRSTf83owud4a
bxG+758eWKBCPCgX9uT6w3mwXtmG9sBAxWXb/34pRPx130CTD0rmmoz2w+hI
KodM9R/3s9U2hHsGOlQ9+nWNu2LPu4bff8uFy1j+IpAp3266HF93DByflfbl
d9dl3rht+P1Z0q+RdyXEfvbhVWXy9xX9ffLXH/q8FQVGDL7yq35O9fEXl+vv
P4brDfY7qh83TE4/pXi+blhfYH8M6xP37A9ZBv4z7Omz4/D3KT+uGdbXyH/a
AvGXMtW/P4I+x/Y08YT+PenJ44b7JzL573t9H/WLo4b9h0zxe1j2i+uj+nTI
sP6+4EKy7U8Zsv8fZL5IN/DOe9NDG511oYMtQAcN15MTLiTY/rrfcH//3gVb
TsZ+YVh/oj6herFXmernniC28bEb68L8pv3Lfi/z4E7xd6bEd5rh/D3lcr3b
Ylhvn3bBlp+sTcp+aWzYG5XJHuv17yme1unzo6wDPtL32/DLu1bi84jL9TZF
4u0bmS9WGp5PD4leX27g2KCnNt7JkHhcbHL03H7bfuYanrcy5HkzDevFr8Qe
Uw3Pj6gHx9kEmBDEVjCPNzyfpEt+v2u4n38p8TvO5OhL6s9jDfcvZOrfoyU+
Dsh6Rxmu96h3+2A4D/cN67k08edQrItXh5X6YaPoy9cN65OPXChj9dBgw/NA
svj3NcP6eKky6b8lyj/9mvX2kvnK1N9mKNPzJimT/nxXmeI1iKmejVGmfobz
HtXjQYbnIZw/bbp1fVXiebD8/kADj2ctW3gzVuzXT5k+7xnEdr56TuxvpL6j
rml2K7xe0wmYv2jegxXF34tdaGjPLx6T+Mb5huon9p3s+YP0fi6pbyfl77Fu
kT9viX8uu2xP1DPk/29d+PWx/86Jj5b6+ZnL8drbwBqbn2j3dnfab+k6WPQF
2oHsOVT6I87d1N8cw/7DOZ76mTFcjwa58N660nWKv2GghrXHQJfj5U3s55hu
jfpgHdsz78+T8aKverocLyMNvGjt217W87aBKVY/R+McN+fHLr+NlvfXxzo2
IxF2Ylym23m8ksv2w7ilelMG8/DQgscHviv6riD2vZTZ8zOmB3KYzk+mBlhv
lXRhxvroT6tOCfD7ymOdsnpxUoD9VdWFmvY8Y0KA/VnPhYDtT+MDXG8bKpO/
GilT/sW57L+JAa4Hw1wob/vH5ABMsAGGcz75e1oAjuHrXsQ5O87qkcQA589y
Wf/sAOvNj2V9CwNcz9F/RSvcrZ62OMD1bI+8b1mA+z3m6Uird94PcD5j3aB8
Tg6wnsF4IP2/JsD9+LjY++MA1wesc1SfdwS432MfIz1wKMD2vu1y/TsfYL2H
uoaedy0Atex8Y3WTnSdyOZz/oZKfpR3ItOdx4dKPqjv8ftT1dB7Q3GE9hXME
nS/0drgexxieN3yH7fWC4Xgc5/B8g/WF/D/V4f75nuF5YbqTUx9J389wuN8l
Sf2Y43C/fF/WN99hvbtO+tVC+f1tytn9J5uz+xOdByyQ9e4zbE98HtknXfIf
mfzzjYF85tw3PeY5rEeOGNZfcx3OZ+y/pH+SHD7fwH5N+nWWw+dXF6TeJjjc
H/6Sej3F4fi7L/1qvMP5k8eDrqN+uH16jDJ9PkKZ9j/MYX8/lHrvib1vGZ5f
Ag7rx6vSv4Y63D9/Vbbh3uuyMsXLJWXSrxeVSf+dV6b9nFWm+npaOVu/PMoU
T687rFdOSPwgUz5lSr1HTrbnH6h36PxviOwXmc4HBitTfY1TJn05UPxzyrBe
7evw/HVJ9F0v2c/vhufnnhIvV0Xf9BD/Z0n97+5wPUC9R/NHN7U31YfnHeiE
2PSu6NGuDtcb1L80nyC3xnH8Hvord6te20Z1Ef/nFr3cWeIvr8zrnRye5/N7
3J/bO6xnCsh831biGfV4f1t/Yhyu34Vlvmnt8HxWxINEWz9bOqz/intcf5rL
fkp73A+iHe4nOA9smPZMg5lREj/lPY7fJg60sQsI88B9mNEhqbHD9SrC4/O+
Rg7rJWTqD8jU/yp57P+GGC92AKnisV54WvK/qsf6tYHD81c1j+v/Uw4sRfd1
rO5xPkZKftf0WF/UE3/V9ljf1xV/15X5to7kd32ZZ5CpnzSQ85PaYu+Gcn5S
y+H+01jmuZpij6bKZP9oZdL7LZTp+a2VaZ6OUSb91UXOP2qL/Xp5cPrngzcm
1Jf87i/+QfuQfo/zWE+i/e/b8yOcN6leNXO4P7gSH2gvmsdwXqX7hKoOVLAF
d5jHeiFUmeyZX5ni/U6A8wHnY+oX2B+ovuN8nW77OXKEPTBLkPk7S/pbosd6
BbkwyqW4RDnfQG5jzz8TZf78O8D2SJTzlevKpH9vKJP/bwbgvj0vTJTzpdvS
r6bLvH4vwPac5kGBRXGX6/wbYP01Vc4Dckk+TJHzoTziz8kSr/kkfyZJ/BSS
eJoo8VFM4mGCnA+VFHtNkPOXUsqk38oq03lNuMPnHZMkX2tKfZsm9mgo/poh
51lRUg9ni3+y/YtM9Qc/Jz0zx+N+1kTyGZnu3zDfSH/MkfMfjJ/G9kA4+/cb
SL9GJr0bKfUtSeoH5g/5K0n6C+YD6d+5cj5VDfdnz1PnyXorSz+fJ/EYLv15
vtj7CdELC+S8oLwy2TtU9rNQ6lVxydclct5Z0OHzvhVy3pFX6vdKZcqXD5Wp
Pq32eD7KK89LkfOjfJJ/azw+z88n+iHVg2JWn+WX/E6V856CypQ/hZSpnhV2
eL5LlXpXRNa3RvxXFOMH5XJiisYTnSeslvOZEg7rzdUSj6Wkn+B+qJ9n2yfZ
4/m2nMTDKql/YfJ+ZJp/Kkq8rpR6GqFM/q/2CGM9pPOXZK2/VG9wPUNSd/7n
YhPJh1SNR5qv1inTedPGILbzySZlssdmZYrPrcqkj9KUKX+2K9v20WOHsl3e
qJ2P/P5e5ar2fuqgcvZ5djbTedtRZdIrmY+sP4jJfyeC2NrvpLIdP6+fUqZ+
f0Z5qW14Z5Wpv/2rvM/qpxA/hxvRBY7yGmvfPMp0n5FP2Za3AfmV6XyvgNyX
RUv/LST3Nc85YMfBmKI+z8/Y/0OtPYvL/ROyNd/Okj7HcwsHmkzFAlNa7q9a
Sn8vI/dfrRywxy3NQ33WO8i37flOqNwXtZZ8L+vzeQmyHd8mlpX7ItQrdD8Y
xHT//7jP/aeDw/cx4T7rYdRjdD5XzefzmlgHrJxKrefzvIrzRnc7Lzf2OZ/H
yv6byX08zhd0nwP/n+k+CfU53R8jUz1KkHrZwufzt0QH7OuTWsj3FXA+ofsr
5Ox5hezRUtaP80p/Oz+3ku9HzJPntfa5ni924E37BzFyH7lc6kMbuc9f6eTc
H1P9SnFy7pfJHkFMenKNMum5VGWqv0FM9lurTHo4iOm+6pNHPt/ggJW3m9vJ
/dansp8Ocn+4xQGbbgc7yn15mpNzf0+f71AmvbxTmZ4fxPT9gV3KNF8FMfXb
3cqkX/YoUz/a6+R8P4Lm4S+cnO9P0PnxPmWaRw8o033Pl8pUj7/630z9IYip
/wYx6ekMZdJ7XytTfT+kTHrvsOj3zj7rmyMOn8d2lvve752c78uQPTKlP3SS
z085YNtn3S5yf3zG4fvXbj73j7+USa9cU6Z8+FuZ9M8NZYrnm8rk31vKZN87
ylSPnnBzmPYTrkx6JEJ58NhGBQpWVab+Vl2Z+mdN5ezvIz3K2d8/+j8E0WP5

           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 267.2}, {
           212.4, 228.}, {213.2, 228.8}, {213.2, 266.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 267.2}, {
           213.2, 266.4}, {251.6, 266.4}, {252.4, 267.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6, 266.4}, {
           251.6, 228.8}, {252.4, 228.}, {252.4, 267.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 228.8}, {
           212.4, 228.}, {252.4, 228.}, {251.6, 228.8}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.8, 172.}, {
           222.4, 172.}, {222.4, 99.2}, {172.8, 99.2}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.4, 166.4}, {
           220., 166.4}, {220., 101.6}, {178.4, 101.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 172.8}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
            101.60000000000001`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {172.4, 166.39999999999998`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {220.4, 166.39999999999998`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {172.4, 172.79999999999998`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {213.2, 172.79999999999998`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {213.2, 108.80000000000001`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {172.4, 108.80000000000001`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAhkOxiDwOcEBxifn3vrskr3SDhfRaOuZydz
pIPQJ8fzaRuzoeIRDrNmAkE/gg+mrqXC+SElKtP/b0lFVT8zFW4ejA+zD8a/
/4B78kqnVDg/JEh9QWdKKtw8BhBoSIXbB+PD3APjw9wL48P8AzMPxofZBw6H
zYjwgPH7D33ViAG6D8Yv7up78kk+0uHMu5OHnRZDzWeIRLUfyEdxH5A/u3zO
IuXDCD7EvFS4eTA+qn2pDvKtrwN3wN2X6qCrKP8lJywVbl4aGCDCA8aHuQcu
D3UvjA/zD8w8GB9mHwBH3e1F
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.848, 
            121.63199999999995`}, {193.848, 117.63324999999998`}, {196.468625,
             117.63324999999998`}, {196.468625, 118.04799999999989`}, {
            194.352, 118.04799999999989`}, {194.352, 121.63199999999995`}, {
            193.848, 121.63199999999995`}}, {{197.4096, 121.072}, {197.4096, 
            121.63199999999995`}, {196.90560000000002`, 
            121.63199999999995`}, {196.90560000000002`, 121.072}, {197.4096, 
            121.072}}, {{196.90560000000002`, 120.56799999999998`}, {
            196.90560000000002`, 117.65600000000006`}, {197.4096, 
            117.65600000000006`}, {197.4096, 120.56799999999998`}, {
            196.90560000000002`, 120.56799999999998`}}, {{198.14880000000002`,
             121.63199999999995`}, {198.14880000000002`, 
            117.60000000000002`}, {198.6528, 117.60000000000002`}, {198.6528, 
            121.63199999999995`}, {198.14880000000002`, 
            121.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WH5MW9zgUyHjkNfNWJ8Yh1WALmdFpkOFfvmS+nL
xjkcVdhQlKGB4DdOde7O4ct00Ng09/3ytliHw0Bt/Ej8vul5QsyfM+Dq84Wa
D5x6iOB78TBpt7NlOlh0OiY8TY11OA60zpEByL/v3zvdLdZhZb3ylIv/MhxO
lAE1OMY6XPge/Fj1b4ZDwbeHxm9sYh2stpwos/ud4WAQt8uTxyrWYUmBLVf4
zwwHh4SnF5TMYx3UKwz8r3zLcPB4WCWyzjTW4eCpha7bPiP4NWdbl2h+QvAb
7mTrLfmQ4TCD2zNYywxq33uEeXLCNjOWvwXa539lv6BFrMM2K7UKgzcZDj8+
SJaxWsY6zMgDevBVhsMCoC1/kfgSN899D5aLdXgA9FYeUP2N9vMbtGVjHXZ7
AgPgXYaDwKkXuZEysQ6aMf2HvgLtOwAMnrvSUP0fMxwySn0+JAD57KAA/wx1
D5BfOlmCJewrgh8AdNapHwi+CxAcAYZPxUs1Qw6g+SGPl852AYbni98rP14C
2u9gGrfrJDC8F6wABrR8rINP3cYn4syZDgx9AW75SrEO5aB4Ys104FgjE5Wi
Fuuw+F9vgBt7pkNEivV9f61Yh2WzjygYcALldzM9idOPBaeHN1yZDqBkMhEY
niDvrODJdGiwB1pkHQtPLz9mAQPYOdYBPb0BAJ9lFEg=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{186.69365000000002`, 112.88}, {187.371775, 
            114.72799999999995`}, {187.38315, 114.72799999999995`}, {
            188.04902500000003`, 112.88}, {186.69365000000002`, 112.88}}, {{
            187.091775, 115.23199999999997`}, {185.53515000000002`, 
            111.19999999999993`}, {186.07765, 111.19999999999993`}, {
            186.52565, 112.46524999999997`}, {188.217025, 
            112.46524999999997`}, {188.65365, 111.19999999999993`}, {
            189.24165000000002`, 111.19999999999993`}, {187.679775, 
            115.23199999999997`}, {187.091775, 
            115.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7epe9JN/Y7rDDk8eJu32GAcY/8QZEIh20HzLu8/g
ICa/wJbr+mKzGDjfI/90lKx9jIOAwYOg3UD+i98rP15yi3G4u7Wl5sKhdIeA
x0tnH/GNcWh/V5/76nC6w4FTC123hcQ4tBz+ETbxaLrDB42Y/kNRMQ7XTd5b
HD0O5P+9UvEyHmj+sqdSP0+mO6yw+P1BMjXGITlq3cTtZ6D2ZcY4NAd6zmW4
AHQf0LjP2TEO9b+tCvwuA+Wv7Bc8lRfjcHFz5FfL6+kOE97W2JsWxDhUVC3V
OXwbwV+m4yyT/RDBLzjXceneU2B4lEyWYMmNcbgZX+Yv9zLdQaAZ6OK0GAfH
j8lnYt+kO2RMBGpIiHH4tvNW19+3QH4T+2eXcASfI4xPd5M3gg8LP7B5/zD5
FSLr3B+6xcD5Bd8eGr8JiHFY1QT04N90BwN/oIeA4eNzgt129h+g++RaXwcm
xTiAgn/m73SHH8HAAM6KcTBPfPHv+k8g39xJcm9hjIP6obbl4d+h4V0e4yCu
rBpw/Uu6Q0csY9H62hiH1FbTFRM+As3nWCMT1QSMv5fb1ze/hapvjXGY8X9C
XTXQ/x690/OEOmMcgplK7+Y9SXeYkSfUfKALGh73EPxtwOjefAHBByWHM8fS
HRhAoCHGYQPz854VB9IdLijd/lkHdC9IuzcWPnp6hPEBV8RQTw==
            
            "], CompressedData["
1:eJxFUmlIlFEUHcw0zEJaB6NkXMcyZyaTapzJq+Way7jk9j1yGjBeFi4pOi6R
ZoMmmFupPwJNLTTKNkftR6WCYYVLFpmCOmDaqEyYlllqdr9QvgePx4F3zz33
niNQJYbGGfF4PAle9m1VXRmSCygsNn4fCBQSWMdtRl/OpEgIOA8vKLSIk8r5
xhFSAnvfTLjXW1MQkuLOn54E9PEHFiptKOhsTXJvnSIQop3ts7KjoK/SdcjC
CEQ1uPa4OVBQtO3TzEQTkAW9LyWOyCc3G6xTEghzqLkudqJQ5TA9tukcgdsu
tc2tIgrdaS+rLeMJTLrXjx13QX1dZbFOCQQWKkfK849QKDFku7smEehxQ0IZ
h/PSUv06PThc8dQ82cmbQsFohVaK9aazu3z7/SjktL+944X84br0SXUgBXXt
3yIF9mfHTVKg/ubcoD1n1/SEop5fYeN3YwhIbfyzNpym8FhqrxaHE7hq3FX8
JIKC0iLqWHMAgdTBbXMdkRT61VP2kpME4u4rwweiKPB8hHWtbgRGy/M1MdFY
j/T6QxyeZRfqyGFQTvRbCwg8akFDsL4kq0dTzyegWOanDCK/LnNHk48Fgd4f
ds7D2F+cyXyaNiVQoIn5IEN9uuCiygQegctNLapV1K9fQoN/MxBceP75a5yv
YUvqMMwzsH3Oo28S59d/w2NggLU31p9Ce7WlaGSKgZwhecZndn8K78R3Ewzc
7H24Uui5pnecARxfki7ncHaeKODeUQ77soIPY/3Fr0uNWH8B4zIixvnnVz6q
kf+GCRpyEP3HuIRgf/Z75H7EWlzwHAPPzJMfbBbi/0u01LDIwE4M4CvMV7eo
Ylm1ysA1bGdmS4GftrH7hQmB1RN/DDOYzxqvlvmVrQQy2AAK1va1m8v3fz+s
OLye/383QWi/
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/d/519vXGRkOJ86AQLQDjM+g3S5281yMg8y8OM3T
EZj8Fe4Pq0TyYhxi/jn/ykXin2kqKzkZluGw4Ym4d11xjINJdM+UAyEZDg0/
eHYzVcQ4TGlvjQoOynAQaD5wamF1jMOFtKvPX/lnOCQUK2Z61cc47A89ci3S
N8OB4/riAtumGIfEkCD1BV5A9euAFrTEONxnNbd/7Z7hcOHVjAcH22IcYrdL
h5u5Au1n2Hk9piPG4U4GQ36jU4bDgvfLj3l3xjhEST1tO2Of4eDhAgRdMQ6T
Ra8tcLLNcJiRJ9R8AMhvi7q857EVgm97oMH7rTGCX+J5aPUl3QwHCZYwPl2g
+Trfpt+drAHk699VYWuOcXi8KJc/VBnonv2Cp17Uxjh8VdW79U0OaF93zvPf
ZTEOyfU3bSulMxwyJr6tsQeGz5ru2xkMEkD5v9ILe1JjHILyTuhkiGY4TLh4
e1NYdIxDsPqCzg3CGQ4BfLqb5vrHOIQ8KH/2QxAYPxu0Hd45xzhc2fNYRBbI
/5Awb0W9OYK/Q671daAWgm/hJLlXVzbGYe6bSkEGoQyHiE/dqvsFYhwMfJZx
HROGup81xuHw6kvMPTD7f0Y7pF99nqUNcl/v9Dyh99EOsief2i8But8jSSDC
8lm0w4Z8qzuK8sD4mWt2IfNuNNj8BqD/Pcw7HROuRTs8s19yfx8wfDQMOdbI
XIx24HZTLWXSg6af09EOV/Umn9M1yXB4AYwe85PRDi7A5OZgjeALWWYVzXNE
8DP69h8vBsb3j7qsPSWnIeoP+ADtBwbP+/PRDn8kiq8LAdOTwu2fdVlXoh1Y
jvYbfg8FhsduILgdDU+fN859D378NBqeftH56OkfxgcA0FZsng==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXSdrke5yMMNhgnN3znPrGIeOL7evN3Zj8j16p+cJ
Occ4FEnzPtDtAfKP3mw/7xnj4JqZ/6G1N8Oh43XgDrmAGAeJ7RcZ7vVlOFSU
A0FYjIOdPlPApgkZDg0/eHYzxcQ47ABKM03OcJiRJ9R8ICHGgVc9zDhiaoZD
hhfQwNQYh38OZywUZmQ43MjWU/HNjHHolk9+FzU7w+HDJd8kgZwYh88bArJn
zctw4LDKXXA5L8bhojvbModFQPe+rbE3LYhxUHvSPM93GYI/56V3jMkqBJ9n
67LK42sR+kvcpnxj24gw/871xmK3LQj7xf/9XCy6PcPhR9JJ/WlA96ns/NNe
sjPDIWCHXOtrqPtv7M5wSChWzPQC+s9E0Mxm794Mh4hP3ar7gf6fXT5nkfL+
DAcH07hdnsDwuTsh8kLfgQyHB3eBABh+sPCHhS96fAAAunS40w==
            
            "], CompressedData["
1:eJxlkw1MU1cUxxskhoE6hRERGYqOBBEjGoVKOvirdAOdrgguznsjihGvxlFA
NAxYRSuDwQTFDxSi+DXpjDKmogWtVETFIAXpEDtndFldOplb+bLqusRDbPIS
vcnLyy/3vXP+55z/CUpRL1vnJpPJYugZfvMF0bYvOwTyY+auanyPI+fWtCjv
axJrwwL7rjYJhPCy5iEnw6Ls5TkygwA8e06kDzCYTnd039ML6ONHuU1/xpD4
MH7W2QsC8u/mr37yJ0OTV5rmi58E7MMB/mDwjlAYunQSJz/K0l8/IXGjs3CQ
VbviP2GYUrolo6pKoPUOHRtDaldD/aMKgbFD6p2z/2bQF9+PattH+S/TsTP4
XborW1VO30+uyxTPGZIOBJUOlREXnJzmS/o9FzqaIkoFstm9pwfdOBSGZQeC
dtH9MeXFAao3PbJ206jvBTqXpIxdMY6jaPBBz/YSAeOK/pLgCRIXNQ+F8CAO
m+XMq98632VVqCk6L4wjOPMXq4JYHDWPjJJzHD4+tcFpEnj80cjt+2M5+gpu
J11rF4j7Uf6fXcXh5TQFbGsT8LOYHImco9d9zriIVurnhdatV1M5aoz/3ulr
cdWfwTFCda650ihg89yd2/41h+x8bn/4ZdJLcsryOZy+yim36knPJ+q2lYUc
5d663ue1AgfTvLXGYo5m3cmlxlMSF+4IC8w4KnHePMvA8UoBnayhhxdxVLef
7li+36Vfy3HkA3Pm6N0CHvGJoSYNRww1IIf6Q2qr/bM58uOavjlcSHprP/09
R+3Kp6X6Fmt+tqa6/JUv8CJywQQD1dtinr7ukIbmmbXXzz2Bwz13nmVznkD4
+PJTSUqOH5bCZ00u5f98V0WaXGJ9YEFvQqjEcSQnOoBj38cz3VT0f+vKD30U
73NkThz9eAbFB9k7fgSH6uVTgxflF1s+s692MMz3WXPdvIP8PsvjTAD5WblB
bS/4ViBd7HmWZ2Vv5llM/a32n/nwAUO/I3tM17Cf2slg3QxnX/GvlORHXV/X
kpROhti6ir2GQwL3fSc7KtsY7D7+VeHUX1vNzcWRtxnqgq3aIzUSd1sVW0PP
SRwoXx/7VyPtR+z/E4+ZGEomrf3nV9rPF5qNV7IsDOaG+uS75I/h8cSRvhb/
JI8E8lPIyxvlyYMMb+/3a6C22oA=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3chytN/wfobDDk8eJu32GAcY/8QZEIh2SF2VEBL0
HpO/4UTZvvnyMXD+ip0TTJZqxzjcZzW3fw3kZ0x8W2NvFuNwZc9jEdmPGQ4P
/Hun59nHOJwonvDK71OGQwCf7qa5HjEOZwSO77L4kuHgILlXNzsgxuHe5PbW
W9+A5hXYcl0Pi3H4IOYRUPMzw4HjxN5nTrExDhYbZx389CfDQUEJCJJiHLYn
1d+0Zcx0+FGXtackNcZB8PiuHb2smQ4djglPL2TEOJhE90w5wJXpcEHp9s+6
rBgHRfkvOdcEMPkz8oSaD3TFOJQyzeKYzYHg8/z/c/EU0PyCyRIsYcDweSIi
ezIVaL/GXRW2xoYYhxl3J7ezfs9weKFmyLGmEupeoP/A+vNiHN4csFQ+9S7D
wWILMMDiYxx0QRZi4aOHP4wPAHnOvWk=
            "], CompressedData["
1:eJxlVnlYTXkYbkIII0K5JQq5SVpGdbX5LKlEK7nj/OhGPTrSMpYmIWUZsg1i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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvf0iwz2mxkyHDxox/Yc0Yxxg/Bnqr+5zmMY4LMp6
OH8/kH9jcYEtl32MQ8WcRcqWzZkOG+a+X37MPcZBs3FX3vaWTIeO6XlCzQEx
DnOjf4sebct0eHAXCMJjHK5op0omdWY6rABqvx4b48D155zM/+5MB4VMr6M3
k2Mc7kyIvMDXD5R/9OZwekaMg9crFpOJkzIdNO6qsDVmxzjscN4wXXhapgNI
++K8GAetz5kaJ2ZmOkx4W2NvWhDjsOCH4bN1cxH8TxsCsmctRPAv7dwaH7gU
od9BOPHw5RUI89fl8KiHrUHYL7TidVnyeoT7co/+2/R7I8L9S6ZmbJuxBeG/
VWL/fi7ehvB/g8f+WtkdiPAx1L1+YvZORPh1ySe/i9qFCF8YHxb+MD7HhOqz
rXII/SuOeZt3iiDMP3EGCLgR9n+45JskwIxwn8FSoId+R8PdP8G5O+f512i4
/348NH7D9SEa7n+OxqnO3a+j4eFzQmFDUcaLaHj4WahVGPg/jYaHL9i9j6Ph
4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A3AdLPzD3w9IXzH+w9AfzPyx9wsIH
ln5h4QdL37DwRU//ACvjdsU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfJRQabDie/Bj5dqxjjA+D8+SJaxysQ4zDu7
6vzVwkyHD92q+yP4YxxMBM1s9hZnOmw4UbZvPnOMw8mQgyuWlGY6aGSX+nz4
Hu2gaTXpdH1FpkODvWncrrfRDiBpv5pMhwWu2z7/fRLtEPNb1FWpAWift3mn
451oh33ceXXXWjIdEjxmBRVejXao+bQhILsr0yHD+r5/74VoB8ubn5UYJgD5
eiq+K09HO8w2KPmfPS3T4cXyY97mJ6MdFvwwfLZuLoIPtM1BeCmCfyixZnXH
aoT+N/q71fk3IswX//dz8dRtCPtBznXYjXAfWP1+hPvFt19kuHcI4b+KOYuU
dx5F+J/3ge6EBccR4bNYeeef9pOI8Ms9+m9T9SlE+ML4sPCH8Rf86w1wM0fo
TzipP+2PcwzcfIEIyy0n/GPg9h945nRpSnQM3H0M2u1iN1Nj4O5/oMLWODUv
Bu6/HXKtrwPLY+D+32ClVmFQFwMPnwsVL9UMm2Pg4bdCJirFuiMGHr4z8oSa
D3TFwMMfxofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y
+oSFDyz9wsIPlr5h4Yue/gHJdHAn
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLXbz3Pfg25kOOzx5mLTbYxxg/BNnQCDa4Vdd1p6S
15j8Aluu64vNYuB8j/zTUbL2MQ4PDtoE/gfyX/xe+fGSW4zDOveHVSJvMx0C
Hi+dfcQ3xiG84U623rtMhwOnFrpuC4lxCAWCq+8zHT5oxPQfiopxWHHM25zz
E5D/90rFy3ig+eZOkrZfMh1WWPz+IJka42DyhmvC729Q+zJjHEKA5rr8AroP
aNzn7BiHgN7peZP+AuWv7Bc8lRfjsAgoXMuY5TDhbY29aUGMA8ib7GwIfvm+
+VLruRF8x4SnF5QEshx2lEyWYMmNcVj18ZJvknCWg0Az0MVpMQ5CIFosyyFj
IlBDQozDcW/zTkcJIL+J/bNLOILPEcanu8kbwYeFH9g8DUx+hQgwpNxi4PyC
bw+N3wTEOFSDxNWzHAz8gR4Cho9MVIr1fTWg++RaXwcmxTgAna9/VzXL4Ucw
MCCyYhw4Prv8lVYB8oHhtrcwBiKumAUJ7/IYhxdbGv2k5bMcOmIZi9bXxjiY
iU9adkUaaD7HGpmophgHYGytOy4OVd8aA/bnfqD/PYDhKtQZ46Ay5eLtTXxZ
DjPygCHRBQ0PDgS/HZSAgPEB4wNt2SnwMdOBAQQaYhwapzp3v3mV6XBB6fbP
OqB7D30FRjwWPnp6hPEBCFFBHA==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfBy+3rm8nQHA2MQiHKA8SNSrO/780Y7+H3uCy7J
QfB/8QMVZEP5rNEOPJNXNgVmpTskCERYbvkX5dBac2FzZEa6Q0HGxLc1P6Mc
dt/q+pualu7wY+XHS75fohw26eUtZkxJd7hQ8VLN8EOUQ05F1VKdxHQHhqtA
gbdRDk/MpA5Ex6U7LJDSv6vyKsqhY3n4KaPodIeMPSWTJV5EOUScMjqyMRxo
3y5PHqbnUQ5PExdeMwlJdwjYIdf6+mmUA4ft7ND5AekOHuadjglA/oFoBceP
Ppj8DSfK9s0/F+Wg+ZZ3n0EmJh89PGB8AE/MhRY=
            "], CompressedData["
1:eJxdVAsslWEYNqnOiqamZtaazMxqlbbauky9rYiZJCZ7j6zp8p3MZGZm1sRU
LF1WZtIhyoRcEibZ0WSSMCSWy3LJhC6jyTBZPZ++9m/929l/nv//3vd73ud5
vn9zyMUT58zNzMzc8JN3K/OtSRsKBcWnHU4JE0yxE047dZkaXobXvcBNrbj8
mX4V/uj0zhFUFmm4892dyXAe12NBzljW5srU6dA/H1csqMDYYF+2iynHbsdH
x0pB43l44MLU5R1iHVir4e3lWZP5zRqOTrW1COgS5IFle/cxFWG7kD5B9mgb
eoxpyOdmeviQoDm/kTxjCNNCXKgpagT1vtWbrl7WsFl3zIRTnoZPj3Y49L9g
ygStyE+Cpha7YiaatX6o/urbw+Qo9xnA/Ad3B9eMMp0Bjcp+9X6KKXsyv9Gr
R5DBFJVqO8fU1zbrNwK+tnx2/+Bvpp+yb4egDjnncj1NXkKjVkHJ6eHrEnV6
Gl+AgG8E1TU/dKtarafPoDVfLygQ5T5W6n2thlcmwIhqDXsMx9qUVggaclyR
kIb6ko3Y+KnSD/3bpE9PgGFjsYWejqSEjS3An4II11UfwG8txmnKFWSdCAbz
TAOyD/yckzpNM72Nfplt90CQS3CNp+U35Zf0H7IZRpiMGbjuqzz0McVJnTIU
v3caNoxhkEYNF0gfTUzPpyEQ6iWd3HKmLUG362eMSo9C5U8W+EmeOSof2dDf
09J8a4bi+wjrsxGsu0xeeJyUJ2jPIIy8wXQK7ZyR52SMXZjEtL706HBsCfbH
zeYK0/VDSMIz5EvWxTPNOoNAlaB7sKcujkkv5zBp+IvU8ZWGT67ZVp7VqM5H
gsp3i6DjiGPDNbW+Xfx9Dj4myfu9IF0xjEplspG6d6s8ZGpYh7aTRg0vBRZ5
Xso56qckzwtMDTP4067Om57pluzTovLtzXQAska8FhRjg8HdtfP2Dy+d72oN
L50P5EkXgME81XzIk20vgu3DVAH5G4uwn/TJX/kPfXPcqqYXg5j+/378AUfK
C0Q=
            "], CompressedData["
1:eJxFUm1IU1EYXqMiokQipCRiicighkn5oyx8Q6IkwlUg9lIWppwKKQsZQ0Qs
MAMZJqYSIjMstpmmTU0bbQxdYybVWtEHNaSsliwZGUujH/Xcy5Vz4XLOcy/v
x/Oxpezi0Qq9TqfLwaucl/auftvzStD1+JGxzU+YlnBqya7hkI/pmvId2NCA
yxjTwIFPNesjggYvn22ZczPd3LC8OOWlIDr9NZzRzxRIGk80vxC0vdRTuMbJ
tGe6yNbxDP0rY39dPUwjIYvPPiWopDxvusjOdK5lrjZ/UqjlHzqZjmOsJSio
O+EIHrrFtKI4xeSeEGSeudsZaGdaPIaLX5AxmrnyShvTzh14vBIvAyedR+K1
+q2NaaOyXu0/LPvfqQLhB3J+hkJsAPWoLsB+4QUM7Bf0HTI0YP/dKPfdw//G
tPfPHdr+vahXBOtjOtk8njS6BN3A51y3Nt8pyP/09v6Ho0wVoG1zCAoZMMgr
sbrPhMQHmyDYJFOqyd2VAHb+jBwuCzOdUeagH7b9U/eGqRo21GKeqstHprr8
3FJPr6b/Z6arbQVNlX3Qfx8YftP8vA89IGtXnMnSCgMH4R9sr0owmW0dF9YN
AaNN4TzTNoXniOZvkukLZDQ8Ah/F599MNbNZOau8Ei/gGPdLfApr6APYfxOX
56F+CGyC8Lf+/OPq1nktL/DfDHnjmN+OdWPIx6ILhH9o85GfeoVXTOOHfFl9
9vTsGaaNiJ8J+QtB3l9Rpn+vrbNZyKdV2esdU3d6djQT+VXPiMy3U/F9SuKl
/P8H8al0Yg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX7W2u+iYoaDgTEIRDnA+BEp1vf9eaMdSq4LfXIU
R/AVvuSE1YpB+azRDsbluoryohkOCQIRllv+RTmsSQgJUhfOcCjImPi25meU
w8N9fHOMBTMcfqz8eMn3S5TDDaBx5/kyHC5UvFQz/BDlMDnmn/Mv7gwHhqtA
gbdRDlzS8+I0OTMcFkjp31V5FeWwrvt2BgNbhkPGnpLJEi+iHOrXbUuqZwLa
t8uTh+l5lAOPm2op0/90h4Adcq2vn0Y56CvKf8n5ne7gYd7pmADkP7dfcn/f
d0z+hhNl++afi3IIuDgx5h/Qveh89PCA8QHEnYFy
            "], {{
            195.62960000000004`, 105.952}, {194.49110000000005`, 105.952}, {
            195.61985000000004`, 107.63199999999995`}, {195.62960000000004`, 
            107.63199999999995`}, {195.62960000000004`, 105.952}}, {{
            196.01360000000005`, 105.952}, {196.01360000000005`, 
            108.20799999999997`}, {195.68735000000004`, 
            108.20799999999997`}, {194.14160000000004`, 
            105.98574999999994`}, {194.14160000000004`, 
            105.59649999999999`}, {195.62960000000004`, 
            105.59649999999999`}, {195.62960000000004`, 
            104.79999999999995`}, {196.01360000000005`, 
            104.79999999999995`}, {196.01360000000005`, 
            105.59649999999999`}, {196.49360000000004`, 
            105.59649999999999`}, {196.49360000000004`, 105.952}, {
            196.01360000000005`, 105.952}}, {{196.90640000000008`, 
            106.3075}, {196.90640000000008`, 105.952}, {198.29840000000004`, 
            105.952}, {198.29840000000004`, 106.3075}, {196.90640000000008`, 
            106.3075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7THlG1s8R6aDgTEIRDnA+BEp1vf9eaMd2uadXXX+
bwacb7RbnZ8bxmeNdnCxe3Fzze8MhwSBCMst/6Ic9gKlt/7McCjImPi25meU
w+fWkyEHv2c4/Fj58ZLvlyiHVzfX/Ir5muFwoeKlmuGHKIclyjv/tH/KcGC4
ChR4G+Ug8yhCfPv7DIcFUvp3VV5FORwImqbY9ybDIWNPyWSJF1EOE0oLpXlf
Au3b5cnD9DzKQZb3ge6EpxkOATvkWl8/jXJwADrn18MMBw/zTscEIP8HW/wM
n3uY/A0nyvbNPxflkDjDR7TnFyYfPTxgfACzU4u8
            "], CompressedData["
1:eJxdlAsslWEYx+l6QiXJTq1MZmW5Vkiuzwo5rUMi8pxDOrm9IomamZ2IsKWp
hEJ1WrOyLiuV3NpkJV1m0qlcKslIKIzEZHqyt31bZzs7+53vfd73/z7///Ot
VsTuCpuloaHhTt+Z31vsU5wDg5S8rSejIxDKzoVl7bcQ2PHd0xgbSwYNr+jj
h2Cz23pd6XoGdw5HnvnugaBaUvLo8SYGppkGrY3OCFqNy33anBlcL3pidMcG
oYXKU9wZ9JbQH9YIOhOqiHteAocHffCYLRf4tkuA7G4YA0+F7p7NDghdxXTA
AQZG7RPKKC8E8eTLH8/jGIz7dpUUKRA2ritd2pRA9T4VhieOCazxNvHbmhKB
Q7qbjNsrEdSxe+c3xjMYmlInfnsh7EfV/T4tCPIM+3dPY+n+rrbBVd0IRdX5
pxfH8OdDCO8Le1ZdYwwiaxJyxeMIekl2N1zCGYgx1LFjGsGcjnNTMGiS0gXm
ymCtqTK7MohBVsFBvTSRDIyu9XpaBjKofXHFvVxbBobJ+zbs9mOwh8q9F/Ln
3gK7mqsLeyQCp2RXHlhA/fxsMi81j+q7n52vzgfeP9p/XqK2iakT8Zr1optz
ZJBM8gLsyY9DzlrvSZ9kNi2wZaCbRgomEAya3FqGyM9xZVRNwgiCpvHU2BEr
BtbBVRKdAe4X5aHBiBzvQnhDy0fNeB7aEMr74h8sM+P6Xgsc+XWydLhe4OvD
zVJFDcLgJSdzNfFfOVfLEBTzKTAWvB+l3B/KG7l/v0HF80H6KiQ6s8wucL0b
af3lFVYfzyKkPYTjX+wY2Hd4nyrIRshz0JSmU56zoklAJoI0kAx1ofO3dSbp
pyPUDZCArZQv2i4zBcGK2rvKk8F5sqdWiZC7mAyVCmzcTIJ8Bc6h9k8E8PlI
5fmm/O6kOD7J4Ov3MVCRPBPSMzq6PTAjlIHo5koMzUXYYTm9eiqc56FYYJFF
2cXBIoFnAkt5tiYco/ohU3lOHUP4TXb0hfB5kyHUb6EBlvN8SxGOPlg2+dKf
QaL+7W2dHsK8/eOZ+ZYIPDMfbnS+/yKLMgm/H+VJ3Nr4y9cbod+TBNE8/z3+
px/3n/qrci8fmZIj/P/++AMAMeo1
            "], CompressedData["
1:eJxFUn1IU3EU1f4okb4gCvKjNCQkqk1J0s3l9YuWom2GOK7fc1K/UPzIPyRG
LEkaBqaVRoo4kXCSVq5SsVrBWs2KMUR0lRqobcu5rJVSWNh1PHl/PB6H9869
55x7wpUVWaWb/Pz8ouhZf/e6pEfXVAy0bvnwPjPCBt6piHtsMSIYW5t2XCQc
Vk8/DCM4vfvHKkoYPKw+1+wxILw3JfUzJQMo+mI70I/wV3f20UIRA2HByKmt
eoSahsZ5bwHNL3Ou9nYjeC482b2ax0ChEn8+3YnQFX94vA2Zj/6pHaF5nhbk
MNAt9bxOv4Mg8c+4si2bgWzubvurVgThWvi/FTmDyOmIzZdbEMpmqhoaM3kc
d+9ETm46j1P72UyVlOf75qfy86eC1cXRyfx+zB14sQjEJ3Yy6QvoviHyT2Dg
onjqSX914RbrXgl9v7rng7WH0y8m/npgfQgtIhIsYtDkUSfEGLj9cQxevu1K
HRxC6HCE9rhiGVjCKMHnPPbpMfFYeo0CG0WQ2r//SiO+/sdYhtKG0P6UDkLz
Se2fSxMIfbtsKXbCv8+QwSmEwQUKOJ7LfxZhBOpm35BebSI5dHD3JD+y7UcM
HW6E+xTXQCLdL3Cyu3IJQRs7YS5PIRxDA7wIquhs4aGT3H2XEULkH4PVaeRn
OTLv+gqC4VaptiSTx4LxNkdoFo9v0+d8up8+BFVi4rupXuEKBprzz2puerm+
0P1lFK+b9lu/jZqS8slPLxle5PYX0v8JJMjJ+StmUGvsDBLMIcgfkADqn4Xi
/TmNcFwzBHXUz9qvB6MC7Ah2c/kxDfVXFySYjhjj+62vlAROvuPxRv//A2aS
cy4=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7Sbz+pHZqUwHgeYDpxZ+jnKA8RVu/6zL4oh2kMzy
/dzXjMnvyHn+e+XHKIeI+avX3tiD4N+JL/OX2w5Uv6EoY+LTKIf0M7HeJzZm
OhRMlmAJuxHl8OtJ4sJra4DqxW6e+34yysGr6Cf/y+WZDjNmAsHuKIj5izMd
DDjWyEStgeqfn+ngkSQQYTknymGLXt5ixjmZDi+Wzj6i0BPlsELHWeb1jEyH
iBTr+/7VUQ5Ox+5sbZmW6bBh7vvlxzKh7pmS6cBxfXGBbQRU/SQo3w3BB6s3
jnKYoPGWd98CTP6JM0DgEuXA/rxH4+1CqH/Cohy+JAMduCTTYcXHS75JGVEO
80KBAbIs0+GBf+/0vKooB5+5DWqHVgL1L3Td9rk7yuGfVcG5jrWZDhmg4AL6
Z8MNoAOB4cOhu2nu+7VRDhnfgQG0NdNhgnN3zvO9UQ4a0/9PqNuV6cCg3S52
80yUwyJgcMfvB/ofqP3S7SiHNU2BnnOPAMMvT6j5wAtE/MHiEwDlfe12
            
            "], CompressedData["
1:eJxNVH9IVVccd2bxcqucmLw592Yi8ShCq40mMvpEC40Ie5OVfF3hxMBzkGoh
0SIksahWriKkRttaNHGxck3KXAt7GzKsP6KkUvv1yuXMOZvxdBElr8+59+Dt
wuPez7vn3O/n+/l8vmdG2fqP18bHxcWF+DP3QPbdrElvarRWHfQn3BT8kv9g
S0rAw5UHhrYufEfDN6f52//6BekJK6fOSdNIqg1fPjYq+P1oWvbdFI2OTW1H
02KCrNMbKw5M09imL1Qd9JVge/3iPZU+jeLyvEjhlBL0FtYdWhdT4ziHn218
6uFo45/LFjxR2Dwwc64vsQSz5vpOpv+rcDo6dn3zhBJ8dn7pG/H9CsOEAy8E
n7QGdgz2KuwnzfdHBBNn70ztiSjs+mM0+OmAYGMyid4hPrQuufaeoNUQvcX9
ncvLkjoFN3kr7lFuv+2CEfN/t0KcuVrE5d+l8CjEQo0edvo77GFfPAvXCcr7
rmbeJs6Zz6tGkLljMNTabflWCb75mhfrBU3fFYJh0l5zW6Ejg8KtFjh+3CMf
tjm7SLCMdjTdZ/+UdahAMFbNwg8VCvh6JwTvUR4ZYH+pPVee5gqCk2rqFz+2
35svOMK2wyPk33CkPSNHsHdRad/VFx7+qrL/+YkJehw7+yZrHG7nwzzBB2so
+FTt9rdAsDapOPdMMv0l7fN54vqZyvWmr0WCn9OlPO8tjVKzrsDuT9cI0pYr
hYIiLk9mvnyMUfMqQezEk87l77K+0aFU8BPt352h0X18w4eJSvDaDSZhBtez
zfLPPbzN6P6Fh4OUraZWcIqfK+P+sMnlXpuHgH1fL1htcsY8+02OvxN8RDky
37Z8GgQXGKeQX7v5OCmYZ/ZNZ35zz3RsahaETU7Yv5PHc9bvKVaf3wTtl48t
aZls+28TbDU5nqjd/IWt/jE1jqtTmvIfPPPwdDNX9AuUd2mb1WtY4UfK0fWr
YL9ZN6hcPc4KvjS+cx6K9zHwTQIkdh3f0KfwPdvP+sHOL/GKv2jwK9jhe0qw
MEID+7y8P2Tc8v9Wrl4XBfl7GBBix49LNl+POG+Uv/+aYBfjHfhHoYLj4L8l
aFjSEh0jPzOWoV7BfSM78+is4zzm7aYAnG+q9qz6sSDE8csdVfAzNpGo4HkR
iVKPMMd33/82PzEPb+Exk52gx7HjJ88Xp07U5vF1ez4NCSr4uo75DRtfeH7N
ZFmdpF09I3beXjn/XgIINTen
            "], CompressedData["
1:eJxdUgFIU1EUXTJMa9WqEUNCLCIGEk2CQCy8IeYqRC2KdRFbMmP/JTTHSJGQ
CkbBKBliSSPMxtgGISuGSEiYiIyIkJDCKGxIbZU1Y1QMETpP/rbowedx3n/v
nHvvObvaL53sKNJoNFX45P6msV1vXVVo2dTaPxVhehdwHt6wTuSxqfjaYJ1W
kOMCVphp0j1g1K4XZEn0GkaDTAZrdSxeKuhB/Vhm9SGTvqjyxg6doHhF1OUY
Zoq5HL7vmwRF5X5Pvb9FkH60IdF7hylQtv/Dnq2CzAewfEznnx7TFW0TVCJ5
vEzvX/05tQhsk+ceprJ5HGyHvg4X+go4jmvB7gKG2pXaLqYQ2nmb47vI9HwY
gtAbB11lh8qvF/QR7TScYzLKulCfuQ2CzOTG84CsP7M613OaafYl1ka1n2am
dMt4uQf935z6ZWptVP8XC2peDPqnjzM9Bp0B8zNqz2zeZ1HnoRHUA7nEUabc
/HM4K+eeLeAZ0Pb/VvLvD8Xil59llDz/Gt+ykte/LibcAz+Aj9g+zaK+iH+6
IrqkEAHuztX/VSGnHNBZVf+LQqm9VSWP2pgmyj3fWlIKheU7O9NIOjRzIqmQ
TQ/jhOrfZ5Wvq4At3s7kSvc/GHGY61Pzg/dWe81CE/xrgVw1+K8O1nk74e9B
6Tv0ZVx88N/85H46hPo0sGse+ahdaLp1F/Wv8fiZSrF50d/ki5H6MeRrCDRJ
9B/eyfaaANOS7APzSa1Efr5GPgn2OTG/IbTjQn5vo8xItpD3//P/F4W4XxA=

            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 164.8}, {
           216.8, 164.8}, {216.8, 126.8}, {178.8, 126.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 164.8}, {
           216.8, 164.8}, {216.8, 164.}, {178.8, 164.}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 127.6}, {
           216.8, 127.6}, {216.8, 126.8}, {178.8, 126.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 164.8}, {
           179.6, 164.8}, {179.6, 126.8}, {178.8, 126.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216., 164.8}, {
           216.8, 164.8}, {216.8, 126.8}, {216., 126.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T/f3x6OCfFO1Z4qiqaoZtffbqhF7FKV87vvi3htbU0XNGqV2jbZG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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
           178., 126.4}, {178.8, 127.2}, {178.8, 164.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
           178.8, 164.8}, {216.4, 164.8}, {217.2, 165.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.4, 164.8}, {
           216.4, 127.2}, {217.2, 126.4}, {217.2, 165.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 127.2}, {
           178., 126.4}, {217.2, 126.4}, {216.4, 127.2}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 273.6}, {
           332.8, 273.6}, {332.8, 201.2}, {283.2, 201.2}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 268.}, {
           330.4, 268.}, {330.4, 204.}, {288.8, 204.}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 274.4}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 204.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {282.8, 268.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {330.8, 268.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {282.8, 274.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {323.6, 274.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {323.6, 211.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {282.8, 211.2}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUOIDpNbkOMP6uW11/U5Mz4fyMza+Ktzpm
OhTEs5+T3F/ikAYCapkOxiCwDsEHq79YCOdPWPDD8NmBQlT1mwvh5sH4MPtg
fLA9vwvgfMni60KfuAvh5s2aCQSShXD7YHyYe2B8mHtR1AP9AzMPxofZxwAC
BxDhAeMftFT2qga6D8Zv3O7Q9Mg/0+FMrPcJ9h0lEHEHRHjA+DD3wfhGi7aY
/ziO4EPMK4SbB+Oj2lfo8EZ/tzo/3H2FDryFa7pvsxTCzQPbw4MIDxgf5h4Y
H+ZeGB/mH5h5MD7MPgDKaegn
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxllAtQlFUUx1dYeQQ6IMpDCClKKSTEATGyODASOFCiGbII8SbguoPeDAh5
P9wFFlgEAxNERJSJhZBMZNB4I+GGIBggDxcI3DFjqQVFBpkO7c58M3Vndnb+
833fPf/zP7973wiKOhyqwmKxjuJv7T+m5LJ5I5+C+N9FYL2t7p59+YzeFjzn
0yakIOVyqoMHCGit9Jo051Hg+62j1iMEulbrT+/OpVB1ocNs1wSB5HVFjyoF
FC4JJr61mybwB9tW92YWhSXtJpWQJwRUNbO2BWM9kYlPSNNTAllh2fmbzlAI
2Pmyc9McgcPjB2y4aRQsbDREJfME/LidqzSZAtuSp8/5m0D4KxDHJlAYe0st
ZcsCgYIPrVU84yh0l7vclKOWWAkvLUUzun3AMtSIMjr39vmfO7hKv3ICjtIR
0XIEBd+8tsUqmaLe7jAKz+wMzm5/hs99MsO0ginUsRqHfNH/k9q3f08LoFAi
u9blPkkgR7UtcMWPArb7k8MoAeMNEisdXwrhNbmapoPo716SW7MP9rNW4B6B
mOmerhMc9HNn1vlBO4GIqPmMX7wp7O2LUH29idGnCgzZv11n9A2vu+y8KgIa
/a5qYfj9inG5YKKMgGvhc7Uy3P/IdOWFjiICGUcr1YePKebzQx6B6vsPvUTo
r+p7XHwCjSu8BWP039KDgaQSuPuOw9nsINy/FBuKJ3CIfBdTEkpBQ77/lXEs
gc9bq658GqF8/xQBjkFDPwvzi728muN5kkCkRffUoZMUvDda1ZdGEeAvjA45
RTO602XUNDKR0WjXfzidwjDvfp0l7vdCzb9YkElBEre51jVBsT8gTx1mdTT8
DIGxoZSv1JBHQ7bXRqsC5MutOWE8XzH/cxUE9AJxwpn/10JNU7HeRQKtMvFf
DcgbK9fzY1mxYj59PAo760tlOwpxHu/KI6TI395Mp4BQzMu+9rj2tQwKt63I
1x7ZBPyLPbZoo9+Wsq3W4zwCi6NoKBW1bo+Um05A3+VN1xzk0zB6ffedFAVv
nETl+Uki8LhJMrsjnkKyeWH/KPa3Zq/yG+y/98Vn05i3+1O2bX80o5crzoU/
p4xGmm2uRlEY/CRIxzuRANoXSo4jP+72mU5YD0/T3NZICrcOaKtYop/uKV3Z
wJcUdh0cbNblK+arFabkT0DArmfDeZcQJT/5BILt0mYWcf6xHvMBF4sU8zdB
Lfwz3tEO86tZ9uW6BCJPTgEzfVcIHHP+SDqC/JhIb6T0VjPabTJu83s/MnrY
pjXtZSPzvVhvMSq9hdnfgqc/0tulyFOOmr9s72z0KwGdDoGqM/q75bA9tu4B
gQrzxhV19C9ynYwrHEI9JuT0YX/p6vL9CWPK+wP7Dw/DJVHw2ov5eId88Pgg
3j9mJl0NWZifB8b3/izy1rxncZAq/NbieX4kWvatiWb01RaZ2OY0o0ONprwN
kijse22o4sQMgTX8v0hV5on1eo5gQeQF6Z2MQz+O5dc125GvpbUXHiJf/7lf
/wFow5rJ
            "], CompressedData["
1:eJxlk3tIU3EUx2dlLemF+IdJVBrFzCQqS8u0oyFT1KCyLBEDa7Q8VvJL0owk
qJnOqKAESc0/Nt2cU6emc7apm6+tfDWsSUJIr80KRHyUZtAZKjf0wuXygXvP
7/s41zv5+inRCh6PF0C382kLGAuKKGIQk7zp3OFJhEUOOEDXDQTzmpCiM7Ll
HNe0VYIKjnskct+CSoRg3/Kvz4l/Z6fo02sQfFIzs3bKGQzJ0kLc6hEy+NOs
jvjJ7V6JvBGByC4pYwAHk5otOoTSyqqh0nIGjgGf4Vt6hMgvSotOweBhqv2P
byuCKHS96+YKmjeTnXLUiDCl+yA1qIgzR3fVmhAmHp1Ov6RmoFSpVLs7ELb8
+HQooZpB4fH8VDtxWl+u9YWG4weK+NesnmOSW6ZuYEBqbTvaEbaHjV+M0TIQ
7OOri+n8wbVin59NDJpsiZFepG/vNZmLXsdAHtE4cUfL8UiWR3V3LceL+Tnn
9RiXM99GAWn+Y7PhW3gDQq7140g+sXiyUf2O8kkgw27EgsTHpikDgp9nwWBe
GwPzzZZSL/LfH6YKrmgldlw9X9mJIGQzG6+0MNhTVzKmMCP4z00I/QwL+b9B
MOUo4qWv5vOe6UVY7e5xLEe38H4/gnbaT3qf/Kc/9Vx19i3CvZNRJTzKh2iD
vxXhMhU8W8txtHMhNBw7+95fwyDx/ffCEfqe6vBqq5rPR0h8wZBhjKW+xNtC
26sHaJ5G3zJKfcZ9LivqoPNd9K7uz6hvZVd0YF4fQnH3CVGoksFcxbg1lvQe
IYFutB88oUCmJT/D0r+iX7RPL0l+lwVhVFuz0i5fyK8bwXvW3OZB7MibDQzv
nPdzl/Y1KKk5ap2J2+elvPT/WOR/YMSPsQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcOk3S52tshhxcdLvkkXsh1gfBNjICjOdvh3peKl
2lVMvoYhx5o5cxD8JZqi6fMXZTvsZnoSVwzkN0x17n6zPNvBNG6XJ8+1Ioc9
JZMlWtZkO6zfOcFkKZD/I/jxUumN2Q5AY2RmXS9yyIlcncy0NdsBqJrp9Y0i
B4XW14EWO7IdnLtznlvfKnK4sEHbIW93tkP6DVGF77eLHO7cBYK92Q7qIAPu
FTl4gBy+P9sBaOxslwdFDhPe1tibHsx2SFvbx3nvUZGDBcgdh7IdYvoPfX3x
FJMvwRLGp3sp24Gtcarz6YcIfuB/N41koPkdYjfPlQPDx5br+uINQPtTrO/7
857NdpieJ9TMcLPIwSHh6YVFJyHu3X0Nqv9ItoMjUPzRlSKHF2pAh+7JdkgS
iLDcgoWPHv4wPgA07L7s
            "], {{303.2428, 223.072}, {303.2428, 
            223.63199999999995`}, {302.7388, 223.63199999999995`}, {302.7388, 
            223.072}, {303.2428, 223.072}}, {{302.7388, 
            222.56799999999998`}, {302.7388, 219.65600000000006`}, {303.2428, 
            219.65600000000006`}, {303.2428, 222.56799999999998`}, {302.7388, 
            222.56799999999998`}}, CompressedData["
1:eJxlVntUTXkYTVJNbi+lt+nh1YwhLW8yPvLO26wmhtFExA/RCUnFValUSkkZ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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQrcLWONXZvNhhxcdLvkkXsh1gfA0Q/TrbwRgE9DH5
MPWOCU8vKKlj8jUMOdbIHEbSj8afcOirRkw7gl/zg2c3U3O2Q3T/oa8ZQP4J
Fv5nnfXZDuvcH1ZdAfJznv9e+bEm2+E/ENgbFDuInHqRG1mV7RB+HKgQyD+y
jmFneEW2w6a575cfMyx2aJjq3P2mLNuBt+SWw3KjYgeHmrbYxtJshzvZeipn
jYHuOWdX01aS7SDf+jrQwrTYwaUbaENxtkPCvBX1i82KHSx+f5AsA/I/davu
j7AodjABuRPIv+ybJBBhheCDuJYOmPwdn/9eqWjIdiiZLMFyzQbBBzl7tTWC
vw1I7wCaN0WCJawPyLfccqLsn2Wxgw/QnJ1AvhbQnW5A/pO4YsWXQP4GbYd3
W4HuecM1odq3MdvhDBD4APkZaWlpzxqh4QGMvz1Ai1uash10fh6dNB/IPwP0
bmwzxH2VQP6cIwobilqyHe4CIzwUyPf4K72wpxUR/6DwYmxH8DtAEduBlD6g
8QnzLzofPT3B+ABo6QaK
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUbGr9jB42GVyLqF2Q4w/owHB20Cl2c7zK79
wVMN5O+Qa30duCbboV3s5jlz/2KHFbOPKGzYkO1wnyP1yzcgf4oESxjf1mwH
yTLWE38Dih327AaCHdkOJnG7PH2Cih0UgNp37M52CHDLPz0ruNghhrFo/c59
2Q47J5gsVQoFytsdXsdwMNuhwJbr+uOwYocU6/v+vYeA7nl1n2NpRLFDB1C7
3JFsB5Cz6qOA7nPuznkO5IOcURSD4IO4GXEIvsnSR2+cExD6QRRrEsL8Rf96
A44lI+wPmVP7wycV4T5G7XaxmWkI98sK28x4no7w3/zLbFZvMxD+B9r6e2Um
InwexxUrZmYhwo8/wnLLiSxE+ML4sPCH8a9M6drMPwehH+QtwekI802MjY03
T0LY77Ht89+QPoT7MuSBHupCuH9GnlDzgXaE/07sfeZ0qQXh/4De6XmTmhDh
Y3BXhY2xERF+L4ARXVKPCF+we+sQ4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A
3AdLPzD3w9IXzH+w9AfzPyx9wsIHln5h4QdL37DwRU//AH0qYDY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PHrdhhy4myffMXZjvA+B5Hb7afn5XtIKV/
V6UNyD8xKV6nckq2w9MLSrcr3YsdNAw51szpy3ZYX5QxMdej2CGlif3zkY5s
h3iQAs9ih56c579XNmc7fNWI6T/kXeww5/3yY9712Q4/jk6KX+Nb7LABqO9t
VbaD1jm7GraAYoc/HyTLWsuzHTocE55eCCp2aMjaUyJcmu3wfEuj3+zQYgeW
J3HFC4uyHWY8OGhzMaLY4YgC0ITCbIfZIEYMgj8f5OAEBF/7J9DCZIR+kPFK
aQjzw46z8D/LQNi/WiYqxTob4T6w+lyE+68vLrDlykf4r13s5rnyAoT/A3fI
tWYXIsIHZFx8ESL8GLWBOooQ4Qvjw8Ifxpc5I/w1fwVCf83GJ+Kn1yHMv1Hx
Um3jFoT9Og7vTKfvQrjPJ0kgYud+hPtt7vv3ih9B+A8ULaUnEP7XeHWf4+lp
RPhYdDompJ5DhJ/K7Z91ry4gwleCJYxP9xIi/GF8WPzA+LD4g+mHxS/MfFj8
w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+6OkfAKHpZEQ=

            "], CompressedData["
1:eJxlkn8s1GEcx8U0qdjSIrs2rJViFS1rSJ8a0SjNWquwSW6jR3Xdg45d7g8X
53KYW0pudncdrnJFJUQ36eT86Fw2GfpBrsmPDpVfWT8+zezb9MezZ699930/
78/783aNvRjBtrSwsPDG8/deq91VtJ1PQT3VdSTWSGCJ85um3aPCCfzOT1/w
Ff7Pex/rU7QCAu8HVksT/uGykq/dflcpVHR7Pc/gE+A+HA6CTAqfjW7986kE
DrLGPqZkUTCVFutceAQcMs0CjYjCQNr6+8EpBIrtLtvMZFPgKX9JjEkE+quF
/GPXUI91Oq6eEmBFF0zezaFQe3iN5T0ugQxb1x82uRScQtOrTJcW/Z/Lo6Bz
qeTGI1u3jxUb8ilwZgZ3j3MIBAZz5+0LKIQM4oPIrd66qh1Shs2C86N3ChmO
qA/zrSmiYKz0ADPqzZrOKE7I0G+45MYF9Lcq3i1xroSCXhH05Bv6F2xpytyq
oBD1ZvRmTBqBSJcDU0NKzO8Lf391OgEf58ZIuYqCqoatscsgMKRuTR0vpSB3
3vlus4jA2Y7oUH0ZBdGGXsOsBL9PTLFU5einuTerU0rg9ooG63Vq1H+KAdxi
WIfryZMzHIJxOJYT0I5wsuT4v7CxTRGkIfC9rk/8DPXjG5KkTo8IeIgDc/vw
fU+SHDZZS0AZYlJnoz9PMO9x1BI4NV3X14b+4/w+hEuaCOD2OXY4n8zHmGDV
sqg/gPMfl12Zy2kjsLERJ8Z8chKHF7a9IpBceKhOgfnJJspftncSaDnKDpBg
vu5eNhWs1wTsR2oeWEkZ9uUYRF15DLsm8tI+4b5PbnLwd8J+Nr+tFvqLF+e1
NxDowcJdxz65GwL4KzsIiH+yZ1XYP17YZEyJnumnirPPtucF09/lvLz/S/wH
y0SENA==
            "], CompressedData["
1:eJxFkn8s1HEYx4VWU5cmTKWiQsXqRIxNPaTdFc06WyQymll9GulzKZVmfh3u
5OfcOa5cnaEh8qOT5i4/2tFEKl1qdnSNSm1NQkU9kn3/+Oy71/ez53nez/vz
to2M5UUZGhgYOONZ+NbvjrmzrIwCd+SKea2cwBJf601T7JQR2P/kXVPnLQra
TxLdYwmBE1MtQ0eQgz0aNfGFBEYSfU6/uIn3gr46x1wCNdrweFNkqGDxQ0QE
Wpebmf8ppSASx5gZZRJwF8VafCuhoPS0v1yXRkAwMKwTSnHezOpWw5TF+j4J
hfH+rW9nkwjg9ap1Ygo7QnPap64TUDgdtP5cSEEjP9Q8mUjAvj29Iiif4acK
SlQ5DJsMPbfLzKagC8gWf8V6fYR8sFFIYWW1dYge+ztiu9FMCmz8MZRMYPzB
PaPoDNRrpwq+gPrWq0/aeAsoWBkfX1OTQUBp21C2KZ1C5ehEx5gQ54X5aThp
FL77zm2U5xAI5G8Xq1IpGDsKLN8UEODoK7s9kCc6orUW6J8PjvuRgn5LeXHx
pQyb13JGfpYxrKx+5exdTmDbsIOrG9a7TpjkXq36rx9ZdG7sV1UNgfIPGxJc
cL5+YUA9Aa4syd4Q9bEDXqrymgj0ZgwM26B+foGV8aByUd8B3E+S1WC65REB
hy+stjrcP1XdI+9qI+A/eSOQj/7AvlMPu9UE4mZNP7qjf9pQrnSgnQCbZ3gx
DP1VnPcyed1BIGsualqfx3DAZsuzRwsZ/udnEdY/mw58j/VBPXs7nfF9fYW4
APZ3cYsYny+mUM3BAKoI8Fr9PS9hPkrd+s+koL4GDJwU87MWA8dtIZB87LBM
LUO9CbfnWc0E/DQrvEowb5o9Rb8j7xNgtbGLd2E+dRhnTi2BvoUGyDNd+eFO
d5l8axBnyxleyv9fv/V8ag==
            "], CompressedData["
1:eJxlk2tIU3EYxseQUCtTKiq7iLPLTKVCU0uzl4msKKlExESsLEl8LcW/VFYK
QUvUoKALUoaQS9dmppWbzs25zemWOu/OGNmo0OkHKzLK6kPvUDmhBw6H359z
3svzPMc/PSchg8/j8cLodj11hZsjz9czOJrunbxvBmGBw0LpYgj1x/HR5aal
nNi0RYI1HHdLpIEPFAgBeUOfNcS/irI0+S8RPBurC8TNDEarcg94vkY4dWJr
3hDx3Ws9EqkSYazFMV6jZgB709SWZoTiGbtN38LA2SewF2gQdofYzHYNg9vZ
E38CdQjxxVFuUa1Ub7YoK1qP8J7vUfpBR3xlcnuDAcFuu8Fu6RnI5HL5znYE
tzCf8OtGBuWxZdkTxMnrVP1tJo5zvkos980cJ+plUutbBjStLcCI4F7qd/Zi
NwPhHvfaCuqvSXjo72Vl0GRLPeRL81E53hixNE75vVDFsePqmrrOBo4X9HPV
mx5Zyu42Eqj+PzZrx0WNCLkbVzpeEGfOKGuHSR9RjPNdMLEw9Y7hhxZh9Rnj
oGKYgflSa6Uv7a8qHd3fNUTsvHBSYULY1bJjVdkgg+BXT77UmBHWxgnE8QPz
+nchyHuHk2r75vSe7UGYThHFyKzz7/ciVB5MKamm/fPvrXdL6kcgtysEpA+R
V8gAwjE62NTJcahPeLTWxLHL78R2BqkjU+UO+n4wKGPDR8OcPmJi8bLqthzy
K9MvxljXR/Vmp7TL2yhfn549bqf+k2SgkvyWdRyJKLEi3PQuPHday+Dv828D
8TSvgLctKJjywRMLq1S0j9HVgPLzhsbvsCCQ+nwP9bx+nQgesT914ZQ/Z8nv
CJFpbp+nlNfINPXhFQYuz4t58f+xwP8AOsmLTA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/Un+Un48c4nDjDyh5gOrsh3KuVU06l4UY/BLJkuw
hK3Ldng9z0bnCoi/fueELRuzHa4ezTVpeFnsMOHQV407W7Id9r8BKnhV7NAB
BBw7sh0uaZiniL0uduDxDNY6tyvbgb/KbLXdm2IHoGl8unuzHXaqPAzNfFvs
wFAENHB/tsMmwzkRZ98VO+xgehJXfDDb4ceC9M1ZH4odPLZ9/nvlULbDmsx7
hVyfih0uZDLPNTuS7SBtatl/9zPQvc7dOc+BfDfmCu4nXxF8RraYrOvfEfwd
2Zw/F/xE6Ae6frvDb4T5in+/lT74g7DfXsCYz+MfUL5u45PpQPeBvFv+v9jh
h0ZMvxPU/SsZShxq2mIZPwH9d1Yy8NZsxhKHH0cnxesA/c/g28Lrz1TikPP8
98qPwPBZeDNpCQswvPfsBgJg+MHCHxa+6PEBAPI7xtg=
            "], CompressedData["
1:eJxlkwtMjWEYx08XlTJZpFCW1uXMOabUkqn1jEprlWlF0SaXiEfr8n7b4UiE
yKm0bi5HpyKbaiVTWS6bJodIluPQyf24pDhydJOOxpNs38a3ffv2297vfZ7n
//8/CzYnRyYYCwSCAHonvvFLoj12WnKQu+ujoboAQT8UGhtswjPnrmwsNebg
jXTWxVU5COs64vf4G3GgW9M8P+sIgrzH8YLwF4Oqb6rwzYcQXvx6pp45ziCx
4Et6wAEEG7ukvYljDEK0dEEGwnKxWu72ned3B1Lsy4d4zreW+uAAm7x/P0Kg
Rj8k0zPw9qInE2HbmI1dXT+DmLum1j0H6fzac93OX6h+TU3NwiyEm7oyP91n
Bh4vXcyMshHiXgSbNH9i0GhdvqlLhtB82bNU08cge2zpijnHER4lbzSPIG5U
fL1wh+b9LM5La+1l0Dw4rt5dgiCxchFmEIt/KAs3nuaZ1NBKFQjuGblXRVbc
fzyq9dJZViIEhVZcfE76mip8OvuqEDLf3j21nNjv9eo8u3oEkVreo5jKAbdg
R2hQE4JvvuJ+ugUHMcsa20auIVTN7AzUmHHQ6+ZpIW5BOPKtztlnCvdn/m1K
BO9l+QpL8itQVSxruIfQ8Ik1RQs4qKV2ZnUgeJbGdFSQH6PJh5dIOxHS51pe
9iU/7E3XTl+kQihKyN7iOMKzJDKsfXiAZ32d85XppL9LeLWvgf432W3lkkh6
T/R/8iHCwTPlw62kb1TqiNbrAULklMpCKenjYVHr8KwNgTXZGnJ6GGgqU/xl
tyfrKd6TfwM5rgEtk/lyeMegrTcpVnQdwdbQ3j/1LQPh0dndEaRH00OV8Psb
ypPG1klCemX5PlUmEd/giuxNq3kWxuXfGj7Lcwq1o5MjjNeH+38g9pZueLqz
mPwt8xOrtQwm4p1K/j/PE81rpXqHzQcD91FeHlOg3am/+A+dzhsoz0+USd4C
6t8is2Sl1f6/fn5kUOuwfut1KQLFZaUbzZ/dQAGTIMiOvx94rWNwPujK4DiH
EN1nZFb6lfLUFRciTyO/57Uee0L63na6lJaYijARp9wRnhWHoiQqA88r6na8
8iQ/Q5Lb1zvSfaMV2xtqyO+Qacaio3sQHPpn6FzNOQgje/S0P8Xz41sSKE9b
7y0+8ZP289/9/g0LBNjr
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXTJZgiVMqMRhxcdLvkkXsh1gfBNjICjOdkgDASlM
voYhx5o5cxD8JZqi6fMXZTsoT7l4exOQ3zDVufvN8myHue+XH/OWLnHYAzS4
ZU22g7h33cYnQP6P4MdLpTdmO8wEgpsyJQ45kauTmbZmOyjd/lmnJVfioND6
OtBiR7bDapmolGr5EocLG7Qd8nZnO5zPZJ5rpljicOcuEOzNdug/9FUjRrnE
wYOHSbt9f7bDbpA9qiUOE97W2JsezHY4Z1fTJqtR4mARt8uT51C2wxGFDUUa
2ph8oK/5dC9lO+QJNR/gUkfwd04wWboIaH6H2M1z5cDwWTr7iMIHhRKHFOv7
/rxnsx3+A4E90L0OCU8vLDoJce9vaaj+I9kOK4HhqgQMjxdqwADbk+1waqHr
ts+SmHz08IfxAf3rsbs=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{297.09364999999997`, 214.88}, {297.771775, 
            216.72799999999995`}, {297.78315, 216.72799999999995`}, {
            298.449025, 214.88}, {297.09364999999997`, 214.88}}, {{
            297.49177499999996`, 217.23199999999997`}, {295.93514999999996`, 
            213.20000000000005`}, {296.47765, 213.20000000000005`}, {
            296.92565, 214.46524999999997`}, {298.61702499999996`, 
            214.46524999999997`}, {299.05365, 213.20000000000005`}, {
            299.64164999999997`, 213.20000000000005`}, {298.079775, 
            217.23199999999997`}, {297.49177499999996`, 217.23199999999997`}},
             CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdkln/xuX5HDHRW2xqnM2Q4wfkYaECzLcvgdk3v0
3zFM/g651teBtxH8JdtT1/bdz3LIq7vG73K8yOHL3ysVmY+zHEIOrlhyDshf
8fGS76NnWQ4rY9XmRp8ockh4ekEp+lWWg8aJR4L6J4scKkTWuSe+zXK4xHCP
yfNUkcOPuqw9X95nOVRb3vycdLrIIWRO7Y+eT1kO0yfb6h86A7XvS5aDOj/3
1rRzRQ4vLijd/vk1y0HtSfM83gtFDhqv7nOkfs9y8HcQTmS+VORwomzffKkf
WQ6LlXf+cb+C4O/80/5F+jqCP//sqvOhN4scYnZ58jR9y3IInqbY9/VWkUOH
Y8LTgM9ZDuzxM3ym3ily2ALUIP8hyyHx8GXt1LtFDiYHmysXvUbwWbTbxW4+
RfBh4Qcyr/QpJt+G6/rigscIvsXvD5JlL7IcdgM9aArkz1AHeggYPj1er1i2
PAG6r//QV42PWQ6xwOA3AvL/rAQGMND/jNNvpQY9BvKlF/bcA/qn6rimldAj
SHjf/p3l8Ol7Bd+lB0UOR9Yx7Lz+L8tBQrNxl979IgcJljA+XcZsh3dRTnYa
d6HqmbIdjJ6tU1W5DYy/Y97mnSzZDv3PFa7OvVHk4GPe6ZjAmg0Jj6sIPjC6
/Q6cQ/CByeHIGWD8MoBBtoPdi5trdoHS08S3NfZA9wK1i/Zg4aOnRxgfAPzy
TqE=
            "], CompressedData["
1:eJxFkntIU3EUx+eaWeq0nKRk5itkJJVJ9DCFk3+oaVNcFE7MVwl2LGb3ii7R
IVQSlloa1l9ajVhiZYb4QM0X1EzLpat89DI20bJY6lJTs3MzuX9cLh/4nXO+
53u+XilKeapQIBDspo/7d7r4HrWeZWDRoJrwNSCscrwVU9M0iJA3MOpwiLjx
sL3Q7wOCJUJR0Ejs/ChsNGcUYdgtNzlgjoEMpwvtL0wIjh0JUb+IVUfMSRUT
CGWBVjLRbwak8SWdlkmEi+LoGucF6rf10rcYM73P2VutXmSgV2JRiqYR9uQ3
QMgfBk4d/BQttiAoCva/tRawsJjSvWvTLEJywDH/7UIWdFlPKzfPIci4hiKe
tXc8r4TZ8FzbNlmRu56FcGVPnDvVn/54rjDKjgVIMum9qX/J8btD3mIWgmKW
Q6U0n9btqHBgIXMYtEXmFT2djiyML1T9lH9HWKOy2za+gYVYd0mQ61eaNx6+
s20jC/7rHmyJG0Pw6FcmhjmxkNaSWeb6BeFWc/m1PuJ8nxuvR8g/Ul8lkbAw
CFpx5hDPKs5QA8+ej5m063qE1g4X3wGq17WOhch7Sa9xykNOnBFs+85Hh/Ay
6XzeAM13bd2RbulCoGq9iNisfRa5rx3hHjUYI/0zS3TgFoRiP7eubtrPsDbw
7O0mBGWizSsF7a/Kzs6erUeIJMPLyZ/P0UU3f9QhUBo0/Zx/Uk2D6QlCjSzY
VG3zX28tAq2/7GXNs49UfbVJyHNhsXGqku4XXj+9ZKB6Li5v6L6D82psof4P
6SC2Swxwcblfv7JfKeWjN44MJn10vqAzlJ/YA3W6LNJvnolQhM4zYHSJVNe2
IXDj0ilv9s1CYwLtn3r55In3lE+998i8+jmCppQCSMz5penh8/3vHn08r+b/
L6A1a4w=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQndqRHHtHqtghIw0IlmU5wPgNU527c9SzHYq3iv4+
LYTJv7G4wJbre5bDFKCGuUj8M8sXKpwWLHaI+NStuv9nlgPDlDUbjgkUOzjU
tMUy/slyMNBaKTyBv9ihwzHh6YW/WQ7nJANvRfMVO2zYOcFk6f8sB9eJJwKF
eYHyrwN3yDFmO0yfwF+1jbvYgeM60AKmbIewl4xsMVxA95b6fEhgznYQdfoy
kZETaF/DnWw9lmyHK7OeyS5nL3a48D348VIgf/LnGyt92IodVJSAgDXbQb/w
4jZ21mIHH/NOxwQgf6XwBZcbzAh+6zE1nlgGBF+h232P/98iBx4m7XYxoHk1
iUahG34VOfRMzxNqBrrvurnsO4EfRQ4v7nOkfvmX5ZBQWXv54dcihyWu2z7X
/s5yEFcLZlX+UuSw5UTZPnlg+NjoXJmV9gko/6834NinLIf+uadqpD4WOZx4
kRu5+m2WA3+V2Wq7D0UOGu1iN889B8qHLbqZ9L7IIeOGqML3h1kO511ufPjy
rsihwsD/yv7bCH5M/6GvGlcRfJmFPfemncty2BKjnJ8G1K/z8+ik+BNZDnU9
O7M9P0DdfyjLAei7DB2Y/XuyHKQCb0nXAN234pi3eef2LIevXpFtFkD3axhy
rJHZnOVgN6855DvQfy1+0i+2rIOYrwb0/4rZRxQMVmc5AFVfOwoMnykSLGF9
K7Icsjl/LkgHhh8o/bxZmuVw4e9631pg+P4ARs/sJVkOoOTGxoLgv2+aPd+U
HcGfpevmpQCM7xp707hdSyHqj/EA0wcweL4vz3J48kn+Uj4wPU14C1SxKsvh
hYfe/0Rg+rtzFwjWItJnzvPfKz9uyoKnX3Q+evqH8QHXMnRw
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrVrKNIvDvdjhxELXbZ/vZjmsTggJUtfB5K845m3e
+TDLQf5LTlgtiP/ozeHnT7IcOKTnxWnqFjsc+aoRw/8iy+GT4/m0q0D+nt27
d1u/znJgrUvv269X7OBQ0xbL+C7LwQko/Vy/2MHHvNMx4UOWw5tKwQYhw2IH
k6VAAz9lOTxtO9NUZlTs8MZUfNKyL1kO2t+m3xU2KXaoeKlmyPEty+H+Pr45
m02LHVjmml3I/J7l4N+VubPNHOjesn3zpX5kOVRGrDDttUTwTaJ7pjRYI/iv
D1gqe9ki9C/o3PDwpR3CfKBvF3Q6IOwvSk22+OhY7FCz8Yn4aaD7fhxKWaXg
XOygEdN/qBTq/iCXYocNOyeYqAL9x5DfyOLqWuyg8/PopHig/40XbTH/AeQv
kNK/qwIMnyt6k8+tdSt2+PAOCIDhBwt/WPiixwcAq8XD7w==
            
            "], CompressedData["
1:eJxlkwsslWEYx0+hRBeVTEmncokijlzCOp5DOCQqZaZCdlx6zzHmnTqRlsrS
cum6UpJCpHSjOomU3LroHF1kc477pDQpRGXqObF9W33bt2+/fdvz/p////8u
CYnaFDqZxWI54av8njycFDDXm8LjiwssFFUEDDzjD35xYzh/71CLK7L2Dff2
uEcEji49ntO9lsLipN6NkgcE6h29GxqcKcgNpySevkdg1hbN32VAIbNq8a2Y
YgKuogt5s7kUxMoBtwlEJapWSx0Y1mnMduavZvipoDBY23Zi/h0Cu82XsK2t
KUSE4VNCIMPHhednRSH5p53zfDyv8tprlZeWeL5CodguIfCNJw07bUFBoOVv
b/2QQDpnt/mOlRR6nF+f0kD9vVNDahLNKZSZC2O9nhBQrU7nDJvhf9nS5h+4
76ID5ZkiJRtz1K/XEbgWvHnTMuRgsx/VJ14yzG+P074hI7D1TVnnW+//2WRe
OJvbSEB8UdZ0CHm1bKeKvpxAid1IZdd6CtFzDj727CAQZPpCyx25YHNmgriH
gLCrftDIi0KK6MMv0z4CzRGsqERPCgsDBI5BAwQeuLV4tfLH988YIRCeVlFb
jPmI1erKu0cJdDvlto65UGhDOe4sIQi+Jg978FBPzv3QIhUh3IxykLevoeBl
d4QXrCaE2lJJao09w4UYeJYtwwYqvm33V1Hw3y8XrlQVgi0GPpszrv/5JCHc
7ZeyI9Hf5FzTeeG/CSQFvCkzQH8Ejq0+M1DPFQ03I5vlFNTf50SXD5O/57mZ
4H5GFf4xA+P9qjamMKp3KSUQ9+VvGNUtNqKwrdRj+gH0owcFZBtSOKvp4VuI
fklSp/TrIPfn16yzkzO8Lb1yyOQdw0o57FcELNX2hachRxSlTcuqJcAeFPkl
4PxsrHcu5j+zc6urCM+XOBiLb2Ffpvbr8GXLKJzSVfVLw36p62UFXjXF/Erq
dnHvTOS5Av31ST3TV4T5dVyOlCr71I0FKyRQ3qmtfwT72CT+aMwpIJDMtbJ0
Rf8+axyLr88jEBg9ULwP/R3x7cw7n0uAu8e/wMaBYZx+Kd6J4djJ59SbMU/x
5bHUDfkEVnw/o/B1p7DXySaw9DoBvA46UuyHMh5D1FdLj32aiX06OxryzKKU
wL/3+w+STsdX
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvfyFh97/0GKHOypsjVOZsx1g/Iw0IFiW5TBz97QJ
/HGY/IgU6/vnzyP4N2I8Zl26muUQ9pKRLQbI33KibJ/87SyHCy43PnwB8j8s
P+a9/X6Wg/eCdbd744sdNNrFbvo9yXI48+7k4aaEYocFPfemmb7Icgg10Fp5
ObHYIWSHXGv26yyH+4VdfSrJxQ4sT+KKF77LcmDeb3z8fkqxg4AgEHzMcjgk
rhbMml7sUGNvGrfrU5bD+5OHnXQzix2OKGwoyviS5cA4Zc2GY9lA9098W2P/
Ncvhe+mDORfzMPk+5p2OCazZDgvTN7/anIXgv3mact4baP4OTx6m1cDwAfrG
aybQ/hl5Qs0ODNkOxkAHvwS6t2SyBMu1PxD3LomH6v+e5XDHjbnidGyxg0wU
MMDeZzn8/Qa0EAsfPfxhfACMhMPP
            "], CompressedData["
1:eJxlVnlUjXkYviLC1WQ9IZQsGSL7EtOrLNkqaxGGphnNr2T5WlHcFkVSaR1y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7Xw+7erzZcUOFSLr3B9eyXKA8c8If81vuZXlsF06
3MxtebHDm8Adcq33sxwWbzH/wbSi2OHGue/Bjx9nOfxedlj2EJB/wtu80/FF
loOpSMrHEyuLHT68A4LXWQ4BfySKxVcXO4QAtb9+l+WQ8+Tsl9Q1xQ4TTJY+
evMxy+Gq3uRzb9cC5Qu/PTT+kuXQczuDYf36YocZeULNB74C3dNhZ1SwsdgB
pD3we5bDn/jZVV6bgfaV7Zsv9QPovqT6m7ZbEfwH+/jmGG9H8AOcHcX4dyL0
s38Q87iwC2H+vjlvKifuQdhfYHVHUWIfwn2yJ5/ap+xHuN9y46yDmw4g/Le7
MDV5x0GE/5dzuamWHkKEz/8/F71MDiPCT/vb9LuTDyPCF8aHhT+Mz3Fi7zOn
8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3n1jouu3zLoT/
/nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g925EhD+MD4sf
GB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqFhR8s
fcPCFz39AwCcPZIe
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfBHovj6vGKHF79Xfrx0JcsBxq/5wbOb6VyWg9lZ
a7/A+cUOP45Oil9zPMuBMb+RxXVBsUNEivX98wezHE4LHN9lsbDYYcZWK7Uf
u7Mcqpv1fZYtKnY4MF9K/+62LAfB47t29C4pdrigdPtn3aYsB5GUjx3ly4od
niydfURhXZaDW87cpRdXFDsYqPiu3LEqy2HJ/X18c1YXO2yZ+36524osB+bg
B+Vp64odLMQnLbuyNMthS51C2pyNQPcEP146e0mWw/ak+pu2WxH83Tt62T7s
QPDdp6vs0dqD0B/7z/nX230I84tSky02HkTYD3Iu2xGE+8DqjyLc/9nxfNrV
4wj/Ld5i/sPpJML/uWG168xOIcLH4sehFK3TiPCTPfnUfslpRPjC+LDwh/ED
/rtpLL6N0L/hibj3v4cI8znWyEQ9eY6wP6FYMfPUW4T7GqY6d7/5hHB/gVDz
Aa/vCP/F9B/6uuI3wv8RssI2Ev8R4ZOxp2TyDMZsePhF8OlukmXJhoevj3mn
YwJrNjz8YXxY/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6H
pU9Y+MDSLyz8YOkbFr7o6R8AbH+GYA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/emSb5LAlWKHOypsjVOZsx1g/Iw0IFiW5fB46ewj
Cncw+TvkWl8H3kbwl2xPXdt3P8sh/DgLfxqQ/+XvlYrMx1kOtlzXF38A8ld8
vOT76FmWw6RlIXNq7xY7JDy9oBT9KstBEAgC7xU7VIisc098m+Ww25OHKft+
scOPuqw9X95nOSQ3sX9ueVDsANT1o+dTlkPDnWy9Jw+h9n3JchCIsNzS8bjY
4cUFpds/v2Y58Otumqv/tNhB49V9jtTvWQ7mnY4Jqs+LHU6U7Zsv9SPLoTvn
+e/Mlwj+Itdtn23fIPjtYjfPlb8rdojZ5cnT9C3Lwfq+f6/4h2KHDseEpwGf
sxzeLz/mvf1jscMWoAb5D1kOXjxM2u2fih1MDjZXLnqN4LNoA016iuDDwg9k
3vRfmHwbYDgVPEbwLX5/kCx7keWwuMCWKxzIn6EO9BAwfEonS7Bc+wl0X/+h
rxofsxzctn3+GwLk/1kJDGCg/0HeLvkB5Esv7LkH9E8yMIBMvkPC+/bvLIfb
Dst5v3wtdjiyjmHn9X9ZDoxF63cGfCl2kGAJ49NlzHYAusLW6xNUPVO2g7T+
XRU3oP9XHPM272TJdqgw8L+y/22xgw8oYFmzIeHxCsFfBYrnxwh+urzd4XfA
+GUAg2wHdUOONXduA/0/8W2NPdC97g+rRNZh4aOnRxgfAKSrTwc=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiKHM2CQ6QDjJzy9oHTbMsuB94HuhAVz
EPzkd0AFML5plsMb/d3q/bOLHFKs7/v3GmU5rFzi5zB5VpFDzvPfKz/qZzkc
vqydOnNmkYMBxxqZKN0sh/21shbpM4oc5rxffsxbO8thziLlnX+mFTlsmQsU
0MxyuN5Y7DZlapFDy4FTC101shy0rCad/j+5yCFj4tsae/Ush0mn6z3sJwHt
E4iw3KKW5RApvv1iw4Qih5j+Q181gPxXLCaC2/qKHG6c+x78WDXLwX3KN7b7
PZj8nul5Qs1SWQ6/Y3KP/puFyUcPDxgfAFk2l4U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHF79Xfrwkm+UA4zdk7SmZrJDlAFTC
0ADkd4jdPPddKctB/64KG+O+IrA4g2qWQ/wuT54mIN8iDshQz3KQZAnj091f
5CAQYbnlhAZEnulAkcMEoLGmWlkOTNrtYjeBfJHmA6cWakP5B4scQNo26UDV
Hy5yyEgDAl2oeUeA9r8O3CGnl+XAsUYmKuUoUP8694dVQL7uprnvlx9D8B9W
AVknEXw7ruuLC04XOQT0Ts8TAprnlPD0gtLZIocT3uadjkD3uG37/PfKuSKH
H3VADwPd7w4y4HyRQ0SK9X1/ZQQfFj4w/g651teBElkOl32TBG4A9d9YXGDL
JZLl8ErNkEMHaL5Ld87z3wLQ8AHav6EIGLK8WQ6rPl7yTToJ9R9PlsPZM0Bw
DMEvBkXAUQQf6OpmB6D/ZwDpA0A+0FW94oeh7gWaB+ROfwcMPwlQOPFlOQSB
HAYMX3A88mc5TAZJAPkvgO5aA3TP1YqXaobA+MkARq+EECL+ZjgDHSyMiF+w
vBgi/h1MgREsgUgfB+ZL6d+VQvBh4QMAcCD6+A==
            "], CompressedData["
1:eJxFVA0slVEYNpOUu0hmSIZJSkLmryZvqWEVRTMzk1k238nKzlIytYqyJssy
E2rWymJrTebn+pfMyHD9kykyyfqbaJjZes693913t7uzZ9/5zvPzPudzTLwa
mWRoYGAQhr9Y0wqsjaLrOHWf9nt43J6RHud3/HONs2FUv7w5sgacMK9xmrJk
FFDTff2YmpM/1lZzRrs9pp0fNHCyzGr/+ELFKFJtf/9yE6dHKQsbldsYfYnI
K/rdwulVauD28a2MnvzKDKpt5JQZ5BPfuIVR0RWLLMJ52Xj9lCGjv0NnE/PB
pwZv+qZEZyBrpoZTRWmnQ9WaRDcXXbxMgP3jG8NUywq+dBRMPxV8MhcCvkl0
EdvuAUNtme1XifbHPe5Iq+W0guMXpyWdXvBNrN9mzZMSmY6/TG2pl/MYk583
yHqGJSopLi62aZL1aCQ6lwcH8CfiKOuXdPm1cZrJsHwb0ifRWtRceel7Tir3
6ud/eiX6gFjNOjm5Gt8tDAYeTV90edel4FvI5UiPgntwbEmv7AcYcn4M9nG6
Uxicm4LzxTZTDad00M2CP8dqsn91kJM15mI8KJGIpWhYnh/0hyeaxwSMIi8s
NfDXfK3AOnsM/qHD65Pu/RvjXMtz/rPsf4LTM9jlyA+pJMxPyPsXFKzPX489
Td7YxWI+KkO3HCvgZEG0Lmn7lA4+Qd+N+baV2XpMj8j5Yv7i/aQhTt83KpeG
0A/HKp68c0Dpj3Z+8GcXC0b0SywR8DfRvxo1h/5p5zAiY/TTTOQOv08R1wL6
q81jTOm3Huv7r8eijnWOjERNw4C1PvYyCpnFYHFexRKK6sp08wc2it7hXu3G
SCx7wK8Bffkhnb4B+DFBrwK9mC5v6A+tg2FvRgvC54DcRx9GU6KHmK8YZ4Yf
IyH/Nea/AjrzAEYiLuceeZ7A3uLXpeB9Xgi+U8FaPR0yP7Dw5dvOKQ73wtCf
EVxNhrdySrXABfbV7X/ezLU6jaDnhDgIfQ8Vvg8zEjWsxH0YgZwYT0aDTlCs
lufnzmiX+A7Uy3oPMLqA+nfifh0UPlyU74sD6qV2UrA+///71ClO
            
            "], CompressedData["
1:eJxFUm1IU1EYXiYSGRJhZRJCUhGMsj8i/bCeslIp6UOJqBCxLF+TklOURAVS
YRKREZEQNdOEBLMPQkTXGlPHytItq7nsYzFMw0SW1bJp9dy1cS9c7nnu4Txf
511UeHh7UZTBYDDy1b6lQ8FGf5tCTcaF0qERQQSfH9nWmjQmiHXXl6W3KySk
vF8c802wsWV86hXxzrjlD298F3zccvHaIbNC9ejJNakBwZKYiqsZjxW82v8J
wXxPTyDXooDU/LbsoODAfj5PFGoTSTgl6A3k+hqsCp0/lu259Eewlcfm2BTu
2DelVf0VuJIHJk53KGTNijJWGkqgbU/vCvuZVoJz9HnTruPMTyfiVzh0bKLO
7acK8c3ciZzvVpjRtHDXPvJr9vY+V2hNIhP1D5qPXql5oRBtrJznmRSsKxh0
1vUoDDtp5LdgQfSOuLu94X6Yr25Dy/gpp0KeRvBTQNWKuS6FzWlVawvYz3GL
KfGeK8znF2g1B4mbNKNjOg7l/qpjxy0SDwusz7ggLqavhM+C9mwWQbxSE/IJ
HjmOWUzUv6+KL496BX05hbP76S+L9M0f/vffR/+/WK/tnYRyupiPsZIH3gp8
Ddc7a5m/2sYL8Ajo4gzYz1lNuF9CObzsr5w5UtwSOreb/Zalz3TXvxG8Lv+y
9IFdx3kkXN+h427aP2IN3x/5VtHwas7DZKP/ZQ79aOMSaw734dXnz0v7mYM6
jsznPxl/VrM=
            "], CompressedData["
1:eJxdlA0s1HEYxzmSSo1SKXlrJo2i9eKUl8d0RTJTjdIL81J+vyn108xixpJI
b5IoqUwmy1JSWdHUkNVqJsNwLuHuxI0ccol67vzzb912u33+///veb7/5/t9
zio0ek+EQEtLS4Rf9W/sl9tGRX0MRqea4/qlBOybb0nNJDx/H911IBU59yZ+
xARObEp6Ad0MLkbJJktaCBRe26rt28ugIfb13ZVNBNqG8YCMgX5ytmfGRwI1
g3dc7AcY2OrhhQ8EglKFLXVDPJ9HPD7Os13Jksbtkwz2h2+T+DUSEKkLTjOo
tXzMItsJBM/9tMJfOwYcxdZ6yb0EFFi+WRADtoeuvB0b4bkif6i4fg6d5d6i
vFpLQwqv3yy32YtsX44PmNDZelffjtkesqAg8E1Z6KcVA6NNvqGGNhQKjj39
psT+mvt2FNwDDz5xn2IQmalIcHeg0LlDJy4D9UJIX+PqjRRo16kLl1UMVgXh
C2ymIDMrlnv9YDCRSKtOO1EIO4wnxhhcN9ENWORMoedd7qsbI0xzvMOZuz/M
s9KiKTpYwbNx4/a24W8M7oueK6eEFOqPoyFybn5Yv7UOL0gZPKj3cUrH/ouL
qt/koD9pA/6V5qgvboG17fRXBlWns0x0HSlIUG44+onTzVTYU1Dbv+YLg92h
hvud11KNXyK1/54ZUTJrCq4YkKNdXB4sKTj8tpoaF3P6THmW22zQL13Gs34p
TsSIgs+BVGEAnh9EOecMKOC0y4wl3Dz0Z/z5jOwi8buUo0M1+VCgHlRT0fCb
zOhF/cZna94X/CKQHZEWJu5hgN1ViSoC5jjuR5jnuH4U8INA/JaHbq3qPLYW
nnQdI7AZ4yvA+anLxSoJDMQ8Wxo/yCAJ7cnC/OQbFVV7DPHcN2LRNPSd5zyp
WXHkKLcfypl8l2J+OzGO2ePc8xMMUlCeCPWo41T2k4Ew3SOkD/Wq7mGgJrk8
aNNZrvQ2ENj9w/t6MLDYL2qe6p4Mz5fu7D5jLCfg326a0D3B7Vs3AaeHboEd
2F+Tb9yPK70oQMngpOv81sIWft/+sma/FTxr9gPnITzy0tugbeb95Jinmrsr
HcRYz3s9Goh58sL2j3D/1f5Lcb7o1rpy7P///8cfwKckQg==
            
            "], CompressedData["
1:eJxFkltIk2EYxzebpzLLU00dy9la02027SJML54sUalhZqsooRqG7U1IXnNI
rehgJKVFYRRp2RCRhZkhlXpRQ0eUFyGyCzuRlpvOzdbUTa2WPZ+bfBcfHz94
n9P//xdpTu87EcThcNLxY/7SC3U9jt8U5qUlt/riCCxz9rfC+nvRBLaqlalG
ZLMHH6whkLeiepUYua58/I8xgkDvqfCFxwsU9v9obTSHEyj6lKgfnaewR7P2
UGYogcjCZw3WOQrVdkl6WDCBgf6cp3YvhWPWweTPQQTEzEAPhTEsT+ISEOiP
Z6hnKfBk19Z9XNQCvX5zbHqawhdxyKW7/7RQjuPK3BTeGXJfzvi0sBKxy8Vy
xdHQD/E/WdaNNEW1Otn6pf4Otn/feklx8CQ7/+IruPx9gkI+Vltwv4NHnr9x
jlNg5PHwCNT34ME27K973ZwQ6t8/E7k0CwXD+4VtE/kdVgp/je4hFerDzN+E
3MDnHYhE/Tb6vFUjYxTu77xRPh7F8tI+sSwPM4LxCcxVYQOsD2sXHC5NJGAo
65qsRG4yJ3VSIQFjzOCuYWTlVzxQRGDLosinswX0FxNA92L24v7zxWiQxO9n
Ct5X0lsQEZRCQMY0sKN/3cKrjlQCfJSjBfWwqLCBnEBIy53tXGfAXwUBTYZa
+WSKQmxH3ujZNAJyywPbQxfLjsoXcefcLDdnyy0JMxRqd6DjWF+Qtig6j/6e
OXl7Si8P5AX9Z+SVyghkcVU1qzEvSubglMB8zNPsEC602X+fF7ki+oppAO9j
7OzE/DHyKpIJuN735ygwn7/a3u7etoGAyfkoux25xjRgyBWw+a51FHUL41le
zv9/Mz1rsg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQze2mWsqkVOxwBgwyHWD8hKcXlG5bZjlonRY4vksG
wa+/aVsZAeObZjlwSs+LWyld7JBifd+/1yjL4Vi/YflaqWKHnOe/V37Uz3J4
sI9vzmbJYgcDjjUyUbpZDncyGPIbJYod5rxffsxbO8thZy/bBzHxYoctc4EC
mlkOX3LCateJFju0HDi10FUjy8Ed6BwpkWKHjIlva+zVsxzWb0uqjxQC2icQ
YblFLcuhjGkWx2yBYoeY/kNfNYB89g9iHhf4ih1unPse/Fg1yyEZ6OCfPJj8
nul5Qs1SWQ7iHgF/JKQx+ejhAeMDAPL2g5M=
            "], {{307.30640000000005`, 
            207.90750000000003`}, {307.30640000000005`, 
            207.55200000000002`}, {308.69840000000005`, 
            207.55200000000002`}, {308.69840000000005`, 
            207.90750000000003`}, {307.30640000000005`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUOZ8Ag0wHGT3h6Qem2ZZbDStOz1n6p
CP5/519vX6dA+aZZDh2tUZdtgPwU6/v+vUZZDq5AaYfkYoec579XftTPcojX
PC3gnlTsYMCxRiZKN8sh+vKexyKJxQ5z3i8/5q2d5WDx41DKqvhihy1zgQKa
WQ7F14U+OcYVO7QcOLXQVSPL4Vi/YfnamGKHjIlva+zVsxz0FOW/vIkC2icQ
YblFLcvha05YrV5ksUNM/6GvGkB+W9TlPcnhxQ43zn0Pfqya5fD45dRNPaGY
/J7peULNUlkO0zfxFK5JxuSjhweMDwCoYZja
            "], CompressedData["
1:eJxdlA0sVWEYx313i0zNJDVhJkXoE8V6zEx3MulrlEzU8r5Z1KuSrpvvLpd8
J5PUJO5mjVJTU8nuVEKySiOfEZUy3XwN0+M6Oa2znZ39znue9/m/z/N/jmlg
6N7jaioqKm54zz0FzvkHCuMY/J55F/H1C4FndnnrDaN4jvMWFkQjX8vDq4OA
SoZ4avslBikhA1OyDwS2DTu4uccyeHnuaaFRC4GTnoor+xIYCGJyXKWNBPZh
uEUSA0stfPGawFDvNqOaVJ5X5rxbHJzN8xPN5fo78xj4HNvR5dVMoHULJrjO
QG5Sfia4jcCvoIYjHoUM7DrMtWL6CFya2h7WdBPj/dJqR3/xXFkwXFKnSRe4
rzhfbqJHYY+xAfVEtr6HHxjShf3Sa0ct/dZQyJbFegtv4PlbPAP1LChsllfY
/LzOrVtReHvfd9Qxn0Fwxg/RTlsKoUWq1QmoFwL6m802U5jGdJJcBqsP4QG2
UrgQWWztmsNgQkyrw+0pjD1qS57JZJBtqHFQ15HCWfPc2fR0pgxvd+TWU3lO
FDXf95XyXGLtuvq7hMFtt4eKGQcKPvWb5BWJXP1wf2IWEhEZz6C0zsM+CfPf
Vq3WzMT+SL57VxmjPu1gs5CJaAbV4VmGGnYUTjdJWvyxn1jdjB/WFE6M9x01
FTPYHajn47iOKvsFc/13lYYMmFN4I2npDBBxfjCh8PywicvIRU7fKp4HLTYK
ygx4FpRhRZZR6HwQL9qD8UMoJ0GHwgrqqdCN4uohmO9PI7JTl1dqrjpV+mMQ
9aCaypezZF4v6tePq6m/NU1gbW1iSWsMA8w+KZ4kUK4+kFKKfo74igLGCSzN
ksW+nfNja1GY8yiBF58exE9fRn/hducUBKKwvGeTGURje7LQP7anilSdUnk+
72Vs8C2NZxssf2AmNx+KeX/fQf9+QjvmjHHfX2UQj/LcUE9Xt3aW7BoDhySX
gH7UK505Pt6Xx/lBlS5wlVBHzeof3v8ZDYv5ZhF7ML7MvSdSf5DAZxyf9qvc
vPUQeLXIOf99NudvnA9Tl5GghgwGYc5LWos+8PP2l5XzLeVZOR/oJwf/x0Kd
j/Pn60U/1RQa2Xbgfu3JKAj9tAvT38X5n+t/N9YXu7XhHub////xB5UoDdA=

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nM4odfmjE9B8SzXKA8W3u+/dOF8pyOLpR
L28xkH/kK1ABf5bDrfgyfzkgvyfn+e+VPFkOPifYbWdPL3YIebx09hHOLIfH
ZlIHbk8rdvBJEoiwZM9yWLB67Y37U4sdKl6qGXKwZjnEKDh+fDyl2CHh6QWl
20xZDttbai5snlzs8ASoXYExy2H9DaAFk4odWLTbxW7+z3Rged6j8XZCscMd
FbbGqf8yHf6nfn+S2F/scGKh67bPfzMd5oTOX722F8Fn3sMqJNKD4HPYzg6d
34XQDza/E2F+SInK9P/tCPuFReyP3WkrdvAA6r4CdN+r7euZn7cWO4CC5ytL
loO8WJbv5xag+WX75kuxQ9xvDOSnWAMDDOj/DczPe1Y0Fzv8Wfnxki8wfED2
ywP5UyRYwviA4bc18uvOW03FDjOcu3OeCyL4YPeIIPg3QAEmkeXQdeneA26g
fo41MlEp0lkOxkeAEQLkzzmisKFILsvBuuBcxyUg3+Au0IOKWQ4HoxUcC1ug
4a+S5XC4bXm4F9D9P4KBEaQGiU9loP9idnnyMGlmOewFBpc90P8hO+RaX2tl
OaxuCvSc21HscMUXaIBOlsOM/xPqfndC41c3y+FLX3DJku5iB5F17g+r9LIc
9hvM1JrRi+DXXtgcWdqP4BvN1JIQnVjs0OEIjHGg/ttdf1PLgfFbkjHxbY0O
NL0A4x8UvBraWQ5nY71PsAPTiwHIw5pQ+4H8L5eADlKH+O8jMH0VCDUfOAX0
H/8+g5mrgOkPFLy6SlkOTWqH2tSB6fPD8mPe5vJZDsGecxuWAfktB04tdJVB
pO+O14E75CQRfFj6BwDN22hq
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPW+R8s4/+4sdzoBBpgOMn/D0gtJtyyyHPer83Ft3
IfhCZjZ7g2B80yyH2eVzFi3eWeyQYn3fv9coyyHijf7u5TuKHXKe/175UT/L
oVia98Ha7cUOBhxrZKJ0sxzyj/7bVL2t2GHO++XHvLWzHLxfsZgIbi122DIX
KKCZ5dB+MuTgis3FDi0HTi101chyuNlY7CayqdghY+LbGnv1LAdH4cTDwRuA
9glEWG5Ry3LgiJ/hM3VdsUNM/6GvGkD+TB/RnlNrih1unPse/Fg1y+Hb7euN
n1dh8num5wk1S2U5rFri5yC8E5OPHh4wPgB985iD
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQPfltjb3pt2KHPSWTJVh0sxxg/CMKG4oyzLMcakTW
uT+8hMmveKlmyKGT5SCtf1el7T2CH9t/6OuKN8UOLt05z3+rZjksdt32+e/L
Yoc3QGPj5LMc3gbukGt9DlS/b76UvkSWw1QJljC+p8UODCAgCDX/UbGDj3mn
YwInVP+DYoeIFOv7/oxZDqfKgBrvFztosDVOdf6Z6XD4q0ZM/91ih4SnF5Ru
f8h0mHAIKHCn2IGHSbtd7EUm2D0at4sdgLa+DrwPVX8Lyr+G4IPVn8102P75
75WKh5j8GTOB4Gqmw+dLvkkCj6D+uZfpkDURGGCPix041shEpTzPdLDnur64
4Emxg8rtn3VZQPeIAb3zC+g/kDd1ge59D9R3D+j/F8DgWgP0zwlv886DwPDZ
4Qm0kSsLrO/V62KHP1eAISqU5cAMdEbku2KHLSeAHpfMcnA0jdt18gPQ/0Dt
MopZDsdA8fK52KEhCxiD6oj4g8UnADeW3bU=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 266.8}, {
           326.8, 266.8}, {326.8, 228.8}, {288.8, 228.8}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 266.8}, {
           326.8, 266.8}, {326.8, 266.}, {288.8, 266.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 229.6}, {
           326.8, 229.6}, {326.8, 228.8}, {288.8, 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 266.8}, {
           289.6, 266.8}, {289.6, 228.8}, {288.8, 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 266.8}, {
           326.8, 266.8}, {326.8, 228.8}, {326., 228.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwtUT9kex5VKKu/HlLyim6a8Rl43jN80yMgrMUamkUdycfY5zmk8Qsaj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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 267.2}, {
           287.6, 228.}, {288.4, 228.8}, {288.4, 266.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 267.2}, {
           288.4, 266.4}, {326.8, 266.4}, {327.6, 267.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 266.4}, {
           326.8, 228.8}, {327.6, 228.}, {327.6, 267.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 228.8}, {
           287.6, 228.}, {327.6, 228.}, {326.8, 228.8}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
           594., 749.6}, {594., 748.8}, {18., 748.8}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 64.8}, {
           594., 64.8}, {594., 64.}, {18., 64.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
           18.8, 749.6}, {18.8, 64.}, {18., 64.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.2, 749.6}, {
           594., 749.6}, {594., 64.}, {593.2, 64.}}}]}, 
         FaceForm[
          RGBColor[0.6, 0.6, 0.6, 1.]]]}, {
       ImageSize -> 504, ImageSize -> {612., 792.}, 
        PlotRange -> {{0., 612.}, {0., 792.}}, AspectRatio -> Automatic}], 
      Graphics[{{
         Thickness[0.0016339869281045752`], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}}, {{{532.5798, 768.}, {532.5798, 
             768.50421875}, {533.5598, 768.50421875}, {533.5598, 
             772.48109375}, {532.5798, 772.22953125}, {532.5798, 
             772.746875}, {534.2598, 773.16578125}, {534.2598, 
             768.50421875}, {535.2398000000001, 768.50421875}, {
             535.2398000000001, 768.}, {532.5798, 768.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQPfl0vcf1Cw0O1SLr3B/+a3f4c06mfvsZBJ8hJ9g/
8WSDw4stjX6XGToc5i5S3nnlWIPD4a8aMdtZOhysbn5W8jjS4NDkJ/1iDkeH
Q8eX29cZDzc4zJo5c+ZGXgSf6/rigq/CCL6/9IstnlIdDoK1KQleQP3edRuf
xMt3OCj1lRbeBpoPdBqDhXKHg/H8tqackxDzBNU7HDx8zyWfB7ovDQj+aXQ4
xM/wEWW5iOCv22xyyvQqgn/P01B3+g2E/vdRTnYatxHmg/y38y7CfrD77jc4
XGGzyg2QQvBB+jlFEHy1/RGfZvMi9DPPNbtQyYEw3xgIFrMg7E8+qT/tDDD8
9h9xva12FRG+6OEPAIkfuuw=
             "], {{538.1105875000001, 
             768.36421875}, {538.8207958333334, 768.36421875}, {
             539.1759000000001, 769.0813541666666}, {539.1759000000001, 
             770.515625}, {539.1759000000001, 771.9185416666667}, {
             538.8255354166668, 772.62}, {538.12480625, 772.62}, {
             537.4255354166667, 772.62}, {537.0759, 771.9116145833333}, {
             537.0759, 770.49484375}, {537.0759, 769.0744270833334}, {
             537.4207958333334, 768.36421875}, {538.1105875000001, 
             768.36421875}}, {{541.0284062500001, 767.02}, {542.8134062500001,
              773.04}, {543.3329375000001, 773.04}, {541.5479375000001, 
             767.02}, {541.0284062500001, 767.02}}, {{546.6421000000001, 
             767.97375}, {546.6421000000001, 769.4}, {544.4021000000001, 
             769.4}, {544.4021000000001, 769.9184375}, {546.6421000000001, 
             773.0246875}, {547.2721000000001, 773.0246875}, {
             547.2721000000001, 769.96}, {547.9021000000001, 769.96}, {
             547.9021000000001, 769.4}, {547.2721000000001, 769.4}, {
             547.2721000000001, 767.97375}, {546.6421000000001, 
             767.97375}}, {{545.0506937500002, 769.96}, {546.7121000000001, 
             769.96}, {546.7121000000001, 772.20109375}, {545.0506937500002, 
             769.96}}, {{549.1246062500002, 767.02}, {550.9096062500001, 
             773.04}, {551.4291375000001, 773.04}, {549.6441375000002, 
             767.02}, {549.1246062500002, 767.02}}, {{553.1983000000001, 
             768.}, {553.1983000000001, 768.50421875}, {554.1783000000001, 
             768.50421875}, {554.1783000000001, 772.48109375}, {
             553.1983000000001, 772.22953125}, {553.1983000000001, 
             772.746875}, {554.8783000000002, 773.16578125}, {
             554.8783000000002, 768.50421875}, {555.8583000000002, 
             768.50421875}, {555.8583000000002, 768.}, {553.1983000000001, 
             768.}}, CompressedData["
1:eJxlk29IU1EUwNdWWtoy/6WwMFSUDQIXygJjcRTBwtIcGQorwbByNjd1Ot0k
vYLthpEwY6UkRQ7EmcMPWmZ/VtIGq4lKH8QRwsJgtQ+RoCTI7Dwv8hY+eDx+
8O495/zOOek1OlWtUCAQ5OPLfdd6vJc/aghsSNV9M9sW2OVzAVPS3f0UStoq
TKAlEJwkpc0iCqES9eS4jsB0Wk/op5DCV8GK8FDT/1zVzPOP+N+JgwYC2a7K
NQmej86LV/haCGBoQRey7EpuZbiVgB9GxKsiFu+vkUAGPiaMrx00PplpI7A0
rFcWHqAw59HXKE0EnMUBky+KwpZa6w4jm5OcxX8O8qyMWRqeiOWZy+eUmILi
s3hgCnnM4XB0H6HgsJdCJjIeDzyPoyB65K+1thO47s2xfTpKQfK9MsWF8U8v
1Imm4umOn1HMr292XWpIoOCV5Vv7Mf85n8+Xl8juV2J9BizIjZx/s6huBH30
hMqns5MoZBz3vEpAX7atGq8FWX3vRm+BnsAJ7gfkoDNrNbeB54qyzV/vtDxv
uhTrRRHM+fbe5rm/auFBaQTT7pNpi/UENt3W6hfIU+a1iUv1zN/DCOb8lEsp
PJtzzLs797Jdj0YzWb1fdHtZjUI+pFJwqWzp15p4vjNGx99g/7H9vS2prP+r
rczHSgqFvrcD7w+jbzkKOY880K/M8ZuYv9pjFLJeb1kudBBQYUK5yRQ890Wz
MsynTBKcXEb/to2o6sddBApGxAZrHM8yTOBqLM8a0ZCiLZr152Iny+8Wzpex
USKe7mDzKMd5jVksjmows/PJ+yjYNYGn8+3s/kIBhaKzweVvRrYfL3FfuPpD
Lex+KTJXj6+ZzWMgbNmJ39XIM+fDrON5SG7YPqNl9cgi9m93H/8B6N6oLQ==

             "], {{561.6589375000002, 766.90734375}, {561.6589375000002, 
             767.15890625}, {561.8733125000002, 767.22015625}, {
             561.9805000000002, 767.4779166666667}, {561.9805000000002, 
             767.9321875}, {561.9805000000002, 768.}, {561.6589375000002, 
             768.}, {561.6589375000002, 768.84}, {562.4705000000002, 
             768.84}, {562.4705000000002, 768.1115625}, {562.4705000000002, 
             767.3648958333333}, {562.1999791666669, 766.9634895833333}, {
             561.6589375000002, 766.90734375}}, {{566.4787000000002, 768.}, {
             566.4787000000002, 768.50421875}, {567.4587000000002, 
             768.50421875}, {567.4587000000002, 772.48109375}, {
             566.4787000000002, 772.22953125}, {566.4787000000002, 
             772.746875}, {568.1587000000003, 773.16578125}, {
             568.1587000000003, 768.50421875}, {569.1387000000003, 
             768.50421875}, {569.1387000000003, 768.}, {566.4787000000002, 
             768.}}, {{570.4848000000003, 768.}, {570.4848000000003, 
             768.84}, {571.3248000000003, 768.84}, {571.3248000000003, 
             768.}, {570.4848000000003, 768.}}, {{570.4848000000003, 
             770.87}, {570.4848000000003, 771.71}, {571.3248000000003, 
             771.71}, {571.3248000000003, 770.87}, {570.4848000000003, 
             770.87}}, CompressedData["
1:eJxlkwtIU2EUx6fTlMRM29SQrLRkBtE0tTKs48pULNNBZLCIFEmDatUEU6i+
wvbRQ03EArOHGsoSNTUxQ3ykkbFEiZgpiKtQ15qPzamlWef6IXfhhcvlB/ec
8z//c87m5AvyVHuBQBCOL/c1OYS4N44QmJEo8pr/qmGZY/RZolsOFA7NtoaF
GgiMNZD4y0IKIx/eKUuNBJp8c4wGewo912Ja/5j+5yMTPA/nn+jNnSQQ0Jpk
9sF4+/psc9sUASwtuI685XOJyGImMAAVrt+FrJ7JQsAPnyysn7b+a1LNNAFd
mTJC5kjhfdSgb/AMgepofZZ2FYXZQR2xIGeLqqOnnHmOWK0rq3XhmdMT5Eoh
KDbzmAb5hUajubGGwnP/1wteyBiuL3WjsCiO8lNbCaR07yjqXEvB8/TbT/VY
f1dvuvCVO13y5zHqy+uwSlQeFDory+Mp6v+o1WpD1rH8wdifChvqQg4dqd76
CP3IMSY2BYgobCiWqpzGCRQtJHerkY8790WH/SSwkfsB+dv2/KeSHzwn9KRU
1Bl4nt737OUeG+b8bhnjObc/PO6ADd+0ezDQNUrgV1fBqSrk2t+Kc1GjzL9C
G+b8SZRQKD4svts8v5LLleioP+u3zbiSFWhImzeF5j7BkHyc5yvbLOm1OH8c
/50Mbzb/fjPzY8iLwu29Dtl26LcUDYlFLvSoNPbMMP9SPSls2n3mYOQcATkK
2imm0O5y/qov6jnqM9bwBf2/n3HR594CgcgKV1WBG8+BKOCkC89nhSVhmU5s
PrJ5pi8N9+vSZE531RzbRynuq2NCXUfyLIsX21F4YohTdFpZfpmAwv4WeVGf
hd1HI94L1//wFMsvQeb6aZ9g+6hfVC/VzzDxzPmhNPL8sGbojdTA+gm0ub/l
e/wHDWvBLA==
             "], {{577.5450000000003, 768.}, {577.5450000000003, 
             768.50421875}, {578.5250000000003, 768.50421875}, {
             578.5250000000003, 772.48109375}, {577.5450000000003, 
             772.22953125}, {577.5450000000003, 772.746875}, {
             579.2250000000004, 773.16578125}, {579.2250000000004, 
             768.50421875}, {580.2050000000004, 768.50421875}, {
             580.2050000000004, 768.}, {577.5450000000003, 768.}}, {{
             586.2873875000004, 769.90421875}, {585.4430125000003, 
             772.0775}, {584.5953562500003, 769.90421875}, {586.2873875000004,
              769.90421875}}, {{587.0311375000003, 768.}, {586.4919187500004, 
             769.4}, {584.3908250000004, 769.4}, {583.8450437500004, 768.}, {
             583.1920750000004, 768.}, {585.1586375000004, 773.01703125}, {
             585.8553562500003, 773.01703125}, {587.7912937500004, 768.}, {
             587.0311375000003, 768.}}, {{588.5973000000004, 768.}, {
             588.5973000000004, 773.04}, {589.5980812500004, 773.04}, {
             590.9652687500004, 769.15171875}, {592.3740187500003, 773.04}, {
             593.2173000000004, 773.04}, {593.2173000000004, 768.}, {
             592.5873000000004, 768.}, {592.5873000000004, 772.10265625}, {
             591.2255812500003, 768.35}, {590.5485500000003, 768.35}, {
             589.2273000000004, 772.1125}, {589.2273000000004, 768.}, {
             588.5973000000004, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            18.63, 768.030625}, {18.63, 773.04}, {21.3971875, 773.04}, {
            21.3971875, 772.53578125}, {19.33, 772.53578125}, {19.33, 
            770.81421875}, {21.064687499999998`, 770.81421875}, {
            21.064687499999998`, 770.31}, {19.33, 770.31}, {19.33, 
            768.030625}, {18.63, 768.030625}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7TblG1u8loVDTP+hrz+YOxxs9gZNUzxm7jDX7ELm
Z4YOh/+bqj9tSDF3sOW6vrjgf7tDX2mhNC8bgh/CcdGdbYcZnH9wxRI/h3Iz
h9wFl9mMgPqvhb3R3+1s5nD2zJkzWxg7HF6xmAiaCZg5CAKBJdC+r7evNxZ/
M3UQWef+UIkVwQeaZlvEjuDPmjlz5kKuDofMbRKajUpmDrcclvOK8HY4BGbP
Kp9TZQaWP8nX4XBepr7/+SWIexoEOhyMnq1TfeJj7gD0nkaMYIdD1XFNq0kv
EHywfwQsMPhBO+Raf4sg+EsKbLnKJTocFK/OFbl80xzsHxOpDgdw+OUi+E9O
HStIEkPwBY70MB/aYubwTSOmP0iyw+FMvcf+Wg8zB4+HVSJ94gg+KPw5ZDoc
2q1Zqi33mDlUAwOkUbbDIalmdcdaDXMHUPDaynU4RDvZvbjZi+CDw+M7gh+x
lF2iwNXCYeMTce86oH4Nfu6ty8otHBhAQAbqn1UWDv7SL7Y0At0Hjq/DFuDw
15JA8GH+h/FB2lewI/h/k07q32PpcODskk9+98AC7N5KYHzO8BHt8ZKxhPPB
/ldG8MH+0bMEm9fADHWPrSXY/b1AfqrkowhxT0tweCUB0w/b2xeTWhQh+g8C
09c+7ry6a18tUNPjMQQfHD4lCL7z9/1mXx0s4OkZPb0DADujQFo=
             "], {{
             24.0627, 768.84109375}, {24.0627, 769.75}, {23.8461375, 
             769.75}, {23.493220833333332`, 769.75}, {23.207752083333332`, 
             769.6840104166666}, {22.98973125, 769.55203125}, {
             22.771710416666668`, 769.42078125}, {22.6627, 769.24796875}, {
             22.6627, 769.03359375}, {22.6627, 768.8819270833334}, {
             22.717022916666668`, 768.7532291666666}, {22.82566875, 
             768.6475}, {22.93504375, 768.5425}, {23.06848125, 768.49}, {
             23.22598125, 768.49}, {23.49358541666667, 768.49}, {
             23.772491666666667`, 768.60703125}, {24.0627, 768.84109375}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4mmbeArXSFs5MIBBhwOM7/GwSmSdbIfDqaf2
S+6fw+QH7ZBr5ZbocLBS9qpulrd2OHvmzBkdGSi/w9qB6/riAls5qHpOGzh/
3d8upYltCH5uWO26bXds4PrZP4h5BPDYws1nCX5Q/izKFi4PNu+QLVx/5ArT
s9YudnB+1k63ez7TEfzWhb/jZ1+3cxAEgkqg+1cnhASps9o7yLe+Dvwg3eGQ
JiPA99jI3kHn59FJ6VIdDi6/3r4+4GnvkAAUcJJA8IHOed0oiuDDwkvw+K4d
vdPsMPizZs6cuVEEwQc5Rwhonrz11J8muXYO3zRi+g9JQsNLCsH/5Hg+7eoR
Wzj/kcG+0CNZtg7Mc80unBRHhA/I/TeEEXyY/Vf2PBaRjbTB4MPcA+PD3APm
69vA7QPzb1vD+QzbVi6vaUfw/0oUXxfSs4a7B5YeYO6B8dHTE4wPAIZZ/u8=

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.6433, 768.}, {
            32.6433, 771.71}, {33.3433, 771.71}, {33.3433, 768.}, {32.6433, 
            768.}}, {{32.6433, 772.34}, {32.6433, 773.04}, {33.3433, 
            773.04}, {33.3433, 772.34}, {32.6433, 772.34}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            34.667, 768.}, {34.667, 773.39}, {35.367, 773.39}, {35.367, 
            768.}, {34.667, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.78476250000001, 
            766.67}, {37.470543750000004`, 768.01421875}, {36.11429375, 
            771.71}, {36.814293750000004`, 771.71}, {37.84898125, 
            768.79734375}, {38.94491875000001, 771.71}, {39.563981250000005`, 
            771.71}, {37.60835625000001, 766.67}, {36.78476250000001, 
            766.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.814118750000006`, 768.}, {
            41.94161875, 773.04}, {42.64490000000001, 773.04}, {
            44.17943125000001, 768.82359375}, {45.66036875, 773.04}, {
            46.27615, 773.04}, {44.478025, 768.}, {43.814118750000006`, 
            768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.03040000000001, 
            768.}, {47.03040000000001, 771.71}, {47.7304, 771.71}, {47.7304, 
            768.}, {47.03040000000001, 768.}}, {{47.03040000000001, 772.34}, {
            47.03040000000001, 773.04}, {47.7304, 773.04}, {47.7304, 
            772.34}, {47.03040000000001, 772.34}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPTW1Izn2iafDwyqRde8ZOhxmMO03Pr7K06HJT/rF
nf/tDpNOBE4urvR0CNoh1xoM5Ddud2hKCkDwxbcs9p7EheAzscVkTb/o4XDv
7t27R4HmOa/NvFe41MPhm0ZM/yrmDofzlzTMUyo9HPhKbjn0s3U4gO1P9nAo
BwJ/LgTfGAhe8yH4HkAHpgl3OPi28PqvL/NwUAICIfEOh30HxdWC53o4HP6q
EfNessNB/7/i32+HIerPyXRA3PvVw4Hr+uICW7kOhy2virdONfSE89+Fi3TO
yULwk4xCDVZN83SI/NSt+h2oX6DKbPW+rZ5g92dJQey7fMXTYXK8zs+74lD3
AcPvQibzXDsRBH+d+8OqHn4EXwQo8Ii3w2G+jc6VWTs94Hzeu/9vXTnq4ZAG
BPeA4VFVe/kh3x8Ph/5DQA8Bw+u57PIXHjGecH6tFNeminoEH6x/jafDgsts
Vl+ZEfaBwkOdFcGHxS8AecHcQA==
             "], {{49.479568750000006`, 
             770.24}, {51.08410000000001, 770.24}, {51.08410000000001, 
             770.9305208333334}, {50.831808333333335`, 771.27578125}, {
             50.327225000000006`, 771.27578125}, {49.82045416666667, 
             771.27578125}, {49.537902083333336`, 770.9305208333334}, {
             49.479568750000006`, 770.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.405518750000006`, 768.}, {
            52.36426875000001, 771.71}, {53.010675000000006`, 771.71}, {
            53.80801875, 768.8028125}, {54.668800000000005`, 771.71}, {
            55.328331250000005`, 771.71}, {56.081925000000005`, 
            768.8028125}, {56.996300000000005`, 771.71}, {57.56286250000001, 
            771.71}, {56.37723750000001, 768.}, {55.71333125, 768.}, {
            54.94333125000001, 770.87328125}, {54.07270625, 768.}, {
            53.405518750000006`, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            60.41860000000001, 769.75}, {60.41860000000001, 770.25421875}, {
            63.42860000000001, 770.25421875}, {63.42860000000001, 769.75}, {
            60.41860000000001, 769.75}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}}}, {{{66.8236, 768.04484375}, {66.8236, 773.05421875}, {
             68.16344375, 773.05421875}, {68.75771458333334, 773.05421875}, {
             69.18464166666666, 772.9517708333333}, {69.444225, 772.746875}, {
             69.70380833333334, 772.5419791666667}, {69.8336, 
             772.2058333333333}, {69.8336, 771.7384375}, {69.8336, 
             771.2046875}, {69.66115208333333, 770.7865104166667}, {
             69.31625625000001, 770.48390625}, {68.97136041666667, 
             770.1813020833333}, {68.47880833333333, 770.03}, {67.8386, 
             770.03}, {67.5236, 770.03}, {67.5236, 768.04484375}, {66.8236, 
             768.04484375}}, {{67.5236, 770.53421875}, {67.8101625, 
             770.53421875}, {68.23235, 770.53421875}, {68.5582875, 
             770.6344791666667}, {68.787975, 770.835}, {69.01839166666667, 
             771.0355208333333}, {69.1336, 771.3191666666667}, {69.1336, 
             771.6859375}, {69.1336, 771.9958333333333}, {69.04318333333333, 
             772.2171354166667}, {68.86235, 772.34984375}, {68.68224583333334,
              772.48328125}, {68.38146458333334, 772.55}, {67.96000625, 
             772.55}, {67.5236, 772.55}, {67.5236, 770.53421875}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4h1yra8D1wQ6MIBBhwOM7/GwSmSdbIcDkLdD
7iYmXx7IsJDocGC3yl1w+WWgw57du3dby3Q43Lt7964sU5AD1/XFBbZyHWD6
ryKC39nR0eGhhuAbTPuTdFIrCKzfGMgHuaJBPwhsvgISv9CW67q3ZAfEXo0g
h5P60/7MAvJBzjoONP+bRkz/ISAf5E49GQQ/GaiwhhHBVwKB14Fgepc4wj/V
IuvcVwoj+OjhAeMDAE1BdyQ=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5569, 768.}, {
            73.5569, 771.71}, {74.2569, 771.71}, {74.2569, 768.}, {73.5569, 
            768.}}, {{73.5569, 772.34}, {73.5569, 773.04}, {74.2569, 
            773.04}, {74.2569, 772.34}, {73.5569, 772.34}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vXMz3s0ngY5MIBBhwOM7/GwSmSdbIdDzYXN
kV8FgzH4IuvcH2pJQNSvUA924Cu55WAu0+EQXKIyfb9TsAPX9cUFtnIdDhlK
ORVWyQj+y4L2hPxyBH/Fyco3U9qDHd4E7pDLBZq/VMdZZvXkYAeg8VVnpDsc
FvXz+BycH+xQaMt1XVuqw0HB8WPymaXBDskn9af9EUfwW18H7rATRfBh/gG5
538FJh/kn3nCCP4th+W8V4D6ex8eyWorg/gnHWg+4x5WoSmFwQ4g74cD/Vs6
zW3nwpxgh1kzZ870lOxwOP16Nl95SrDDN42Y/kOSEPUikQj+F3fti2/sEfyi
n/wvzTWCHTo7OjpmiCPCE+RfF2EEHz0+YHwARHCvFg==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWazN+hacoiDyDr3h5eYOxxg/MNfNWLkGTocNE48
EtSPCXEoueWw/O7/dod3UU52L0JDHLY2+klvAPI7vty+zhgY4tD6OnDHNCBf
sa+0UNonxCEUCGqB/D/nZOrPu4U42HJdX1wA5Itvv8gg54jgM3N2yS/WQ/AX
2Ed1psmHOCy4zGbFCrQfZF+GcIhDGhDoMXY46DMFbHJihrhnK1OHw/mrYW/0
fwc7qO2P+CTMiuBXAz3kyYHgg4xfKtnhEHJwxRK/B5h8j4dVIutkEerR+cZA
4Kzc4TBnkfLOP+ohDjvkWl9/ROLD1O9W5+femobJh9kHU4/O7z/0VcOFE8EP
AlpgzN7hMOl0vcd/rRAHf+kXW3YC/Vcra5HOYggJ72ssHQ4FK2PV7hpD+GlA
fkTc/ZIf5pD4EWCBxGeYLSJ+RaRmG2xxCnGI/NStOp0ZYv5+jxBweFUC+RsD
smeV+yP4qtprHFlDEXxwfEYj9KOnHwAZcf57
             "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQHTRNsa80MNThYZXIuvcMHQ5XntiUrTIJdWjyk35x
53+7wwV3tmUMMqEOQTvkWoOBfI/9tbIV7Aj+ZFt9pglPQuD8zrTuiUInQhzu
3b179yjQPE2rSaf/bwxx+KYR07+KucPh/ZmP33/MDnHgK7nl0M/W4QCy/+uE
EIdyIPDnQvCNgeA1H4LvAXRgmnCHwzrVJ83zZoU4KAGBkHiHQ7pLZv6HtSEO
h79qxLyX7HCQT34X5XQQov6cTAfYvT9uhjhwXV9cYCvX4fAwQny74A8Ev67/
ucJUkVA4f8ef9i+ztUIdIj91q34H6p+w4IehmlUo2P1ZUh0OaUD7NniGOkyO
1/l5VxziPlD4XchknmsnguCvc39Y1cOP4IsABR7xdjhcbyx2E9kTAufzBd31
NDwU4pAGBPeA4eGi5O7rdzfEof8Q0EPA8Kr+tCEgmzcUzj9WkGTKLI/gg/Rv
NA11WHCZzeorM8I+UHiosyL4sPgFAKnT1kA=
             "], {{82.96826875, 
             770.24}, {84.57279999999999, 770.24}, {84.57279999999999, 
             770.9305208333334}, {84.32050833333332, 771.27578125}, {
             83.815925, 771.27578125}, {83.30915416666666, 771.27578125}, {
             83.02660208333333, 770.9305208333334}, {82.96826875, 770.24}}}], 
           
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4u1yra8D54Q6MIBBhwOM7/GwSmSdbIdDy+vA
HXInMfnyQGUWEh0ObFa5Cy7fDHXYs3v3bmuZDoe7QCD7KdSB6/riAlu5DgdO
IP1XMAzO7wACDzEEX3/an6STUmFg/cZA/n8gqJcPA5uvgMQvtOW67i3Z4SAH
tjfM4SRQ4ywg/wHQWceB5n/TiOk/BOS7A92px4PgJwEV1nwMhfMVlYDgdqgD
iNoljvBPtcg695XCCD56eMD4AIuEgCM=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            91.52169999999998, 768.030625}, {91.52169999999998, 773.04}, {
            94.28888749999999, 773.04}, {94.28888749999999, 772.53578125}, {
            92.22169999999998, 772.53578125}, {92.22169999999998, 
            770.81421875}, {93.95638749999999, 770.81421875}, {
            93.95638749999999, 770.31}, {92.22169999999998, 770.31}, {
            92.22169999999998, 768.030625}, {91.52169999999998, 
            768.030625}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYiH7Y3e2Xgh3YACDDgcY3+Nhlcg62Q6H+9yT
Vzb9xeTLt74OtJDocEiMWjfRnC/CYc/u3butZTocLP7JnW9Ui3Dgur64wFau
wyHl+5PERDcE//GKk5VrvBD8rm22Ibr+EP3GQH6UguPHx8ERYPMVkPiFtlzX
vSU7HCqX6jjP8YlwOKk/7c8sIN96duh8baD53zRi+g8B+YsY97BOckDw974s
aH+giuDXOCULt/FHOCgBwS5xhH+qRda5rxRG8NHDA8YHAHH3fYM=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{98.12549999999997, 
            768.}, {98.12549999999997, 771.71}, {98.82549999999998, 771.71}, {
            98.82549999999998, 768.}, {98.12549999999997, 768.}}, {{
            98.12549999999997, 772.34}, {98.12549999999997, 773.04}, {
            98.82549999999998, 773.04}, {98.82549999999998, 772.34}, {
            98.12549999999997, 772.34}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrbFS+ILLjkiHh1Ui694zdDis+q63o3J2pEOTn/SL
O//bHZZF/Xh+vinSIWiHXGswkC93KT/ePQ/BzwxQdIn3RvDjK2svP9SLdLh3
9+7do0Dz/vu08J6XiHT4phHTv4q5w+Ho/ceWJ5giHfhKbjn0s3U4gOw/8j3C
oRwI/LkQfGMgeM2H4HsAHZgm3OHQYnHtaC5jpIMSEAiJdzjYhkdv3C8S6XD4
q0bMe8kOh6+lD+YIakSC1Z+T6QC797hDpAPX9cUFtnIdDtuzOX8+iEPwQxbd
TEqpRvD7+KvMsidGOkR+6lb9DtSftvlV8dcFEPdnSXU42ADtq98Q6TA5Xufn
XXGI+0DhdyGTea6dCIK/zv1hVQ8/gi8CFHjE2+Gwdkpqx2MlBP9JyvluBs1I
hzQguAcMDylTy35Zl0iH/kNADwHDK5B18SSrEgR/TnNI+aVWBB+kv2FOpMOC
y2xWX5kR9oHCQ50VwYfFLwDWsdrP
             "], {{100.57466874999997`, 
             770.24}, {102.17919999999997`, 770.24}, {102.17919999999997`, 
             770.9305208333334}, {101.9269083333333, 771.27578125}, {
             101.42232499999997`, 771.27578125}, {100.91555416666664`, 
             771.27578125}, {100.63300208333331`, 770.9305208333334}, {
             100.57466874999997`, 770.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4l7Dcl1F5igHBjDocIDxPR5WiayT7XCI+uf8
660+Jl9knftDLQmI+oWuUQ58JbcczGU6HAwXbTHfkRDlwHV9cYGtXIeDW8Af
CeNGBP/4PHHGjKkIftt3zt7epVEObwJ3yOUCzW+Ourxn8cYoB6DxVWekOxwa
9s55s3NvlEOhLdd1bakOh395jSxHD0c5JJ/Un/ZHHMFvfR24w04UwYf5B+Se
H9Mw+SD/zBNG8G85LOe9AtSfzR/KXT8F4p90oPn3X07d1NMf5QDyfjjQv8FH
rkXO6opymDVz5kxPyQ6HlZI66/Obohy+acT0H5KEqOcpR/Avle4ufBqL4Aeo
L+g0cIty6Ozo6JghjghPkH9dhBF89PiA8QEZ7rGb
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQHViiMv3/mmgHBjDocIDxg3bItRazdjhYai57KjUn
2mHWzJkzCxk7HP7vZhWa0hTtYMt1fXHB/3aHxTrOMtkJCP6qtA179rkg+Dpb
Ty/5rBftMNfsQuZuoPkaElOvcMpHO8T0H/oawNzh4GW1/Zs2P8T+F0D7or1P
sNuyRzv4S7/YUsiJ4Hs8rBJ5x4vgr3N/WHVFqANsn51AtMPkeJ2fR8U6HNzn
Nqg5KUU7fNMA2iDZ4fDkcsAEV5Noh8hP3ar7ZTocLh+yr//iHe0Acp6tXIeD
SJbvZ79MBH93+cGz/S0Ivmp1HIvC7GiHBZfZrJ7KIMLn7JkzZ0ykEPzW14E7
5LQ7HOQcPyafuYnJRw9fGB8AnJ6dtw==
             "], {{110.70309999999996`, 
             770.81421875}, {110.36622499999997`, 771.1219270833334}, {
             110.04757916666664`, 771.27578125}, {109.74716249999996`, 
             771.27578125}, {109.12445416666664`, 771.27578125}, {
             108.81309999999996`, 770.7817708333333}, {108.81309999999996`, 
             769.79375}, {108.81309999999996`, 768.9245833333333}, {
             109.0901833333333, 768.49}, {109.64434999999996`, 768.49}, {
             110.00455833333329`, 768.49}, {110.35747499999997`, 
             768.6941666666667}, {110.70309999999996`, 769.1025}, {
             110.70309999999996`, 770.81421875}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            112.79889999999996`, 768.}, {112.79889999999996`, 773.39}, {
            113.49889999999996`, 773.39}, {113.49889999999996`, 768.}, {
            112.79889999999996`, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.91666249999996`, 
            766.67}, {115.60244374999995`, 768.01421875}, {
            114.24619374999996`, 771.71}, {114.94619374999995`, 771.71}, {
            115.98088124999995`, 768.79734375}, {117.07681874999996`, 
            771.71}, {117.69588124999996`, 771.71}, {115.74025624999996`, 
            766.67}, {114.91666249999996`, 766.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            120.49679999999995`, 769.75}, {120.49679999999995`, 
            770.25421875}, {123.50679999999996`, 770.25421875}, {
            123.50679999999996`, 769.75}, {120.49679999999995`, 769.75}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}}, {{{129.42398749999995`, 769.90421875}, {
             128.57961249999997`, 772.0775}, {127.73195624999995`, 
             769.90421875}, {129.42398749999995`, 769.90421875}}, {{
             130.16773749999996`, 768.}, {129.62851874999996`, 769.4}, {
             127.52742499999995`, 769.4}, {126.98164374999996`, 768.}, {
             126.32867499999996`, 768.}, {128.29523749999996`, 
             773.01703125}, {128.99195624999996`, 773.01703125}, {
             130.92789374999995`, 768.}, {130.16773749999996`, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oTDl7VTyxMcGMCgwwHG93hYJbJOtsPhuKbV
pNO9mHyRde4PtSQg6pfOSHDgK7nlYC7T4bCp+tMGg2UJDlzXFxfYynU47Ama
ppi3DcH/+3Px1I4DCH6s2tzo2ScSHN4E7pDLBZp/+3pj8bJzCQ5A46vOSHc4
RHamdW+8kuBQaMt1XVuqw0HiUYT49usJDskn9af9EUfwW18H7rATRfBh/gG5
J+AgJh/kn3nCCP4th+W8V4D6/TcdkhI5APFPOtD8Tvnkd7P2JjiAvB8O9O/h
HuZDirsTHGbNnDnTU7LDIc98XQ7P9gSHbxox/YckIeqjNiL4TU+/+h5fguA7
2r24+QYYXp0dHR0zxBHhCfKvizCCjx4fMD4ALsa4ww==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYhHZk0/v6yc62HJdX1zwv90hfnbVKXMFBP/C
jZaF1sKJDv7SL7a8ZOhwSLv6POs1R6JDIVDBbeYOhz8XvUxm/0twKAeC82wd
Du4BfySKf0L47VwIPkg9Mz+Cf/irRsx54Q6Ho4wPDeb9g8h3i3c4HEpZlfAF
aH61yDp3S6kOh0D1BZ0BQPtbXwfueCbT4cCQ38hyVDHRAeQ8W7kOhzPWfhcD
TRD87ikOseW2CL5tZcSKre6JDvsjPnW/le1wePhy6iae4EQHzZj+Q75IfLB/
JDocXigzBysA1TPPNbtwUBLi32ygeWfPnDljAnRPzD/nX29NEfzQI9cipbQR
fN7H0a45SokOT8W96zSB+lujLu95LJ3oAPTOQyFxSHhFi0Ls/yvS4bCjl+2D
mFCiw/t3796ZCSH4aUCwjw/BB3kniRsafkD9Par7I1ZxQNynLQMJn2lsUPuA
9tdtfCLezALx3xptSHhWAuOrqlnfp80Mwb8u9MlR3wHB/2kikrLRM9HhxZZG
P2kWRPiA4iueFcEHOv/rCwZI/NW5Jjp4PKwSeQdMLzoZ7tOPWCLSD3r6AgB4
qhLn
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3RToObfhTKLDwyqRde8ZOhwO/QgTlN6X6NDkJ/3i
zv92B8dV1prHNiY6BO2Qaw0G8v+kfn/SuBzBV1INuM47DcGfa/lP7nx7osO9
u3fvHgWal7uYcc/RmkSHbxox/auYOxwu5BgGHSpMdOArueXQz9bhALLfISfR
oRwI/LkQfGMgeM2H4HsAHZgm3OFgMFNLQhSoXwkIhMQ7HHo03vLuq0p0OPxV
I+a9ZIfDi+3rmdNbIOrPyXSA3XtwQqID1/XFBbZyHQ4njY5sPDcfwZfwW5Mm
sA7B39pSc0F4Z6JD5Kdu1e9A/Quumby/cQDi/iwpiH3zTiQ6TI7X+XlXHOI+
UPhdyGSeayeC4K9zf1jVw4/giwAFHvF2OLi4F/0834jgx+urV98DujcNCO4B
w6Na/M6fnEmJDv2HgB4Chte0/xPqqlch+Hv2vSxw34zgg/TPA8bXgstsVl+Z
EfaBwkOdFcGHxS8AoFbfiQ==
             "], {{140.08616874999996`, 770.24}, {
             141.69069999999996`, 770.24}, {141.69069999999996`, 
             770.9305208333334}, {141.4384083333333, 771.27578125}, {
             140.93382499999996`, 771.27578125}, {140.42705416666664`, 
             771.27578125}, {140.1445020833333, 770.9305208333334}, {
             140.08616874999996`, 770.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGIzIGYC4gXpm19d5k1yCNoh1xr8v93BwXqXCiMLgu9e
qn5U5Eeiw727d+8+BfK3iP4+zfcq0eGbRkw/F2MHnA9U/vonK5QPVD/X7EKm
NUuHg5zkDCZ5oHn9h75qxDB3OHySv5Rvz4fgF1zc1u4lguC/fppy3lsyyeH9
u3fvjgH5SbF33JxlkxzWuT+smgM079aV4H1WikkOuQsusxUB7Zs6gb/KTDnJ
Ifmk/rQaNgQfZN4edgQf5N5JnB0OEW0W15YCzdP5eXSSOHeHw93Crr4WoSQH
YyDw5ulwsGT0bfFlS3J4WCWybj5vh0M5t4qG3ZdEsP09/FDzXic6CAJBoBCC
z3V9ccFbUQT/qbh3XaNEh4Pf+impJ94lOhybFK/TKdXhsO/NPJs3XyHmsch0
OBzqvMoj9jfRYdqfpJP1sh0OitvOXXoBtB9knq0cxH0pwgg+KH4eSiL4GyuO
/H6iCHE/M5Cvr7VSuEA7yaH1deCOPqB53TuzOW/qQ/hhSHx5oMADoPtyTBq2
PwCGz4stjX6HJTscziRU1hZLJTmcPXPmjAnQvavswqMnCiP4oPCXYkPwQfEZ
/z/RYc/u3bs/SyD4s2bOnFkohuCD3HtVpMOh8dHxGdXA9AAKn0rhDgdQ+tsM
TA+aMf2HYoWg4SUB4bsKdjisvd2rHa2S5LB61apVXAIdDjs2Gc7ZoZPkUHLL
YflePqj7DSH+i+OFhB+HeRI4PP8D4/fPt9IHcywh9nlyIfiFtlzXrTkQfJD/
FwPTk4jTl4mNpkkOn7pV9zcA05/LjQ9fvHQh6ekKML2znZMMlFJNAse/JkOH
w/m/633nSiHyC3p+AgAwHX/3
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLWx/7M7V3iQHkXXuDy8xdzjA+Ie/asTIM3Q48LJG
2jB1JTmU3HJYfvd/u0PBuY5L99qSHLY2+klvAPJtZofOz25Jcmh9HbhjGpDP
maGU86MxySEUCGqB/DKOb0VB9UkOtlzXFxcA+S01FzZX1iD4VUt1nG2KEfwT
B0R+zM1Oclhwmc2KFWg/yL55qUkOaUCgx9jhILCon6cnFuKerUwdDg+4J69s
ikxyUNsf8UmYFcGvBnrIkwPBBxm/VLLDYTHjHlYhH0y+x8MqkXWyCPXofGMg
cFbucHAv+sn/Mj/JYYdc6+uPSHyY+msm7y1c+zH5MPtg6tH5/Ye+arhwIvhB
QAuM2TscDrYtD88qTHLwl36xZSfQf9vXMz/PKYGE9zWWDocNpdPcbpZC+GlA
vkrA9bfPyiHxI8ACic+pVYj4ZdLbetqlNskh8lO36nRmiPleDZDwqgTyAz3n
NixrRvC7t9mG5LYh+KD4vNSJ0I+efgCfKwPe
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPWllU6Dn2iQHBjDocIDxPR5WiayT7XD4yf9y+/rD
mHz51teBFhIdDpbbv2lznUly2LN7925rmQ4HVc71Xvo3khy4ri8usJXrcNjN
KiQi/wLBr4pjWeDyCsH3S7XjbX0D0W8M5JtJHYh+8A5ivgISv9CW67q3ZIfD
0TtbW2xeJzmc1J/2ZxaQvzz8lBEL0PxvGjH9h4D8W11/U82fIvgv/l1fdu86
gu+ufTFnI9C9SkCwSxzhn2qRde4rhRF89PCA8QH1GYPj
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.37366249999997`, 
            766.67}, {153.05944374999996`, 768.01421875}, {
            151.70319374999997`, 771.71}, {152.40319374999996`, 771.71}, {
            153.43788124999998`, 768.79734375}, {154.53381874999997`, 
            771.71}, {155.15288124999995`, 771.71}, {153.19725624999995`, 
            766.67}, {152.37366249999997`, 766.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            155.94899999999996`, 768.}, {155.94899999999996`, 768.84}, {
            156.78899999999996`, 768.84}, {156.78899999999996`, 768.}, {
            155.94899999999996`, 768.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYv8/EsXlH5IdbLmuLy743+4wq+pU+PkHCD73
jit6ly8nO/hLv9jykqHDYeEW8x9NJ5MdCoEKbjN3OJhvnHXQaH+yQzkQnGfr
cGjS91nGtQvCb+dC8EHqmfkR/MNfNWLOC3c4MDw02Ge6HyLfLd7h8Nf519tu
oPnVIuvcLaU6HHrYPoi9ANrf+jpwxzOZDgdrv4sTYx4lO4CcZyvX4cAuPS/u
5RcE/1jxhFd8/xD8iogVpr4cKQ77Iz51v5XtcJA5+dR+iXCKg2ZM/yFfJD7Y
PxIdDsrMwQ+2s6c4MM81u3BQEuJfJqB5Z8+cOWMCdM/0u5PbW78h+BMWqz3f
+BrB9zi0+hLz42SHp+LedZpA/Qcslb2q7yQ7AL3zUEgcEl6friaD7f8r0uHw
OSesdt2lZIf37969MxNC8NOAYB8fgg/yThI3NPyuJTv0qO6PWMUBcd+hO5Dw
mcYGtQ9of93GJ+LNLBD/ubyBhGclML62JtXflP2O4At9cjx/jCEFzjcRSfno
wZXi8GJLo580CyJ8QPEVz4rgA53/9QUDJP5E2VIcPB5WibwDppd09+kqMb8Q
6Qc9fQEAJ3YdZw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIwfSBagTElxSFoh1xr8P92B5/PfcEmwQh+dkXV0jOu
KQ6rV61atYuhw6HUX07slHWKQ0z/oa8dzB0O9WqH2o4bpjjwldxyCGfrcGAR
ErE/ppPikMU810yCC8EvtOW6fpoPwW/yk37RI9zh4BEW0XwKqH9ro590gHiH
w8V7D7gvA83nur64QFSqw+HNsam9D4H2J+j8PHpLpsOh82/q95ZgiLytXIfD
iqZAz70pCH5UeuaU36UI/oGz538tbEbov721pWZDL8L873Mt/+2bjrAf7L45
KQ4G0/4kTRRG8KtF1rnf5EPwNz4R92YD+i/Fjpd1J1A/UPqhFdD/ytP/T5gH
NH9JgS1XOTMkvLqA9kt4123cAgw/mdhJH1aVIsIXPfwBXhKlrg==
             "], {{
             163.13388749999996`, 768.42}, {163.84409583333328`, 768.42}, {
             164.19919999999996`, 768.8986979166667}, {164.19919999999996`, 
             769.85609375}, {164.19919999999996`, 770.8025520833334}, {
             163.8484708333333, 771.27578125}, {163.14701249999996`, 
             771.27578125}, {162.4484708333333, 771.27578125}, {
             162.09919999999997`, 770.8003645833334}, {162.09919999999997`, 
             769.84953125}, {162.09919999999997`, 768.8965104166666}, {
             162.44409583333328`, 768.42}, {163.13388749999996`, 768.42}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgX5Lzlh+1McGMCgwwHG93hYJbJOtsOhvTXq
8p6rmPygHXKt3BIdDqZnrf0u3k9xOHvmzBkdGQj/45sUB67riwts5SDqZf4i
+M0vlJk386TC+bONF20pF0+F6z+XdvV5lmwq3Hy9yefW2qoj5EHm2Zgg9N+w
rYzIcEHwf8fPrjrlh+D/+3PR60pYqoMgEFQC3f9YRPZka0yqg3zr68AP0h0O
UT1THGyTUh10fh6dlC7V4SDmEfBHIjXVIQEo4CSB4AOd87pRFMGHhdeGhy+n
bvLD5M+aOXPmRhEEH+QcIaB5hgasde2eqQ7fNGL6D0lCwsvQHsHnKVzTXW2C
4L/y68q01Ex1YJ5rduGkOCJ8QO6/IYzgw+zPYMhvZGHH5MPcA+PD3APiH2FE
2Afiu3xPgfN79x8vvvAGwX/7+oDl4ocpcPfA0gPMPTA+enqC8QF9kP+J
            "]]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{556.2941, 43.04484375}, {
             556.2941, 48.054218750000004`}, {557.63394375, 
             48.054218750000004`}, {558.2282145833333, 48.054218750000004`}, {
             558.6551416666666, 47.951770833333335`}, {558.914725, 
             47.746875}, {559.1743083333333, 47.541979166666664`}, {559.3041, 
             47.20583333333333}, {559.3041, 46.7384375}, {559.3041, 
             46.2046875}, {559.1316520833333, 45.786510416666665`}, {
             558.7867562499999, 45.48390625}, {558.4418604166666, 
             45.181302083333335`}, {557.9493083333333, 45.03}, {557.3091, 
             45.03}, {556.9941, 45.03}, {556.9941, 43.04484375}, {556.2941, 
             43.04484375}}, {{556.9941, 45.53421875}, {557.2806625, 
             45.53421875}, {557.70285, 45.53421875}, {558.0287874999999, 
             45.634479166666665`}, {558.258475, 45.835}, {558.4888916666666, 
             46.03552083333334}, {558.6041, 46.31916666666667}, {558.6041, 
             46.6859375}, {558.6041, 46.99583333333334}, {558.5136833333333, 
             47.217135416666665`}, {558.33285, 47.34984375}, {
             558.1527458333333, 47.48328125}, {557.8519645833333, 47.55}, {
             557.43050625, 47.55}, {556.9941, 47.55}, {556.9941, 
             45.53421875}}, CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3Smf/C5rQqPD4a8aMf37XR0uMtxj8uxtdLiQyTzX
rN/Vod5jf61tV6PD9cUFtlzlrg5TvrHFe7Qj+FqfMzVutCD4uhMW/LjY1Ohw
hc0qV6HZ1WHe2VXnTRsbHc6eOXPGZ7arAx/31mUz6xsdBIFg4mZXh+OaVpNO
1zU6eDysEtG7hOAX2nJdV/6O4M+aOXOmpJabwyyDkv/aDY0Oy3lLbjkEujk4
2b24+aYJIj8zx83hXPJyo/WtUPd0uDlIPooQr+9sdPgG9N6hqW4Oyjv/tMf0
Ifgg/8zox+TLt74O3HEewQc6Z3EBu7vDhMgLfc96of5RdncAhV9TF4Jvt3Aj
5+l2BJ/jojvbPmD4AE3/qiHq7vBsneqTaGB4VIusc3/4ww3OB4e/g7vD4R7m
Qz+B6oGyVSIR7g6njhUkxXY0OiwBeud6srvDr5jco23dCD4oPC73IfhCK16X
OU9sdJDwrtv4JNzdIeHwZe2rkxodGEAAaD7IPxlTGh1ebGn0k9ZwB8eX4VRI
+K9jQvBh/ofxQdobfrnC+Sf1p/15dNbVwTzdJVN+GsS9U7a7OviI9nj9mo7g
g/xvNgPBB/mndwbUPTsg6YlhJtT9QP6m6k8bEmZCw6vN1cF/0yEpFah+kRpX
B9fbcquOTUNLj1MRfFD47JuE4C/MejhffiIiPaOndwACWlwT
             "], {{561.9494, 
             43.84109375}, {561.9494, 44.75}, {561.7328375, 44.75}, {
             561.3799208333332, 44.75}, {561.0944520833333, 
             44.684010416666666`}, {560.8764312499999, 44.55203125}, {
             560.6584104166666, 44.42078125}, {560.5493999999999, 
             44.24796875}, {560.5493999999999, 44.03359375}, {
             560.5493999999999, 43.88192708333333}, {560.6037229166666, 
             43.753229166666664`}, {560.7123687499999, 43.6475}, {
             560.8217437499999, 43.5425}, {560.9551812499999, 43.49}, {
             561.1126812499999, 43.49}, {561.3802854166665, 43.49}, {
             561.6591916666666, 43.60703125}, {561.9494, 43.84109375}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQzSE9L05yQaPDDrnW14FPXByuPs/S3gblX9R1daiI
WGG6d3Gjwy2H5bxfxFwdFNJkBLYta3R4EwhUwe3qcErg+K4FKxH86Xcnt9eu
R/D/Of96m72p0SGLea5ZgC2CnwYEzxYg+EFA5dkvXR1E+yvmN2xodDC/kMks
uxJifsTaRgfNmP5DXztcHWROPrX/sgLBV1vQuaFxKYJv7Xdx4pFFjQ4eD6tE
1s11dYi6vOfxHqB/gL7bIXfc1SG24PPmbfMaHQ5/1Yjp/+DqcH8f35zNc6H2
a7jB+cZAsDkPwe8AAo7tbg4HLJW9bgP1H5sUr/Pzo5tDs77PMq2FUP/Kuzu4
qpYyVQHDSxAEfN0detk+iFUAw2tJgS3X9WR3sHtUViH4Uxxit0evRfBB4SsH
9D+7Ve6CYD93ePicPXPmjI8ygg9yP3+kOzi8WXdg8kHeP87oBucDQ0fjznZX
h5dTN/Gc3N7osHrVqlVaja5g9wVsh/o31tXBsFxX8fq2RodCoHOUrVzB/vu0
FeofWQh/0ZZGB5F17g+r2FzB4REMjd8L91wc0t2nq+xZB5H/dcoFnH7urkTw
V7xbMqNsGYKve+tbgCkwvBZcZrPKvezigJ4eAeppNBE=
             "], {{566.3027, 
             44.2490625}, {566.3027, 45.80875}, {566.0168666666666, 
             46.120104166666664`}, {565.7055124999999, 46.27578125}, {
             565.3686374999999, 46.27578125}, {565.0704083333333, 
             46.27578125}, {564.8363458333332, 46.15}, {564.6664499999999, 
             45.8984375}, {564.4972833333333, 45.646875}, {564.4126999999999, 
             45.30234375}, {564.4126999999999, 44.86484375}, {
             564.4126999999999, 44.041614583333335`}, {564.6886895833333, 
             43.63}, {565.2406687499999, 43.63}, {565.6161895833333, 43.63}, {
             565.9701999999999, 43.836354166666666`}, {566.3027, 
             44.2490625}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdf6OnDHjUYHkXXuD3/1uTq8AwK5q40O0i+2NJ6r
dXXwAzI4LzU6yAPVWZS6OthyXV9ccR7BZ7PKXSB9GsFX3R/xqft4o8O9u3fv
xva4OswEgpNHGh1i+g99XbHL1eFTt+p+jkONDrcclvN+eeHqALJ/xYFGh3Ig
+K7iBucbA8HmPAS/GujAxG1uDpzXFxfcPdjooAQCH90cHlQBJYDma4IskHN3
2A7UsPEYRP1DH3ewe0+cbHRYUgBkJbs7gKjuswi+s4uLi8xFBB8YGnJ3Lzc6
9AA9UuTv7pAGBOeuQt2v5g62b//1Rgedn0cn3f8LcR8o/Jjnml14eRjBfwhU
d7wCwfcACujFuTkAjdHgOYbgT/2TdPI8kA+y59lbV4c5ZhcyjU81OnzTANq4
1dVhMdBd5hcQ/JwFl9myLiH4IP32QPexA+MheL8r3D5QeJReQvBh8QsAvTbt
6w==
             "], {{568.78546875, 45.24}, {570.3899999999999, 45.24}, {
             570.3899999999999, 45.93052083333333}, {570.1377083333332, 
             46.27578125}, {569.633125, 46.27578125}, {569.1263541666666, 
             46.27578125}, {568.8438020833332, 45.93052083333333}, {
             568.78546875, 45.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            574.8965999999998, 43.}, {574.8965999999998, 43.50421875}, {
            575.8765999999998, 43.50421875}, {575.8765999999998, 
            47.48109375}, {574.8965999999998, 47.22953125}, {
            574.8965999999998, 47.746875}, {576.5765999999999, 48.16578125}, {
            576.5765999999999, 43.50421875}, {577.5565999999999, 
            43.50421875}, {577.5565999999999, 43.}, {574.8965999999998, 
            43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPam9NarZpMlBvvV1oEWpq0N8SJB6gAGCv8z0rPU3
nSaH1auAoNvVIVP72/RSrSaHw181Yvp3uDroKMp/+aLe5HDLYTlvyVNXB945
xou2qDU5zDW7kNms6Abnc11fXLA3B8GXfrGl8dwONwe5tS6bvwL1+wEFGL+6
OTicT7taDjR/SYEtV7iiu4M755XS30D7fx6dFL/G193hnZhHQIoBRP56sruD
2Y9DKZtMEPykjx3fGS0R/D9dShOzbRD6mY/2G763Q5jP+f/PxSJHhP1g9zk1
OfxNOqkvthPBX+f+sGpKLoIv4V23MUXBzUH1+cbgQqB+j4dVIuseuzqE1K7b
9gpovi3Iw9sh4ZUKtL9u4xNxb2D4XdabfO6tBSJ80cMfANSorq0=
             "], {{
             582.5728874999998, 43.42}, {583.2830958333332, 43.42}, {
             583.6381999999998, 43.89869791666667}, {583.6381999999998, 
             44.85609375}, {583.6381999999998, 45.80255208333333}, {
             583.2874708333331, 46.27578125}, {582.5860124999998, 
             46.27578125}, {581.8874708333332, 46.27578125}, {
             581.5381999999997, 45.800364583333334`}, {581.5381999999997, 
             44.84953125}, {581.5381999999997, 43.896510416666665`}, {
             581.8830958333331, 43.42}, {582.5728874999998, 43.42}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpbGqc7cQU0OMf2HvmrIuDvA+NcXF9h2Nbo6
ZD3/vbLQB5MPUy+hf1elzQOTbwwEm2Pc4eqx8qeg8Vk8HKp/8Oxe5Q/l23g4
zJXSvysThuCv+HjJ91U4gm++5UTZt8gmBwnvuo1PzD0cvJMEIhxjmhweVoms
c9dD8N8E7pBrfeXuMKv2B8/jSKj8N3eHoDm1P/6EQ93/x92hZN98qf4wBD/y
2qsZF0IQfJkzwl/nBzc52HEBQ+Sru8Oe+VL6f4HhxQACL9wdHLtznkcD+Xwl
txyW30KEZxDQ+tcHEfyzZ4BgLoIPC5+nv1d+DIrE5KPHD4wPAMeMwUc=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            590.6290999999997, 43.}, {590.6290999999997, 43.50421875}, {
            591.6090999999997, 43.50421875}, {591.6090999999997, 
            47.48109375}, {590.6290999999997, 47.22953125}, {
            590.6290999999997, 47.746875}, {592.3090999999997, 48.16578125}, {
            592.3090999999997, 43.50421875}, {593.2890999999997, 
            43.50421875}, {593.2890999999997, 43.}, {590.6290999999997, 
            43.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4odVIuvcFxo5MIBAg6sDjB+0Q671taGHA5D3
sCrEGIPvAVLI5A5Rv9rY4ZbDct4SZ3eHQluu64vFTRyWFAAZye4Oh75qxPTP
RPBP6k/7k/QKwT82KV7np5apA8j4i2HuYDow2hRs7nEbd4fVq4Cg29QBaGrB
XiV3iL7Fpg4GQGNO/neD88Huu4zgw/wDds8HEwx+NcgjO93gfKDrbzncdXOI
/NStuv+ZCcQ/39wcNGP6D329ZALxN6u7w8+jQAfvN3GYNRMIRNwd/KRfbGmc
Z+IAUqYh4w5RX4Dgg4yL4EHw3wQCHbrW2KEDBH66wcMTHI5bEHz0+IDxAfb9
s3k=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/Tsm9+i/2RYOHg+rRPT2ujrA+Jox/Ye+Nro6HOlh
PpRYa+HguJy35Fatq8Od643FbikWDv7SL7YwVrs6ONu9uLkmwMIhaIdca3al
q8PKJX4OwrYWDqFAcLXc1UF4xeuyx+oWDtcXF9hyAfkNHvtrZQURfL0JC34Y
HjeH8xdlPZxv32XuwG6VuyC4AWpflLlDGhA8m+Tq8KBkh/MGSXOwe6JWuzok
Hr6snfrTzCHyU7eq/UUEf537w6opLG5w/hKg8eFS7g5lhdK8D3ox+dUiQB1R
7nD16HxjENji7jDlG1v8jDXmDq2vA3fI7UfwYer5ubcuq1xugcGH2QdTj87/
phHT7yTiBufLAy2w+OzqkDOrfM6iHeYOL7Y0+s2+7eog9ShCfPsFc0h4n3V1
eCz4XljqDpR/zNWh+elX3/Y35pD4OQiNT0ZE/BZdeWJTJm7h0KO6P6JoJ9R8
fQtIeG13dXi2TvVJsxeCv11Cs3FXAoIPjs9qhH709AMAcMwBtw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ3eP1isXEytrB42GViN5eVwcYXzOm/9DXRleH0KoG
xunS1g6Oy3lLbtW6OuQe/bepmsnawV/6xRbGaleHK9qpko/eWTkE7ZBrza50
dbCadLre47aVQygQXC13dVgyNWObxDErh+uLC2y5gHxBM5u9QesR/P21shbp
qQi+cUTc/RINKwd2q9wFwQ1Q+35YOqQBwbNJrg6FSabNT7dbgt0TtdrV4dOG
gOxZ0y0dIj91q9pfRPDXuT+smsLiBucvARofLuXuwB4/w0dUB5NfLQLUEeUO
V4/ONwaBLe4Oak+a5531snJofR24Q24/gg9Tv+CH4bN1rtYYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg5/2r/cvh5m5fBiS6Pf7NuuDqvPXw17kwcN77OuDiX/
s4P9q6D8Y64OIpeLevd0WUHi5yA0PhdYweOX+VBizeqtVg49qvsjinZCzT9r
BQmv7a4O5XMWKe98geB7sC078P4fgg+OTylruH709AMAcnr/JQ==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3Tzv7KrzpjYO3zRi+g9ddXGA8atF1rk/jHJ32HaR
4R7TS0w+UPXXFczuDk7f95t91bF1eFglsu64s7tDmdbnTI3Jtg5LCmy5rie7
OwRkzyqfI20H55s2P/3q24XgPz51rCDpoZ1D6+vAHXL+7g5RTnYvbirYO3iA
DFR1d7i0c2t8YIK9QygI/HFz6CstlOZtsHeYHK/z8+hhBJ8BBGoQfLB7dd0c
QjguurPFQPRffefq8EB3woIfwvYOQOdr3Nnn6sAUsOmQ1Bk7B5DyX32uDhOF
Vrwuy7VzuL4Y6MByV4h5P2zh/HZrlmrLbgR/yvp7ux8Y2DqU3HJY3tvjCg8f
oHFVU7Yj+OjhC+MDAE4fqM0=
             "], {{28.910199999999996`, 
             43.8990625}, {29.243429166666665`, 43.589166666666664`}, {
             29.561710416666664`, 43.43421875}, {29.865043749999998`, 
             43.43421875}, {30.48848125, 43.43421875}, {30.800199999999997`, 
             43.9275}, {30.800199999999997`, 44.9140625}, {
             30.800199999999997`, 45.7846875}, {30.523481249999996`, 46.22}, {
             29.97004375, 46.22}, {29.607647916666664`, 46.22}, {
             29.254366666666666`, 46.01619791666667}, {28.910199999999996`, 
             45.60859375}, {28.910199999999996`, 43.8990625}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.616, 43.}, {32.616, 
            43.84}, {33.455999999999996`, 43.84}, {33.455999999999996`, 
            43.}, {32.616, 43.}}, {{32.616, 45.87}, {32.616, 46.71}, {
            33.455999999999996`, 46.71}, {33.455999999999996`, 45.87}, {
            32.616, 45.87}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            34.84720625, 42.02}, {36.63220625, 48.04}, {37.1517375, 48.04}, {
            35.3667375, 42.02}, {34.84720625, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            38.51800625, 42.02}, {40.30300625, 48.04}, {40.8225375, 48.04}, {
            39.0375375, 42.02}, {38.51800625, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLb79IkPcc1cHj4dVInp7XR1gfM2Y/kNfG10d/pyT
qee/4erguJy35Fatq0PHl9vXG0+7OvhLv9jCWO3qsFudn3vrQVeHoB1yrdmV
rg7vopzsXmx3dQgFgqvlrg6L70yIDFjr6nB9cYEtF5B/a82vmLcLEfyNAdmz
vtcg+K/3cufVxbk6sFvlLghugNrn5uqQBgTPJrk6cDl/32+mBnFP1GpXB+9X
LCaCYq4OkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3CD24YonfAxcMfrUIUEeU
O1w9Ot8YBLa4Ozxpnnd2Vb6rQ+vrwB1y+xF8mHqlvtJC6beYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg4Xroa9WV/q6vBiS6Pf7NuuDssrj2vuaoSG91lXh56J
Qiuy26H8Y64OMb9FXRf1Q+PnIDQ+ZyHi93JR7x7JpUB9qvsjinZCzNffCA0v
YLzxPtCdsGAfgv91yvp7u08i+OD4vI7Qj55+AJa3AfA=
             "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQLZJ4+LJ2qpsDAwg0uDrA+NUi69wfRrk7rP0Vk3t0
Hyb/TeAOuVZmd4eN0yfb6j9wc9izGwic3R3i75fsOCzg7rCkwJbrerK7w46L
DPeaAhD8LSaneCUjEXzmgE2HpJLcwfqtgfzFyjv/tGe7g81nTULwua4vLtgr
4u7wQHfCgh8x7g7T/iSdXC/p7pAm+ShCHGh+TP+hrxoy7g5Gz9apPnFB8DO3
SWg28iP4z9P/Opx55OagBASLfrvB/QP0XdWUXQg+enjA+AApFYE2
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLXUgWsHR0NNBZJ37w199rg5ysZM+rPru4SD9Ykvj
uVpXB3Fl1YDwYx4O8q2vAy1KXR3YhETs3eYi+HP4yjnKwhH89gR99Wo5D4d7
d+/eje1xdTjBbjs79JO7Q0z/oa8rdrk6hOj++ex+zN3hlsNy3i8vXB3A9m9w
dygHgu8qbnC+MRBszkPwq4EOTNzm5nDp3gPuyYfdHZRA4KObg7PM60dmr9wd
NEEWyLk7bIn8uvOWgAdY/UMfd4h7nTwclhTYcl1PdnewdHUvqqxD8Is3PXdt
2I7gP+/ReNv72MOhR3V/RJG/u8PUK5wZi5g8Ie5Xcwfbt03R00Hn59FJ9/9C
3QcMP+a5ZhdeHkbwH1aJrDtegeB7AAX04twcVKb/n1DH5gHnTzK/PH2HkIdD
GhA8e+vq8P/6snmfPDwcvmkAbdzq6pBTUbVUZyWCz1R6Ny/mDIIP1v/Tw4Hd
KndB8H5XuH2g8Ci9hODD4hcA+L3RJg==
             "], {{48.08026875, 45.24}, {
             49.684799999999996`, 45.24}, {49.684799999999996`, 
             45.93052083333333}, {49.43250833333333, 46.27578125}, {48.927925,
              46.27578125}, {48.42115416666667, 46.27578125}, {
             48.13860208333333, 45.93052083333333}, {48.08026875, 45.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrXz7Z12WireDyDr3h7/6XB3UKgz8r7zycpB+saXx
XK2rg4Ld4XUNO70c5FtfB1qUujrw626amz8BwV+qKZo+3wvBn1B9tnWJoJfD
vbt378b2uDpcVAJa8NTTIab/0NcVu1wdYj1mBRXu9HS45bCc98sLVwew/Ys9
HcqB4LuKG5xvDASb8xD8aqADE7e5OYC4e7Z5OiiBwEc3Bx/zTseEu54OmiAL
5Nwd9pZMlmBh8QKrf+jjDnGvqZfDkgJbruvJ7g5OCU8vLCpE8GuAzl25CsH/
sPyY9/ZrXg49qvsjivzdHea9X37s9FcviPvV3MH2PRDxdtD5eXTS/b9Q9wHD
j3mu2YWXhxH8h1Ui645XIPgeQAG9ODcHoHPeL//pCefPDir89pDVyyENCJ69
dXXg+OzyV9rGy+GbBtDGra4OpUDvhM1B8LlBAbwfwQfrf+PlwG6VuyB4vyvc
PlB4lF5C8GHxCwDUFuG9
             "], {{51.979968750000005`, 45.24}, {
             53.584500000000006`, 45.24}, {53.584500000000006`, 
             45.93052083333333}, {53.332208333333334`, 46.27578125}, {
             52.827625000000005`, 46.27578125}, {52.32085416666667, 
             46.27578125}, {52.038302083333335`, 45.93052083333333}, {
             51.979968750000005`, 45.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxdk31IU1EYxs1VyEylGKRYszJr1cJEs9LEx+zeG92DpLFUWCiaZfmRhWIa
WCkGYWAtUbRmkophaUilqymJkrWYYWksVjMEU0lRkJLUkd0P6UAvvH/84Jzn
POd5z9mccj4uTeHi4rJC6FChXYU2Bj941rGDwK90MnZ/HgN1cde9TFfKYecu
qs0feQw7HI6TRQxmJrsP1Nfw0Jf3/Hp4i7Kw3FT7bZmF9QNnFcb2XgaV8yGq
UUFvTiPseM5gVLXRkraL8rD9icYQTdmiTeeq4glmpqenszsZNCnZgLwzBCOF
qtY3FgalE/6K4/kEQ6vDsjbZGOTa1s1GXSHYU+lMsYxTlvQWKYt+NT4silrb
U5bSCfoMSdqCIBYG/Z/owoMEwUI9PcxCUePmW+tOoGrlRhYSWcz3nGpO7uXl
8y+xst59HmvFaqTckBOhtA1T5ovaRte7cdDFba+70cIjWTv/2qDh4H3kmNP7
nazHgUNA586I7jEeqZbASmc8h4YsL527J5H1UjnJ30IkZXE+U4mUR/LHfi8W
yP6DkznYIwoSNHUEcSZ16WQCB/5ySaC1TeYMHeWpWJN6lSeHgdOfxn9cIyiO
8Z0I2cAhxvvl0l49Qb/VaiX+HPrKg/JbQFnMf1BJWZzn9xkenWazOdyLck11
dbXPOPuPRb/x/Sy2+P3MPLGSSPlUdbAQ39++3QTieL4KeUp56WTWV7AYVKwx
DZUQPGoW6ioLZ9LdwqONBFFNHrn2DFb2/2L5vjpWyq/sPZHzjGThceFx2ZfP
y+dtpay01ed0KShL97czyDI2xma/Jdj2KmHW3cRAO1fluNMkv6dDRgah/eEx
H64Taf63ixnob1bAoaf/5f//9Be/Q4RH
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            58.76100000000001, 43.}, {58.76100000000001, 43.84}, {
            59.601000000000006`, 43.84}, {59.601000000000006`, 43.}, {
            58.76100000000001, 43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7e5e9JM/y9/h8FeNmP79rg6HohUcP5r7O1zIZJ5r
1u/qsPiayXsLdn+H64sLbLnKXR1eb1/P/Py6H5zv13h/5uMNCH5LoOfchgl+
DlfYrHIVml0d+jTe8u4r83M4e+bMGZ/Zrg4z/0+o+x3j5yAIBBM3uzrIvX5k
JhXg5+DxsEpE7xKCX2jLdV35O4I/a+bMmZJabg4REc1ciml+Dst5S245BLo5
nDE6slFvEkR+Zo6bQ3f3NtuQfVD3dLg52BSc6wj67efwDei9Q1PdHB484J6s
6ekP54P9E4PJl299HbjjPIIPdM7iAnZ3hy3PXRlOOfpD/KPs7gAKv35uBH9q
UtQ6wQd+cL52/N5yx/V+DkDTv2qIujtw2s4Ola/0c6gWWef+8IcbnA8Ofwd3
h+dSlcZ/N/k5AGWrRCLcHUJ2+1iZv/RzWAL0zvVkd4dAObGss9L+cD4oPBYG
IPjnz/9qnFHu7yDhXbfxSbi7w/aWmgubJ/g7MIAA0Hywf1b6O7zY0ugnreEO
ia9t/uDwX8eE4MP8D+ODtDf8coXzT+pP+/PorKuDxqG25eFH/cHunbLd1aFg
MeMe1scIPsj/B58h+GD/vIG6ZwckPaV/hrofyL/GmaGU89MfEl5trg7LirP3
L3oK0S9S4+rAxKy39fR5tPS4HcEHhY9vP4J/9EeYYHQpIj2jp3cAMC1NQA==

             "], {{62.725800000000014`, 43.84109375}, {62.725800000000014`, 
             44.75}, {62.50923750000001, 44.75}, {62.156320833333346`, 
             44.75}, {61.87085208333335, 44.684010416666666`}, {
             61.65283125000001, 44.55203125}, {61.43481041666668, 
             44.42078125}, {61.32580000000001, 44.24796875}, {
             61.32580000000001, 44.03359375}, {61.32580000000001, 
             43.88192708333333}, {61.38012291666668, 43.753229166666664`}, {
             61.48876875000001, 43.6475}, {61.59814375000001, 43.5425}, {
             61.73158125000001, 43.49}, {61.88908125000001, 43.49}, {
             62.156685416666676`, 43.49}, {62.435591666666674`, 
             43.60703125}, {62.725800000000014`, 43.84109375}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvPVduHRhgEODCDQ4OoA41eLrHN/GOXuwFLB
raIRh8n3eFglso7JHaz+dnGAwy2H5bwlzu4Ot6VrEj/1BTgsKbDlup7s7vDh
5GGn3PUIfqHEfa1FhxF8g8KL245fDnDYIdf6+mKYu4PulVnP7t4PcAAZf9zG
3UHLPEXsy+sAB67riwv2Krk7rHjhoff/Y4CDwbQ/SSf/u8H5QSADLiP4MP+A
3GN0FJMP9s9ONzgf6PpbDnfdHEQ7ZUx3HoL655ubQ2dy7J1jewMcQMqrWN0d
/trOa76yI8Bh1kwgEHF3CJ78+cbKDQEOMf2HvmrIuIPVuy1F8GveN82W70Hw
fy1I35xVEuDQAQI/3eDhCfKv+xYEHz0+YHwA2PaxaQ==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vlxmqcDFgU6XF9cYMtV7upgGt0zhaEZwRe7
tsCJIzPQ4cWWRr/Zfa4OzufTrqaHBDpwARXs3evqkH9CJ+O4faBDORB8f+Pq
wHq037DcFMIv13CD80HqbQsQfM2Y/kNf97g5MGlEJp61h5r3w83h99vXByqB
5q9zf1g1RdndQar4upAR0P6gHXKt2X7uDmVMszik2wIdlgCddz3Z3UFgjvEi
k9UIfp+vxK76vQj+RzGPgD8XAx0+davuvxHn7mD541DKqheBDkDbNe6EIPhg
+3ndHdxy5i69eCHQwfxCJrOsjDvEv0Dzzp45c8YH6B49RfkvOesQfMW1LpuP
zkDwJ77y68psD3Twrtv4ZLqQu0PDTdvKiKpAB4+HVSJ6H93A4eWeC7X/vJvD
c/sl9/elBTq8f/fuXd5iBD8NCJ5lI/iFQO8om0HDD6h/f8Sn7qVcbmD3Pa+C
hs9LV4h9HYEOT8W96wxPuIL992omNDy3uzrkaH+bPnc9gq/iVd38/hCCn9G3
//jnq4EOTX7SL7YcdIWHDzi+riL4h79qxPQD0wMo/nrPBjpUiwBNqHN1OP9F
VU9qGyL9oKcvAMQsHPQ=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQXX1c02rS7SAHkXXuD3/1uTr8FXVVOr4vyEH6xZbG
c7WuDj8r+IJklwU5yLe+DrQodXUo/NB6cspEBH9Pnvm6NXkI/qbpk231g4Ic
7t29eze2x9UhKHtWuYxNkENM/6GvK3a5Okj8+7lYVC3I4ZbDct4vL1wdQPYL
SQc5lAPBdxU3ON8YCDbnIfjVQAcmbnNzuB72Rn+3SpCDEgh8dHOYUFoozWsR
5KAJskDO3cFjyje2eG+I+oc+7mD3iqQEOSwpsOW6nuzuwNUln6zXhOAvP/D+
zMZ5CP5D3QkLdmwJcuhR3R9R5O/usOMiwz2nI1D3q7mD7Tt7OchB5+fRSff/
QtwHCj/muWYXXh5G8B9Wiaw7XoHgewAF9OLcHBg2V38ycEPwzZuffvX1CXJI
A4Jnb10dcoP9f2alBzl80wDauNXVYYnyzj/t0xH89wuzHsqvRPBB+s/uD3Jg
t8pdELzfFW4fKDxKLyH4sPgFAJlA3GM=
             "], {{73.12626875000002, 
             45.24}, {74.73080000000002, 45.24}, {74.73080000000002, 
             45.93052083333333}, {74.47850833333335, 46.27578125}, {
             73.97392500000002, 46.27578125}, {73.46715416666669, 
             46.27578125}, {73.18460208333336, 45.93052083333333}, {
             73.12626875000002, 45.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGIzIGYC4u2f/16xiAt2kG99HWhR6urwYxa352QvBJ+N
/1nnLqNgh3t3796NrXN1eODfO32dWLBDTP+hrysmIPhA5Tvm3YfygeovZDLP
3XbY1WFL2HGW80DzvmkAdWx1dYhOsb7PH4/gRxxn4VfLRvD9PiTM0ygNdnj/
7t27vD2uDjb3/XvFa4MdHlaJrDt+0tVB+5xdDVtrsMMVNqtcheuuDotdt33+
2xHsYDDtT9LJ5wg+2LzfCD7IvRqSbg4ahhxr7gDNOzYpXqfS0M3BiGONzKz0
YAdjINjs4ubwWs2QQ8c/2EFknfvDX5FuDqnW9/15taH2V7hBzJMIdhAEgaUI
/pICW67r9xB877qNT8Q53B1Emg+cUlQIdkjQ+Xl0koa7w9e/Vyoy9SDmuTu4
O/wxd5LcaxPskHxSf9qfcHeH3RNMliYFQM1Ldge7LyoTwQfFT3AZgn9LVOF7
VBvE/cYJ7g7XKl6qFc4MdgjaIdf6OsLdoW96npDzIgg/OxTBfxO4Q46Vz90h
sHd6XlBXsEOTn/QLExl3B4Fnnb/Ky4Mdzp45c8ZH2d3hzELXbZszEXxQ+B/z
Q/BB8envGOywZ/fu3db8CP6smTNnSj53g/NB7g0/6+ZQ9VLNsMMbEj7Tt7s5
gNLfD2B6AEXPHWB4gsOrBMKPmeLmcPn2pjD37mCH1auAoMHN4XnnL3OmOcEO
jst5S25lu0Hcvwzq31A3cPgt2gANT3s3hwIhoIFbofapIPhc1xcX7GVG8MH+
v+XqMH9FvfKUtcEOavsjPnHvcHX4fwUYoHMh6clprqtDy4FTC4/2QOJ/YpOr
g7jC91mnyxH5BT0/AQCSQ4Jg
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPXeR8k6buBAHj4dVInp7XR1gfM2Y/kNfG10d+vU8
K6aGhTg4LuctuVXr6hB6cMUSv4AQB3/pF1sYq10d3kc52WV4hzgE7ZBrza50
dej4cvt6o1uIQygQXC13dUg2bX5q6hjicH1xgS0XkF8na5HeYo3gZ+V/aOXU
RPDZlx14f0YyxIHdKndBcAPEvnO8IQ5pQPBskqvDtIxtEiv/BoPdE7Xa1cHM
Zm/QtK/BDpGfulXtLyL469wfVk1hcYPzlwCND5dyd9itzs+99RYmv1oEqCPK
Ha4enW8MAlvcHZg5u+STlUIcWl8H7pDbj+DD1Cv1lRZKJ2LyYfbB1KPzv2nE
9DuJuMH58kALLD67Ovw0fLYuVTXE4cWWRr/Zt10dnjTPO5ulDQ3vs64O1/mP
9DjrQfnHXB32H3G9HWcEjZ+DkPjcY46I3+oGxulStiEOPar7I4p2QsxXdQ6B
hNd2VweJ7RcZ7nki+D0ThVZk+yP44PgMQ+hHTz8A1pjvaQ==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPat8ziLluSEODCDQ4OoA41eLrHN/GOXukO6Smf/h
JCb/TeAOuVZmd4eXk1rCl94KcdizGwic3R0OmH2d8v5TiMOSAluu68nuDm/0
d6ufFwqF87MfzreXEkfwhd4LS82WDgXrtwbyH0WIbw9UCAWbz5qE4HNdX1yw
V8TdgfEeEyeXZKjDtD9JJ9dLujscvqydOhNofkz/oa8aMu4OWlaTTv/nQfBd
ldx9/YDugfFZqi1vfr4d4qAEBIt+u8H9A/Rd1ZRdCD56eMD4ABQCfW4=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.4137625, 41.67}, {
            86.09954375, 43.01421875}, {84.74329375, 46.71}, {85.44329375, 
            46.71}, {86.47798125, 43.79734375}, {87.57391875, 46.71}, {
            88.19298125, 46.71}, {86.23735625, 41.67}, {85.4137625, 41.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            88.98910000000001, 43.}, {88.98910000000001, 43.84}, {
            89.82910000000001, 43.84}, {89.82910000000001, 43.}, {
            88.98910000000001, 43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYlHZk0/rlcMdri8usOUqd3VYLamzXp8Fwe+Z
4hBr/irM4cWWRr/Zfa4OO3vZPky7GubABVSwd6+rw9O2M03fDoQ5lAPB9zeu
DtXN+j7LtkH45RpucD5IvW0Bgq8Z03/o6x43h4pnP6r/HICa98PNoXBN9+0V
QPPXuT+smqLs7jDBsFw3EWh/0A651mw/d4c3ByyVvdjDHZYAnXc92d2hLery
nmQdBJ+FZ8eVdXYIfvrV51naweEOn7pV99+Ic3dYvy2p/mZmuAPQdo07IQg+
2H5ed4c9WrYHGILCHcwvZDLLyrhD/As07+yZM2d8gO5Zcn8f3xx9BH969pOz
XyQRfPaV75bM4Ah38K7b+GS6kLvDt+l3J7f/DnPweFglovfRDRxeZe/CIPaf
d3OI/ef86+3zMIf37969y1uM4KcBwbNsBL8Q6B1lM2j4AfXvj/jUvZTLDew+
sT/Q8HnpCrGPM9zhqbh3neEJV7D/JKXDIeG53dXh0cupm84YIPizOKTnybkg
+Pd84h8phYc7NPlJv9hy0BUePuD4uorgH/6qEdMPTA+g+NvjF+5QLQI0oc7V
wXXzUQ9Pc0T6QU9fACwhJgA=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXKJn8NkrggH+dbXgRalrg4C3FuX/XwRDuf7ivZ4
aZ0Ld1i9Cgi6XR2SDl/WVt0V7nD4q0ZM/w5Xh7JCaV6FZeEOtxyW85Y8dXVo
8NhfKzsn3GGu2YXMZkU3OJ/r+uKCvTkIvvSLLY3ndrg5cF50Z1MD6vcDCjB+
dXOQehQhbg40f0mBLVe4ortD4KZDUiFA+38enRS/xtfdoVs++d2slxD568nu
Dic0rSZx80TA+dqfMzU69BD8H/vNvl7xjIDr15uw4MfH2Ai4+akJXH/4iiLg
9oPdVxPh8DfppL7YTgR/nfvDqim5CL6Ed93GFAU3B4eFGzmZgfo9HlaJrHvs
6rAvaJriOaD5tiAPb4eE11Kg/XUbn4h7A8Nvw73dD57pIsIbPfwBUomq9g==

             "], {{96.17398750000001, 43.42}, {96.88419583333334, 43.42}, {
             97.23930000000001, 43.89869791666667}, {97.23930000000001, 
             44.85609375}, {97.23930000000001, 45.80255208333333}, {
             96.88857083333335, 46.27578125}, {96.18711250000001, 
             46.27578125}, {95.48857083333334, 46.27578125}, {95.1393, 
             45.800364583333334`}, {95.1393, 44.84953125}, {95.1393, 
             43.896510416666665`}, {95.48419583333335, 43.42}, {
             96.17398750000001, 43.42}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4u1J9TdtD0Y4MIBAg6sDjF8tss79YZS7Q4u+
zzKud5h8+dbXgTsY3B0e7OObY8wU6XD2DBA4QfjFMpEOSwpsua4nQ9SfskHw
a7/eY/0ejeCv7b6d0VCI0C/yyfF8Wm0k3PzLXibRPBMR8mD7VyP0ayzo3JB4
GsHPeXL2i+oDBL9Yznqq5YdIB0EgmBju7mDjd3HinN+RDm8Cd8ix2rs7aNse
aOBmj3I4Nilep1LN3WHxFvMfh3iiHH4eBQqwIPgg58jdcIPzYeF17XmW9rf7
kRj8WTNnzpQ87QbnFwKdo8zo7nCzZeHv+VcjHWL6D33VkIGE1+cDCH4f2wex
jtUIvteh1ZeYp0Y6mF/IZJ77xw0ePiD3t+5F8GH2u6uWMs0KwOTD3APjw9wD
4ku5IewD8w0R/EmL1Z4byiD4gX8kiq+zItwDSw8w98D46OkJxgcAHFj+xg==

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            105.57100625000001`, 42.02}, {107.35600625000001`, 48.04}, {
            107.87553750000001`, 48.04}, {106.09053750000001`, 42.02}, {
            105.57100625000001`, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPbW9NUp4e7SDx8MqEb29rg4wvmZM/6Gvja4O7cKr
JXPWRzs4LuctuVXr6uC7jMtNdWW0g7/0iy2M1a4Oz+2X3LdbEu0QtEOuNbvS
1aHhpm1lxPxoh1AguFru6hAt9bSNZ1a0w/XFBbZcQH4Z0yyO6CkIflJIkPqD
RgT/f5fSxMVF0Q7sVrkLghsg9i1Ni3ZIA4Jnk1wd+nwldtWHQdwTtdrVQU9R
/kuOX7RD5KduVfuLCP4694dVU1jc4PwlQOPDpdwdNvMUruk2xuRXiwB1RLnD
1aPzjUFgi7vD77evD1hWRzu0vg7cIbcfwYeplyq+LvRpJyYfZh9MPTr/m0ZM
v5OIG5wvD7TA4rOrw0cxjwCbumiHF1sa/WbfdnW4k8GQ79gCDe+zrg7nv6jq
SbVD+cdcHbavXF5j2g2Nn4OQ+Jw8ARG/xanJFh+nRjv0qO6PKNoJMf/PbGh4
bXd1EJhjvGjLIgS/pazE02kFgg+Oz/UI/ejpBwA6Hfq0
             "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQPSnmn/Ovr9EODCDQ4OoA41eLrHN/GOXuEK95WuC4
UgwG/03gDrlWZneHh+XPflQbxzjs2Q0Ezu4OO6TDzY55xzgsKbDlup7s7vBE
RPbk0mwEP/kY48MP+Qg+15XS3YUlEP3WQP4t28oIjUqI+axJCD7X9cUFe0Xc
HX4eSln1oDDGYdqfpJPrJd0ddu/oZSsAmh/Tf+irhoy7g5L8l5xrqQi+LfvK
dyreCP6f+NlVp0xiHJSAYNFvN7h/gL6rmrILwUcPDxgfAEytgSE=
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdbj9YolJtZBZJ37w199rg4zbqVesrSPdZB+saXx
XK2rwxRbfaYJarEO8q2vAy1KXR14ti6rZBdC8MONI+Lk38fA+b4xW94uvBTj
cO/u3buxPa4Ob/V3q/fviXGI6T/0dcUuV4fNh6RCOpbFONxyWM775YWrA8j+
ltkxDuVA8F3FDc43BoLNeQh+NdCBidvcHIqkeR/oLo1xUAKBj24O2laTTtfv
iHHQBFkg5+7wOEJ8+8XTEPUPfdzB7m1/EuOwpMCW63qyu8NSPwfhhUyxcL5T
q0CtijyCX/NpQ4C2aaxDj+r+iCJ/d4eQaYp9W11iIe5Xc3fQAtpnHxLroPPz
6KT7fyHuA4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6zy+csWnwsBs6/5M62
7MCZGIc0IHj21tWBQ6Jg5d3nMQ7fNIA2bnV1sH9xc80v8Vg4vyute+IkTQQf
pN/BIdaB3Sp3QfB+V7h9oPAovYTgw+IXACt81gE=
             "], {{
             115.13326875000001`, 45.24}, {116.73780000000001`, 45.24}, {
             116.73780000000001`, 45.93052083333333}, {116.48550833333334`, 
             46.27578125}, {115.98092500000001`, 46.27578125}, {
             115.47415416666668`, 46.27578125}, {115.19160208333335`, 
             45.93052083333333}, {115.13326875000001`, 45.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPWsmEITGOYisc3/4q8/VQebFlsZzFnEO0iC61tVB
wrtuo4pCnIN86+tAi1JXhwmHvmrM4Ubwbzss593yIhbOv5jJPNfsTKzDvbt3
78b2uDoU2nJdV94W6xDTf+jril2uDuYXMpllF8Q63ALq+/LC1QFkv+TUWIdy
IPiu4gbnGwPB5jwEvxrowMRtbg7fNIAmzYt1UAKBj24O690fVolsinXQBFkg
5+6QngYERyHqH/q4g90rcy/WYUkB0CHJ7mB1pn8Q/GOT4nV2SsTB+cAgYTig
F+fQo7o/osjf3eHG4gJbL7s4iPvV3B2AplZd8Y1z0Pl5dNL9vxD3gcIP6OsL
Lw8j+EBXrTtegeB7AAX04twg4XQgFs4PCwWCY7EOIGc/e+sKsfdhLMSfW10d
Dn8FMgTj4Hy+klsO6soIPkj/Vcs4B3ar3AXB+13h9oH8WXoJwYfFLwA9OdvA

             "], {{119.03296875000001`, 45.24}, {120.6375, 45.24}, {120.6375, 
             45.93052083333333}, {120.38520833333334`, 46.27578125}, {
             119.88062500000001`, 46.27578125}, {119.37385416666667`, 
             46.27578125}, {119.09130208333335`, 45.93052083333333}, {
             119.03296875000001`, 45.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            122.52360625, 42.02}, {124.30860625, 48.04}, {124.8281375, 
            48.04}, {123.0431375, 42.02}, {122.52360625, 42.02}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{126.60346875,
             43.}, {126.66763541666667`, 43.39302083333333}, {126.75878125, 
            43.732447916666665`}, {126.87690625, 44.01828125}, {126.99503125, 
            44.30411458333333}, {127.20430208333333`, 44.69677083333333}, {
            127.50471875, 45.19625}, {128.8445625, 47.41}, {126.318, 47.41}, {
            126.318, 48.04}, {129.468, 48.04}, {129.468, 47.41}, {128.2101875,
             45.50541666666667}, {127.50617708333334`, 44.03541666666667}, {
            127.35596875, 43.}, {126.60346875, 43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxFVA1MlVUYvlDizy0tQ9A0yDkKF0bNQscGe9Y63/nqGgGhoLusE/jTzXFB
wlVgCBp1SeyaPzAQ7BIiFnXrcheTsN0F4SIX2aCYFhbs6nAq1C0qDV3nO+fY
d7a7b8/9nvd87/u8z/suzSvM3BRusVjW8Z/x7Dl+NA2bGIZbilLmDGhYedEb
FyxkqLqccSImnGJ43ZXEf3cw2N09U/FLKLzX7QVVNSamB/+K+OWAiYPfnCra
1cBwlF83HEVRdeTbDws9DCuNcwdFXPFQ0H6MoXcq3u4Oo+gjP8W81M6wjdOX
/aFh86KxnLpPGDhs+e1XDRFXx/d/5WdYy88PPD/7E6nj1zoZLkTbyn1dkr+q
i+EKT7eqWcNt6R09pd0yvqhaQ8bWhlcaTzIceD7hWl+hiQU/y8QN9fw8piFp
94WpZ3g8vz1YF6XB4i8LfXqCgUtlqbhO0D929+Q9nQqfJ8hpnbmwqEPyo08R
oU/fxwyjpZFe6iMin3s/UPU2EqHvGy0MOic8XEOQ8kVmbViTqr+CCD131sp8
FpUQjG+5gTVuBi/lAU6CmNVbnnS8ZeJQarNvdoWJHZ0Ll1e+JvX2FxOh/3cv
Kz3LCDxv7kqIcTLcyOtPjKoiiHyhd/Ahh6r3XYLRFfs8/2xkWM4bur2ZABuq
N59mDJlcrq0+iW25DB3BaNvNXsl/dYOq5yxBZVjdudZshvMjIyO5E0Toa1/L
8EAgJ2SdofR+jiGWG2z1fZrwy1gGQ35/Yu2OxzXYHl0xfDyd4Rza7ixJ00T+
k88qP76oIWB1lidx/EjtdF5/pfTD2TSGapfLNeuwiQ07/uw38VBEcsH9gxqa
LtnsWTy+hH9g7++a0POpdKX/PCr0SeX58HIvf59AMeft2PyBTOUfnUr/Zcn+
W/LlPMRlS37G61Tcd2m91Kf8kHxPcpXf2inOLNnpbmNSjz1fUqFX30bFH6Iw
5tHjkPnbg1T62anu/5OK/CNLGE5282PR4d6+bXFBqfLvbF308zT3gxHunq9L
f7nUfEfrop65+0xs+GV0v4nj51k/u3iIYXJiYsIZpQs/xtarfi3QxbxlNyp/
Rurodq7y1ryn/DFf8gPvKz/cJfl/tzK4jP7MlflZ+Tw0JZ1x7Lbqwg/T7bK/
R2bJeq56GQo8gxGfz9DF/inzMdxuBITL/I755f3em/R/nGr4u0Pq1fCRig/I
/bWY75uZyfyfrylalnVNP8j3kbEeUgYkP5nvq/WhPXGBQYr6NQtqnj6o5vtH
Kut9x8RpA/ltoWIT39qfRnhOuYlv7dP/AP3JVE4=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/ZrFRNBsWYLDDrnW14FObg4wvsg694dVYW4OBR9a
T05ZmuBw9gwQZLo5VB3XtApakuDwsAqoosbNQfzfz8WiixMcHJfzltzqc3Ow
UpA5Zr4wwaHQluu68nw3h4e6ExbsmAflr3Vz6LBmqback+CwZ/fu3da73Rwi
lrJLCMyE2nfMzSEwe1a5zdQEh2qQwDk3B29D3esZExMcdH4enRR/3c3h1mcl
hqc9CQ5A1+6Yd9vNgWFz9acN7Qh+XUoCl00zgg/Sz1EP4cvdcHNIk3wUIV4N
5V90cxBJPHxZuxzKP+XmEH+/ZMfhYmh4HHBzcJ/yje1+QYKDPEjBZjcHfc+K
0F+5CQ4XMpnnmi2H2p+d4DDtT9JJ/RluDjsuMtxjyoL4d3EbJPxCMqDypW4O
Z+o99temJzjcuwsEiQi+ByhAfdD45m4Ok4RWvDYD6jcHWajs5iBnke6yMhMa
XgJuDrZ7g6YpAu3/1K26P+Kvq0PmNglNR6D71PZHfOp+4+qwWHnnH3ag+0HK
Re65gt1zpQhq3nlXsHudyhIc/gKdJ3bEFRK/VQkOwKTB0LDb1eGCTH1/el2C
A9C3F15ucnW4HvZGXxoWvutcHfpLC6VzOxD8LSaneHf2IviqRVee2ExKcNCM
6T/0FagflB5+TIWGD9B8UHjumgkxPxNo//ID789cnANNb0D3gcLffj6Uf9fV
4UX6X4c1wPQl4V238clrV4eN0yfb5gPT3zcNoAW/If5tB6bPNBDgdXPQ4Ofe
ugyYfpVAQB6RvifHA1OUAYIPS/8AIPdjPg==
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
            135.45566875000003`, 43.}, {135.5198354166667, 
            43.39302083333333}, {135.61098125000004`, 43.732447916666665`}, {
            135.72910625000003`, 44.01828125}, {135.84723125000005`, 
            44.30411458333333}, {136.05650208333338`, 44.69677083333333}, {
            136.35691875000003`, 45.19625}, {137.69676250000003`, 47.41}, {
            135.17020000000005`, 47.41}, {135.17020000000005`, 48.04}, {
            138.32020000000003`, 48.04}, {138.32020000000003`, 47.41}, {
            137.06238750000003`, 45.50541666666667}, {136.35837708333338`, 
            44.03541666666667}, {136.20816875000003`, 43.}, {
            135.45566875000003`, 43.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.41630000000006`,
              42.97375}, {141.41630000000006`, 44.4}, {139.17630000000005`, 
             44.4}, {139.17630000000005`, 44.9184375}, {141.41630000000006`, 
             48.0246875}, {142.04630000000006`, 48.0246875}, {
             142.04630000000006`, 44.96}, {142.67630000000005`, 44.96}, {
             142.67630000000005`, 44.4}, {142.04630000000006`, 44.4}, {
             142.04630000000006`, 42.97375}, {141.41630000000006`, 
             42.97375}}, {{139.82489375000006`, 44.96}, {141.48630000000006`, 
             44.96}, {141.48630000000006`, 47.20109375}, {139.82489375000006`,
              44.96}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxllHsslWEcx8mKjuXkVkxzr5xyZ+6XX/K+70nIsSm5jPNE5R5zxqiW6DKX
qIllMWNppZglYRW5ZNZJLk0ty6YQopqhaaye876vnq2+2/PHZ+/7/J7v7/I8
JiglOFZFSUlJGS8xXpvwau6Yr/JYk0IDM5Glk0vBBnsK3tWeGaHgpptyQJ4A
gd7h802T7RRIVp6qGe9AcOmrpLWqgYIvi0bDQiPCNm8rpj3NCd+fEVt7ixBU
Og3G5TZREGq77562NYLXcrnc/wkFWzLVzWfsEYjx8dbPKPjtWZW75IQAYwPz
kgLfi5/6XNwQVNzCGqZAZ34qphEQjH/EmqNgrfrUo7mD/H4B/Zexe898W8KP
cwINTjM0wFT9zwEfBNk4vDSchv4kxwvlOJ4oorhLlkiz+UV7ITDFqjlHw+iE
xgtDdwQqOIHZApr1P+LE+y+nIXE8Nf+aPee3r4YGJw21KxIrzl9kPc3Wc9de
BN3LFhHCJhp6B9cbF4wR3N2W/qGzhfenz+fXxsXX1iK82N/t83Dr/1zchQN+
p9n66GkSFuj6LA0ZEb6dnrzgvB+BL1bPKneenwNi+12qwcA3y6K0E+5cf2PM
GLafKd5cfnKffziRcGYGVhEDkyGzynUeCBTHCesY+GhwVqrlzMdvYSDugHt7
nh3nX7+PO++ziPf3hmHrZ21MWNH/Zl3CbP0FfD27GTb/pHUp1796wql4YM1W
GG5+8f/xuGFBqmKobRgrKsDzehJrWiiG52UlwjBTwlHx5Yf67AlnBfu/kuH8
riqkIobtRxpLY8V8/nMMuNZ7HQuXINBUaJiBwOOXXUZDEKi6JVWPPCDM3qds
wtGWq703bBiQCxKCpH78fP/i5i8D98NBoTGavT+RAfz+XhqQ6oC+JAyB82Cc
SmUhYdaPHeF+m7I1tERx+Ybw89xDwe71FZmSP4J5Savh5hoKLCqs6Dma83+9
hILWCLOUOjz/ezpCFwvw/R/xff/D0ZXbv5xFQU5hW0I/7p/CflQaxdajV8T7
S+a+i0wIm0R33jm6k7B96lCLqjrPMvK+bLw3fwCMSwef
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxdVA9MlGUcvjoCoj/XEEWMGkZ/mcpohE6jPaO973cEpUgjx1zZK8ka6Sl5
WYCiEsSpCSGh6GBciVji4RHexOvqBsoFIRMhKbGZp94AsbvF0iRhvd/3fvmt
vu12e+577/m9v+f3PL+5zLT8nXt1Ol0W/8jfn+1dF15ygWGN/ByneKa6f/j5
swxrGwaCF2+jeMw1P8/cybAhOWwoNpciP7zE/Uqbhk3m9EDMUQ3/NNya1XSI
4bmVFR3m9ygaiWPi1waG/bW1tVGbKEINPsucAwxhQ1+ud3F+Q2pm3IIaBn78
z2crKU5OTA3OrmKQ4covKHLqDxfrdzM8vPECmtooPLk/z/xtB0N3fM0dbzfF
laWf7rWVM3Ty4wYvxfTClKjNZQzfOp3OJZMUDzZHZ+eUMkyx7vhZEdJdXHo9
40R9vIblfk8ulfBjkMH3Ff9/yGL+y1oJqY6JqUQLw/ITj5det0jI9gQZunYy
1CWdfVd/SMIMn2XyjQqBS76TFH3G9ojzeQMSzr1UVLZ5n+DLHJFwqsdKbtYx
nOnlz1+C//WDDAfXcwGDjHj7nvyW9q8Zuqremnf7ESOWBVbV/2Bn4HIlh0Ua
MavE3bOtXcMyv8ut4THL5MInPGr9cCPezFlyqaWXwXi5IGLB/UZFz5fPMZTz
J1RnxMWZMbfmDDFE2KTLBRPifknDDOMZnOCKhObi2OqMSwzyOCp4P67KxMYO
L8NqeQBuCbemBj+0XFP7OSIhIc+cvmyEYftrj4601Qg9dowxyHIGb5WU+S4a
Z7jJ6TpyJVQnNnrHb4j51HD9D3A7xvjV+SRJ6LMSx4Bf+OFitDi/K8BwLTJt
S4Je1B/luPVqZNr0KL2LZf6Ufvrf93YKR5YnyBRQ+9tD8UJoc3SBX9XfTEGj
XPN3/s7Q9BA33AqKRfx6+huiv/QXhZ+ujgm9JueKPPSMiPPuEIpAJzeoj2Ew
mHfsJ/jE3WM97RX+r/2F4Bi3WyHXc9W826erOonin01cb1n+6mPivfO82n8D
wauZcX3T/Sp/JYGS117hf/YxQdHo0wnGLrWfQoK/9z+QOsMt8lCRT5Q8hrQL
/oh1RLn/k3YNy35YbdOw7BfTEQbO3t3Csaxf6mGxH3wmUT+2UdS7bwNBXEJo
8x2rmk9eT/bP+XrVDxuJosdxnvddT32/4o8PxP2+2afm5SOi5Lfvcwa+inRb
i0R9P8//7LQt9pxiosz//UrVT9uJMq9svg+S5QVSpmHFT/1EyecazlcoD+gU
EfPh9Xl3No9T6FVuVfeTQ8yHNKn7wi760x9V9bcRxY/uVg3L+Uo5o+F/9yff
BnVJwRT/36f/ABpEhdo=
             "], CompressedData["
1:eJxFUglIVFEUnUkoi0oS262oIbFBCUlNlPIk+F6iJGk7mvZKxUQNUzKJsswF
Y1JLssURs1zQQUlHcaAh06yUSptchhLEGiRRQdpEyOh+/8g/8Hkc/rvnnnfv
2S5SI+KWqFQqL/qkM805p6P3kcCuqKLO3wc4FvmNQ5u/Gz053iRY18aWC5z8
cWtn4Cb5f6FeoJGPZZUu49hi9kxqrRBw0Pv2T/xiWGlwPXWzUqBAgo0hcDRc
N1slsG/F8JMLQ2yh/ny1AMm9OPGW4bj2w/4rdQJSO7WZYdrNy9HDIBDRvjU3
yciQoyn9+KVJoPLTUv/pBoaZrgSrj1Hg4FiWS2Mtg4+jwdXfpPAWU7F3rlnh
38J1ZbdfCiRLAlT/qvdx8LFuAZKfPNzM4Ff9dUrTI/tPNDE4hURqU94J/HGP
KgrqYghp+znv3SdA03Ef6WNYR+NRWwTSP6NWNyLr+Q4IzHXfiTFMMkTqylIs
gwLbSN5vniGjyVScPmyvX82R30EFVrufHQpf8LNX4eE0j+thHIXR6rQiqu9P
dNC3xXKUlKU4a4bkec5c5NB6ORqeU/+G+vp6bT5Hdl60upn8Ubsop/vyfYd+
AVJvr6jhqKq7pjnyXuBujMdccCtHakbYjKpXYEPo1We2Do7Z+YHM5a8FXKQF
98h6zp0CUjzcLRzWzAm3EpovRUeVPcShHsycyGtX+MJ+WxQeELTRvIr2t0YC
1Z8+FzCa2iCwR4Jd31Ir7zeZ+o9P0YKfCjTb1of+M8r+cyg/8YTxGlnPs9LO
6X1n1GlNlyl/Z3t23/tbIPuJ19v9XrK/l/J7VEKcku+HDwiRCl/M/39qNWLl

             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
            153.1600687500001, 43.}, {153.22423541666677`, 
            43.39302083333333}, {153.31538125000012`, 43.732447916666665`}, {
            153.4335062500001, 44.01828125}, {153.55163125000013`, 
            44.30411458333333}, {153.76090208333346`, 44.69677083333333}, {
            154.0613187500001, 45.19625}, {155.4011625000001, 47.41}, {
            152.87460000000013`, 47.41}, {152.87460000000013`, 48.04}, {
            156.0246000000001, 48.04}, {156.0246000000001, 47.41}, {
            154.7667875000001, 45.50541666666667}, {154.06277708333346`, 
            44.03541666666667}, {153.9125687500001, 43.}, {153.1600687500001, 
            43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}}, {CompressedData["
1:eJxdk3tIU3EUx1dLxYWGNdwf2WqKLxIVJINq9A269w5bxsLKUJD6TTBN0yxW
szJRo1hhCBW91HymlpWuHM4yJiqWhiZkST6pVCxLy8wK7b7oRgd+XD6c+zuP
7zk/zf5DO+MXy2Sy9ezhvuklixrLHASdHawN0TD3p8TO2QluhncdkM/SiInO
VmgeEXw02NRO7gxUys2tXg8IbOrciW5fBvEh/hnqOwS5EwZbgZaBm/b6rsJK
AjkbYHy3xGGs1aX9x8UMmKqNgX41BJErx6xZzxjYc050hdUL8dTjDFyLjLnr
nhI02llz0SE/4JPb/HOC3pJUrUKlQ5TaM/FCn8S8f1TimSmv0r5pAg/OFDqc
NJcF+fwS439hYMgavJotN2KuJT8u6JWQv87FCGUNM2y2SszHs0hc+0617VQS
gxzr8k5PJyOvn367oM/bBYLA2DzH0VAGVelJTcU/RX1WMOD0bmHr0Q2blcE/
aJ6pMYI0raLXZ4Dm9Rn8RuB+pA/+rTRC4h6b9s2L/VTTeOOa4N2xRMjXcZ7m
84cvNaJ5JiA2L0XwH3Q3gpMzUi8xf99P4tVcQZ8pRDCH53a4iv02U1jrOFOh
WhDma7hFIdqu3zDL1sO2MxOQScEasSx0iNWX+12ZQgGpL86+7JV4KupDz8Uu
iTn9G9oJErmFSBPzNROw3hrmOIXCG22R7xsJ9k5bfJtOU9jUc8WmY+f/nW3H
YaGgmRgJN9eK9Vyj4CwPflh9lyCDK/g2xc97gN0nfn52Ci0xa7Z4VAj7FdZN
wTKZmRxRKt4fpTBZf08+WkzApXsto/8yV0/bKonbQy7/HtlKo7+8YPpSGUFy
UY9zQwLNz/9rlfBe9OdoXq899wmOmUym2UoaTzR1RVobgTdnbcJ8/31ffwAP
fZCQ
             "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXbyYcY/q7WQHzZj+Q19/uzkstvwnt/5RskPr68Ad
cgLuDtdyDIMWvUh2eP8OCFTcHXhtZ4f+f5PskAYCVu4OzryskTEfofr93R3i
v+681fU52eHwV40Y/nQE3xgINtcj+FzXFxfsnenucN7oyEY+oP79EZ+6l65z
d9iw9ka8GND8oB1yrdn73B22P3dl0Hqe7HBsUrxO5Tl3B4eCcx2THiQ7AJ3O
0HDN3cHLvein/w0E/9329czpFxB8kPuZTiU7mF/IZJ4L1M+U9v2J4tFkhyUF
tlzXgebP+T+hzvpAssOnbtX9EevdHTLPxHqf2JvsUAiUVp6N4MsDA8SiCcHf
9ETc+1+pu8PulpoLxvug7s2C+I9rP9T+eIh9D4H8n0cnxa8JcXcQuHVRNfNg
ssPWRj/pDC93h45Az7kLDkPDx8HdYZLGW957RyHhWWru7pA06cOqKyeSHZ6K
e9cZ6ro7/OgLLmk5Awn/Z4ruDn3d22xNgP59saXRb7YYRL3IVWh8cLo7oMcv
AIdP40Y=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBmIQ/aMvuMTlXLLD2TNAsNfN4Wi0gqPgqWQHFxDY4OYg
57cmreBYssP7d+/e5S12c2BK+/4k8TBEvc90N4fntU7JwQeSHb5pxPQ7dbs5
vNu+npl9X7LDiy2NftINbg7iIvbHavYkOywpsOW6Xurm8Eqq0jh2V7LDvbtA
kOjmECInluW7M9lh0xNx738eCL586+tAC20EX2Sd+8NfrG4O/08cELEAmhcK
BFefu4LleQ8lOzysEll3/IIr2L47x5Md/KVfbGHc5eoQHdHM1Xg+2QFo3I55
61wdFF8/Mvt1A8GfmRS1zvARgl9btVRn8ctkB52fRyfF73B1OG90ZKPf+2SH
apADTrs6TNJ4yyv3NdkhAaTgvqtD8WLGPaw/kh1Kbjks5/2J4O+QA5oo4Qbn
/006qT9N080hsPH+TOfvyQ6CQDDRws2B13Z26P6v0PBzdQO71/FLsgPIuC+B
bg6ZZ2K9PT4lOxiDQKybg9lMLYmrQPcwgEA6ND7eJjtIeNdtfFLg5pCTOUV6
0iuIeYcqIfanPk92mDUTCBrdHKru5sVYPkl26OwAgk43hxM/wgR/P0h2CAI6
OHuim0P81523Vt2FumemmwN6+gAARzAARg==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            161.60320625000017`, 42.02}, {163.38820625000017`, 48.04}, {
            163.90773750000017`, 48.04}, {162.12273750000017`, 42.02}, {
            161.60320625000017`, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQnfkuysluRYrDN42Y/kNXXRxg/GqRde4Po9wdLoQc
XLFkHyYfqPrrCmZ3h0bLm5+Vjqc4PKwSWXfc2d3h+Xz7qJeXUxyWFNhyXU92
d2Du+HL7+xME//+rvdznPiH4X4WlZm/4m+LQ+jpwh5y/u8MTJs6u+aypDh4g
A1XdHS5//F7Rx5vqEAoCf9wcvDLzP7QKpjpMjtf5efQwgs8AAjUIPti9um4O
i6N/i7JC9V995+oQ6iCcyMyS6gB0vsadfa4OM1vCl7L/TnEAKf/V5+rw2qZM
y/h9isP1xUAHlrtCzHuA4HMdSqx5fQnB7xaoTVkA9H/JLYflvT2u8PABGlc1
ZTuCjx6+MD4A/1Ww9Q==
             "], {{165.95760000000018`, 43.8990625}, {
             166.29082916666684`, 43.589166666666664`}, {166.60911041666685`, 
             43.43421875}, {166.91244375000016`, 43.43421875}, {
             167.53588125000016`, 43.43421875}, {167.84760000000017`, 
             43.9275}, {167.84760000000017`, 44.9140625}, {
             167.84760000000017`, 45.7846875}, {167.57088125000018`, 46.22}, {
             167.01744375000018`, 46.22}, {166.65504791666683`, 46.22}, {
             166.30176666666685`, 46.01619791666667}, {165.95760000000018`, 
             45.60859375}, {165.95760000000018`, 43.8990625}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ/fL4jN3TelIdRNa5P/zV5+qgmb9M37Au1UH6xZbG
c7WuDisUut3vFKY6yLe+DrQodXVIvuPGPCMdwe+cPf+rchiCz7LB1/ape6rD
vbt378b2uDpckQy8ddsm1SGm/9DXFbtcHcwfNxTcMEx1uOWwnPfLC1cHkP1h
OqkO5UDwXcUNzjcGgs15CH410IGJ29wcpvNXmWkD9SuBwEc3h8/zbHSuWKU6
aIIskHN38Nf7r1jrAlH/0Mcd7N4bAakOSwpsua4nuzsYrBS+8CQewa8/8rtF
LQ/Bl/l9+p1mZapDj+r+iCJ/dwd23xbe9w1Q96u5g+3b0pHqoPPz6KT7fyHu
A4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6r9x4Uf+aI4B9bWjbzC9C9aUDw
7K2rw6NebenmoFSHbxpAG7e6OvwtfTBnYhaCr2xq2R9bjOCD9G8Bxhe7Ve6C
4P2ucPtA4VF6CcGHxS8Ah9nmhw==
             "], {{170.08886875000016`, 45.24}, {
             171.69340000000017`, 45.24}, {171.69340000000017`, 
             45.93052083333333}, {171.44110833333352`, 46.27578125}, {
             170.93652500000016`, 46.27578125}, {170.42975416666684`, 
             46.27578125}, {170.1472020833335, 45.93052083333333}, {
             170.08886875000016`, 45.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYuker1csm1IdGECgwdUBxq8WWef+MMrdoenT
hoDsE5j8N4E75FqZ3R0Ozdx35OiFVIc9u4HA2d1h3euyx6/upDosKbDlup7s
7uDy4uaaW28QfGbHMxYM7xH86+5syxw+QvRbA/n7/7R/mf0ZYj5rEoLPdX1x
wV4Rdwe//bWyP4D6p/1JOrle0t3BwGrS6f1A82P6D33VkHF3SM49+u/TSwS/
4OF8+1l3EPwLvDNZcy+mOigBwaLfbnD/AH1XNWUXgo8eHjA+AHbdjHw=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxdk29IU1EYxpei5MxMEkyN+ZeYIc6ajrTMp9w9pzKlCUOjRaLsUEgl2P8P
UpL0oQ+VlWWwGsxQkoSIcjSjKCoFDSljOJolCAuMRYFBatF7d0cHunC4/A7n
POd5n/ecnKajdc5YnU63jIaFRgyNMrPZfLVAIKtzzrbpuIKp+PLDz7Mkf0Zf
0uRqgelgMLi/XUHNzJnUt3ECjksv5vsvS6bl3tufokzrJw7Fuh6/VDA0m1Y9
TXo/jbTjkYKLtO5PgeQEl2UioVjy+QezaYmlAt/C4fCRYQWLNB9TJkCyg29G
FbS538cvbBGYJJ/ZfgVFqpGtAsXdS02jIckRvUXJ6s+YzvDd5jU4Se9114HC
0xsYTlTo/VVFAhSD+aGV4d3Y2NiKXIHUQT6zsJdhld/T+js5ev4ppunFC6So
313Jva0kNC25up0KWc4Ron0X9AKNhb9edRk56r2GzoEUTY+DY5/dbv+wRqB5
1NS9VM/x5FxtZn9uVK+ZR/zlmSSr/XGXSt5ltVp7KzT/5kaOkXmjw8QF6uic
uQaOfGrMzWqNW+ySv1IOcSs54ugOuCsFOmozv5Ss5XCSz40WgXHKYXceR5Xe
79ljkqzmH8iRrPbTkCkw7PP5NidLvtXT05MeYv9Y9Vs/zpBBuZZna/ncGGJQ
71/begG1PR8pz0heJRo7rjGwvqRjGRAYuEffWQYb7Tu5Q2AbzQdamOa/Jlqv
nUXyG6mL5lnJcF3VsUfPy5dMZbU+jZUcqT+g4D7Jwiaw7lnDj0SvgqCHjO/U
7tN2l4I7VNcUtP5f6VBwkM5xWOR7+f89/QUWz22k
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQnap5WqB9cZqDfOvrQItSV4cZMf+cd01C8Lc/fDk1
qDXNYfUqIOh2dTi4o5ctoDrN4fBXjZj+Ha4Op/sNy30L0xxuOSznLXnq6hBQ
3azvk5PmMNfsQmazohucz3V9ccHeHARf+sWWxnM73Bym7D9eHADU7wcUYPzq
5iDrEfAnAmj+kgJbrnBFdwcLA9a6dKD9P49Oil/j6+5wNe3qc67JEPnrye4O
X14fsHReguAvu3CjpXErgs9jbv9a/TBCv7r8lxyzswjzndlXvnO5jrAf7L47
aQ5/k07qi+1E8Ne5P6yakovgS3jXbUxRcHPYsLzmqx1Qv8fDKpF1j10d8hny
G1WA5tuCPLwdEl4CQPvrNj4R9waGX8YxxocGWxHhix7+AKWtr3k=
             "], {{
             181.11898750000017`, 43.42}, {181.8291958333335, 43.42}, {
             182.18430000000018`, 43.89869791666667}, {182.18430000000018`, 
             44.85609375}, {182.18430000000018`, 45.80255208333333}, {
             181.8335708333335, 46.27578125}, {181.13211250000018`, 
             46.27578125}, {180.4335708333335, 46.27578125}, {
             180.08430000000018`, 45.800364583333334`}, {180.08430000000018`, 
             44.84953125}, {180.08430000000018`, 43.896510416666665`}, {
             180.4291958333335, 43.42}, {181.11898750000017`, 43.42}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pyO5Ng7/9IcGECgwdUBxq8WWef+MMrd4fK7
k4edRNMx+B4Pq0TWMbmD1csopDvccljOW+Ls7rDPoenRct10hyUFtlzXk90d
ToirBT+1RfA59xsf/++O4Ge+1ukVCkh32CHX+vpimLvD8zmCS2XD0h1Axh+3
cXdI9fu2RyMm3YHr+uKCvUruDirLX3joxac7GEz7k3TyvxucHwQy4DKCD/MP
yD3HPTD5YP/sdIPzga6/5XDXzSG6PMin2x3qn29uDlOffJIXck13ACmvYnV3
OB84+fMMp3SHWTOBQMTdoeqP7bxmu3SHmP5DXzVk3MHqL1kg+H2rWuvtdBB8
X+YK7hRgeHWAwE83eHiC/Ou+BcFHjw8YHwADlLZj
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            188.3250062500002, 42.02}, {190.1100062500002, 48.04}, {
            190.6295375000002, 48.04}, {188.8445375000002, 42.02}, {
            188.3250062500002, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.9394000000002, 
             42.97375}, {193.9394000000002, 44.4}, {191.6994000000002, 
             44.4}, {191.6994000000002, 44.9184375}, {193.9394000000002, 
             48.0246875}, {194.5694000000002, 48.0246875}, {194.5694000000002,
              44.96}, {195.1994000000002, 44.96}, {195.1994000000002, 44.4}, {
             194.5694000000002, 44.4}, {194.5694000000002, 42.97375}, {
             193.9394000000002, 42.97375}}, {{192.3479937500002, 44.96}, {
             194.0094000000002, 44.96}, {194.0094000000002, 47.20109375}, {
             192.3479937500002, 44.96}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxFVAtMVEcUXYh/LSrBxWoRtBXFT8VoqyF+Lk3mzYuUGoklmuAPNI4YBOs2
Ma1uqXZ1t6iI6Br5hZ9iY7sRVo2gBhFLAYWigAYB8QOKBXcRxWQbJb1vZuyb
ZLM5u/feOffcc2dqbGLUFm+DwRCNH+17uS18Y1cOg/sFSUtH1Stwvipike03
BpaeVZeneFNYvcgWnnuJQUzqjYGZn1CY3eoxz6rS8U1T+sRf6nS86VzcvhlN
DAqx3H0jBe+f4q/6PWCwQDtjKORH7Xzr9YhB5cDMmFQvCl8F7w4d28VgJ4Z/
+lqBpx5z/JIXDBAW9D1SYH+dpXDbSwbf4mlGfi3TWj05fQy6/CPMxaUivq2f
QS/SteQpkBy6silwQOQn2RSox3bC3zJI3zDH82eijnn8ah1nnMKzUAFn3L7h
r98wwOqdJ40K7E2fOCQa66NUhuR/CSiVDkOpW+KHBJothSETekW8fxXh+sQ/
Z/D4Bz8HLSacT/kT2W8W4fqGtDNQMeDzQwTKst1FZ+7J/pMJ1/OzBsHnYxOB
LWpG1KtqBg6KCTsIZCIdnwodJwYuq3SU6viZ/WJYsFPo7fyOcP1Nf0g9fyQQ
sBUTihi8j62ZZ7QQSMPxN+TLftMIrPeZW5KNfgjBgX6fR+BaWPDupAwGUSjX
9mKB++wMSjr9IwYrRXzAcdlPC4HBxwt6V6QxeNje3r7ORbi+XqkMgsvX9I8e
KvU+zCAQDbY4QOF+OZjCIK5mnn3PFwpUj6/tjvyVwQMo+sj0jcL5H7dJPzIF
lvSOOtpqZRBqfxdb87PwgxmxzWq1jsjUsWbHNqeOm4aFJQQ1KjCptjvBg9iE
Fxx+pXA9XTap/1jK9XmK92O7PXfmUDiI8u06JP2jUuG/I2L+hjixD7VHRfyq
vZTXO5Iu9DGfEP//Y5d+O0ch8v3kvK8zhB4pFZTrFZ8j45soaPtICgT/mE4q
/HxW1n9DOf9SnOfVK3gMKoyJ9pnre0H6d6TK55lUxkBLT/VVhb8q5H77q7wf
Z42ONb8cuK3j0+6iqpS/GbhdLtcOo8r9ePOunNcEle/bu2bpTz8VFqO957dI
f/iK+M1t0g/jRHxWBwOrNh8fwe887kP2lw3b9o9WuR/yusR8c0aIfo51M0jI
bRxWNlTl709QD4MhWoK34BfxUtR3DNL/8TLN3yVCr+XPZH65eL+u4/3Dw/CX
agpBuD51yFd7HpbWi/iORgZr+1OmlzdSMKL93XVyv+9R0e9fOr6F63/ydx1/
eD+19DVmHX94T/8DR3Vt0g==
             "], CompressedData["
1:eJxdkm1IU1EYx0fZl3CrxYyB4WpWNGilH2pUBM/CezLWC45YfihXgnnWlxAs
ykr6kIEZRS1GFEvWtFE4q9lwucFMbNWquV5sw73ESK2wCIyUYYOe48640AOX
y+/ec57/c/7nv6r+uLFhgUQiqcSHvelEVJ34TMFX1jZVs4NAgRW9OzMtJgI/
Ebcgv32DZSEw6woZZlMUMi244iyBG2mbdyBJQe+SNo9dIdAveRpLjlFo2r44
Vt5JoE6m9RyKc3YTWLTCcTk9SiHg9/u3+QmMtnVpvO+5XohAxKBrz0QonGEf
IgReysPfpK8prM8+v26OETjwMSi/FKKA0/ruJAicsyqLTM9EnqvKlWYCIrP9
bl+ey+IEvmRbjwWecH5H4Jr+8ET0EecwgWRQHqZu7scggeFmq/LCAwoqtqCP
QI+mpLHTRSFqWWjf7OL63RRsf+tfbbxJYJPH/svlzJ/XeTHvX9bB/58gsAvl
1MjpFNYRkauZobv/Yx2BJb+rcglkHRMsJ3Ab5fY6uV9LCQygXKiLwnTHmmBt
ToBJm3fr5D0Ka4O10x0/BFhZZJK571NgyxVpYX6e0z2834gwP+/XhxRyON7y
YSF/v30UMBqS834B9uRKHcXoH542+t0jwH5du36w4G+vAMUmmXbZkMiVJY2q
uhci3zU2zWTw/jQHrw79wf0sD/YR7g/2Z36aP+T7W1B/Ncbj5CeeN5yP+T8e
55wSoKH6lrEmQUFpaH08PiXAhlMV+xSYx5l1KDCXP682TeEoKymBbrTHgPlV
s1KJ+baaMVEVIhfy/w/E4num
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxllHtIU1Ecx7VlhqEiWFiKVpI5qJZoJsL0l3nuuaWpiyytmWb5OGaaLxzN
lIogS9NUWkVaWVRojEZorRLNJ8WGpsVCSShM1B6GpaFUdHbvtQP1hfPHh+38
ft/f49xVydk7U2Q2Nja29PD0LKAn/vCVwqsrCOjxu2OupxDMs9LBcvPoAILg
Uf2aEV8CbhHFhpHHCGZuZLwrCSBw+qPqUZ0eQVmduSFbyfhVCd9aG8Y4umZm
0TVMoDawj5wyIPg1ZDmRF0nAbDKZIh8iaPQ2/sQqAjxNv6EFwa3xCPWuWAIU
9bgbwfj6yuuX4ghcuUzVj8Coq1Y6JxIYfks1geBG5NKy7cnSfQfuL1P3yrMb
GTediHJPxxx8qIzv23CAgJaGP7CPg6zl7+N+7CcgV1e0F2RyQn2tagKrqeqP
c6Atf3q5OJ6AjBYwfo4T/PvHSv51HLic9Tr4JUb021PPwZCxKdEQIfpLaOSE
fhYhAh3TvmpnAwcZRY1ndoQSuOOYP9jWLPkLkuozivHzNjLWFeS4O/r+zxXt
NOAkJ/RHo2Csb5s0+YUw3rLSo1u3jUA4VeesmK9BJc67xglD9ZvgiI54cb6H
vLEwz94EsT5T2D+cyVhTSFWOodRWN2i3j4A1nfNtDCd75MG5sVL8ZgxOn8eq
RqJF/8t7xHxbeclfLxb6dz6EsXX+rgGMhf77Sv3swEL9Zndpfo2Mc+jCes9g
cX/p/zPowGLseeD3lqZ+pPFSqUadeTgYFjJmBMYLl6HVa1WMvX7P3nxN6ztj
lYyHpjn1ka5Uqf4JDMO7PymeZBNwsaofw7eFAS6B+QTsg49cH7jHWHhPWsZJ
62a7qhQYcprd5M/Spf2eE/fPQvP7WzXECe+n5bB0v4sD+wfaqfsaApv7iKy2
jLHgx4/xc8XFn8nfkVhvnrTPnQhe3L0VlZRB4JPqkaddPQIzGvLcniL6v1CJ
IGHxS7yIvief1ripc/T9a76efl6zR7w/fQyBT1BauJzut9V+Yi4S+rGGl/xl
ib+XhjLuXpJV3LyJscWjpCJNLnEB+77Mf2/+APbQBZo=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxlk3tI01EUx5fTQvERISFlC3uuMgsp0cI4JvfOQlYtKM2RuDC6U6zsYWlC
lv5RStLLKDOticbUpSlzammtzMcUpURTNLR85XyQOR+Q2t3vN7tUF84fnwvn
9T3nuClOy8KFAoFgEbVd1KyodRQHm8ryCchT9abncQgWOM5ZIwmrReAbfyNZ
qyVwTbpycEcpgkpD9rmINwSSjId0TzQIQjPzCj7X/c0uTYxV38Z+uLYQCB5P
Xl9VhMA98lJs32cCAvPTISiZEAg1XQRyHc53QCWfL62HwBr6ntUgqLZZ5pzZ
S+Csr13b2hYE/qWTW9RDBHpinTU1wwiES7+XvhghoJHQHyf8h9tUZ3ztdjM2
1yM6jMH4Xrk4eZhAnlqt3nwKQ4VHlMqPxgug7h6xGETTGT5zAwS2p/1S7EvB
EL/uwXwhza8UZngdTMecPsHdBCbF8tS9uRi8/F2NVp0EGhsaGgKL+fh5rQT8
aEPHXmGY9kYSWTMBmU6UFKHH8NA+MGGe6nWiblvalVoMCW8bm8r1BIZpeUkG
DEVH6z0TyxmfbHeR5usYm9IdY2q1jDn9SxiHWF3oGn3J2DOnb8VMIYG7oe4z
1fUYem/Ohk9peP0kdYw5fWwC4M7HL90GgfI/3mNHFX0t4fr9Suf/L78zieVO
9hJwGEgRbzUwtt1/JEhF528ef9ASCTd/1MXrYZzFIL316PFAH4FZBRVkAkPM
0KbQVSMW/fox5FzdoO8fJ7CaFuT9CYO4yU8dMkdgsCRBml6AgVw8IFpurQRH
uj4bLzOm6yzu3Mk4w6uZXJ9C3HyMc3x9qR8QjIY9bb03YdlHFQKfbllF5Bjh
/OW3EWThMrefg4SPn4jA7X6LrbjHch/0Xsz9K9oJHz8a8f00W/YxCnH5tTWM
OT2qGCcet87K1lr6iWb3t3CPvwEZ4LVe
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbV2uq1ifluWwzv1hlUieq8PjloW//4ci+B9+VNss
98hyaPKTfmHS6+qQcnnP4xK7LAfNmP5DpaddHW6s/dvlZJLlIP1iS+M5TjcH
Iel5cZr6WQ6zZs6cKRmN4C8psOUK34/gA5X7zVZxdzC1PdDgDdS/6Ym4979S
d4fKRpaj/UDzgU5jaNjs7rD3qAfnFQ+oeR/dHfjr0vviw7Ic0oDgGb+HQ/6q
hBCjdAR/pTijxs9yBD+j4PPmulaE/jVbzH8c6keYD/If+yyE/WD3zc9ysMpd
cJlNFcEH6Z95wA3Oj/zUrbo/0g2u3/xCJvNcdje4+cYgcMoVbr/BtD9JJ3tc
Hd5Gu+bsLUeEL3r4AwCcaKhG
             "], {{211.20848750000027`, 
             43.36421875}, {211.9186958333336, 43.36421875}, {
             212.27380000000028`, 44.081354166666664`}, {212.27380000000028`, 
             45.515625}, {212.27380000000028`, 46.91854166666667}, {
             211.92343541666693`, 47.62}, {211.22270625000027`, 47.62}, {
             210.52343541666696`, 47.62}, {210.17380000000028`, 
             46.91161458333333}, {210.17380000000028`, 45.49484375}, {
             210.17380000000028`, 44.07442708333333}, {210.51869583333362`, 
             43.36421875}, {211.20848750000027`, 43.36421875}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            214.5299000000003, 43.}, {214.5299000000003, 43.50421875}, {
            215.5099000000003, 43.50421875}, {215.5099000000003, 
            47.48109375}, {214.5299000000003, 47.22953125}, {
            214.5299000000003, 47.746875}, {216.2099000000003, 48.16578125}, {
            216.2099000000003, 43.50421875}, {217.1899000000003, 
            43.50421875}, {217.1899000000003, 43.}, {214.5299000000003, 
            43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxFVA1MVEcQPgnqWWw1RLjYItIYCRojtrXW+kNHk337VITyI6JQao5aJSOI
BCOlQDTkDBQvSFVQFMoFtbEieGBQ1IhoW4qxpwTUWkXRUJpWRZASU1Ks83ZX
3yaXl+/ezL5vvvlm3rVvjl7vZbFY4uhnPBOcZWm+yQi3qtMXv+HR4OoVF2tM
RXA8ijoT6MUhfeH9yF+zERKLLw2FBHDg9yOdq78xcXfWX8HuEhPn1jXtjt2P
cJiuu+XPITD/4pUllQgfGGc8hwtxrd6hhxEuD4UkFo/ikDTTE7boGMIWCp82
qMH/I51ZKScQCFb3d2vwXfud+lI3wio6N4jfUPB71qunEP6wrchzN8n4cacR
HhNdh0uDQ3OPPAxvkvnphRr8HUkFnkXY8/msf3/abGIRH2vi8gN05mpwbcNv
fkGUT7f3lPlrcIDkyW9EIKks24cZ2Fu9J/Q2KHyPwUDh8EdLT8p4289M6FN2
HOFB9qRa7maCz+Ojqt5DTOgb50LQKWD2LgY3Se6OclX/dib0jNor+UzOZLAj
vH9doBOhllNCGoPTAWu/WOgwcdG0ve13ck3sddBnWcw2qXdDBhP6u7YoPb9m
8DFuDe9HhBF7W6i/g8EJ1jg48qWqt4RBti8l2BFmUEO3uhjcDsvZWZGEEE1y
oVviKQkI9T22FS8uy/jl8aqe2wze7i0c3rYK4V5XV9dnfUzoOzsGIbg5/pnP
aKV3FMJUMtj8KZrwy6lIhOS20NKcDzXo8Qt6nh2B8Dt8/2ZmhCb4t6xUftyo
QXz/ukor4Tml/9nbdkg/1IQjFBYUFFgPmtiw490GE3eOWZAa1KHBPE9YTjDl
Z9IHnAOa0POdCKX/BC70mUh8qNxH7bM4VFP7qz5V/tG59F+07L8lWc7D81gZ
H5XLxX3nVkt98vbJ97YE5bfjHFJGZdR9lST1KGrhQq8yu4rv5GDMY8YGyT+x
h0s/b1L3/8MF/17q5/lzdCw6hJAdPslS/h2ni35W5CEY6cW+uvSXQ823TRf1
dDtNbPilYbeJWwZHOs/sQXja19eX5q8LPw6Uqn756WLeZpQrf07SITZmpiep
QvnDV8aXVCk/TJTxbdUIBUZ/3pL8umgeKuZdT8n30YUfPMdkfyutsp7mGoTU
qo4xZ0frYv+srEPwNhK8JL8st7y/9gV/jcMMf9dLvTb9oPKb5f56Qt8fu4D+
+YXDImtNwDDxNdbDYo+MH0/7as2zounNHRzeJ7sEfKvm+yaX9e4y8Z/1ca0/
ppv41f400uPzTPxqn74EfttmUg==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3fJSzZBjSbbDDrnW14FObg4wvsg694dVYW4OnFcr
XqYtznY4ewYIMt0chNfIRKksynZ4WAVUUePmsOHRm8PPF2Q7OC7nLbnV5+Zw
mYX/Gef8bIdCW67ryvPdHKqEmg90zYHy17o5KCp8n8U9K9thz+7du613uzl8
7Pxl/mga1L5jbg6v/Hun803OdqgGCZxzc3giqvDdqj/bQefn0Unx190cim+I
KmzvynYAunbHvNtuDjOn5wk1tyL44p7BWnyNCD5I/60aCF/uhpvD/79XKl5W
QPkX3RzWum77/LcEyj/l5vDjcPqNqYXQ8Djg5vCg4qXaxrxsB3mQgs1uDid0
s0vPZGc7XMhknmu2HGp/ZrbDtD9JJ/VnuDkEAo27kg7x7+I2SPippUHlS90c
UlOs7/unZjvcuwsEiQi+ByhAfdD45m4O2sDg4gTqNwdZqOzmsF0mKqU6HRpe
Am4O1xYCPZCR7fCpW3V/xF9XB6bZ3J7CQPep7Y/41P3G1cGGY43MrdxsB5By
kXuuYPcsK4Cad94V7F4RoP//Ap0ndsQVEr/A8AEmDYaG3a4OmYxF6y2B4Qf0
7YWXm1wdCoDOe9sADd91rg4aUSnW9m0Ivq/kXt3ubgR/X9hxFv4J2Q6aMf2H
vgL1g9LDqcnQ8AGaDwrPnukQ8zOB9jssffRm8SxoegO6DxT+gnOh/LuuDo0+
HxLqgOlLwrtu45PXrg5eNW2xjguzHb5pAC34DfFvFDB9poEAr5vDQWB0VADT
rxIIyCPS9+R4YIoyQPBh6R8A3uFoyA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4uwZPqI9d7IdGECgwdUBxvd4WCWy7rirQ55p
89OvD7MdVq8CAiY3hxsWCjJs77Idjk2K1/np5OawYpHyzj0MOQ6zZgJBh5uD
Rarkoxs8OQ6trwN3yG11czA58UgwXybHIfmk/rQ/79wcNlce17RSyXEAcZM0
3OH8HXJAHYkIvjzIgFZ3h7BXLCYTFXMc2K1yFwQvcneYd7rewx5oXqEt13Xl
7e4Oz9b8inkrluOgtj/iE/cZd4eiSzu3zufPAfun4Zq7g5PN3qAwNgR/Kevb
F0G/s+H8+0W9eyKB/gHrP+ru8KF53tms+9kQ8xch+HZc1xcXvHMH+7fmbbaD
n/SLLY2cHg4+womHi4HmAWVtucQ9HO5cDXvjz5kD5wstO/BeRwLBvzr7pbcM
0H/mFzKZ57J5OChvv8ggp5vj8E0jpv/QU4j75c1yHLY2Am044u4g+UB3wgKr
HAfmuWYXMmci+KDocU9G8F1AwMbdYVHGNolMC0j4LJaEhOcv4xyHNBD47eZw
pOuGVbd+jsNy3pJbDnfdHDzLtD5zqkPia94ON3B4lUlBw6vXzWFvQPascKEc
h7NngKDAzaHebcq3NMYchyyQg0zdHGpWxqrN/Z7tALKu4K8rxL4viPQDcx86
Hz29wfgA4DATTg==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxFVAtMVEcUfaKCYgWlFLT1G4PBSJSAEkOKXtPMm6dEIiiKEYOCWreM6ypb
DX42oK6sAbMKurqCBgIGjbpmISoqshUFWaWIBaF+8LvGGlqs+MVadN7M6Jtk
83L2nTvv3nPPvWNT1ySs8JIkaQH9qc/I2h3lC00E2ksNMb5NMpR92m36z0LA
3BlfNcoLg2JosgTYCCRba9+EjsAwOnBGfdERDVed/DPl7QkNJ3qOuu2VBMro
de1BGN6ePdU35xyBSPV8g8GWeybG6CJw+U1osrUPhqiUixuyrxBYS+njXsnQ
HnHF6WggQGHpvw9l2OB9vfNuI4FEem7R/H5fPGbm0GYCT4NjTc5znB/3B4G/
abrmEhmMur0/5LfyeMNOGWq3b26uvEWgICWsp26Nhhl/voYP2umZIkN50dW4
FTSe3u7ZHyTD2sYlsQ03CVCppKwPCKI/vsITbwh8H4G75rkh5zrnB9cjps+9
egKPNgY6sBOxfCJqRb1FiOlbWE1AoYRJeQgcbVNeDDsj6s9CTE/bKZ7PcCOC
RdkP7GlHCTgwDdAjsMbPOpRVrOG0pG2+Y+0avnPjQ/aBfK535TrE9H+WJ/Tc
hGBo8XLz1BwC/6e6JweZEZg3Hgn7aauodw+CBLyux5/6YQJt6K8lCJwZ6a7H
mQQSqFzpTo5T1xOo8ATH9l7mfGuGqOc2gu7vMyMvGgjc7+joWNKFmL4ZegLj
XUndg/oLvQmB0dRg00bKzC89vxBIc0+2bZ4qQ/Vs//DfdATuQPlgY5zM8vfR
CT+ukiE8ZG77nFUEwm0fU93Z3A8vfyaw02KxDCjUsGrHe5UabvWOXj2mRQa/
vpNOp9N4I/3Arpcy03OpTujvj5k+iTQfWm7nzTAMm0r7VD9NF/5RMPefnvdf
SuPz8KOB8+O3YHaflMH1Me3j75PXC78dxzAzatlfNZlcj9xLmOnVsUXwWzGo
83h2K88/2YO5n3PE/a8xy3/iLgLVF+iRFJCs84zbC4R/Byqsn0+oH9Rwa4DC
/VUi5jtYYfWEHNOw6pf3xzVsD/1ncK+DwIuuri59kML8GFUh+vWdwuZNf1r4
M1CBMMtwn7Iq4Y8Azm+7IPwwhPP96Lxb1P748fzG0Xk4FNWs2zZIYX74to73
9/AAXk8/Ov+ri1u8z/dX2P7Jv0agnxrgxfOraeT3O3rxVzxd9XcF16uiTsS7
+P6KoN/3iab/NGAIjClMnEH3kboeYpo4P4Huq0XduSGuFgy+K995lp0U892G
eb3lGnY9Q5Jvnoa/7E81PMmk4S/79DPKYGXp
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHSMnluW7P8dhh1zr60AnNwcYX2Sd+8OqMDeHh5wZ
Smv25TicPQMEmW4Orx9wT87cm+PwsAqoosbNoUP8zh+dPTkOjst5S271uTms
tvwn578rx6HQluu68nw3hyD3op/nt0P5a90cfoY8uxywNcdhz+7du613uzmc
3PeyQH0T1L5jbg6HWmouBK/LcagGCZxzc9jjxW/QsCrHQefn0Unx190cvHlZ
I/8szXEAunbHvNtuDoVnYr1PLEDw39c6JQfPQfBB+hVmQPhyN9wcrhsd2ag3
Bcq/6ObQWrVUx3kClH/KzeHCjzDB2z3Q8Djg5rBj7Y34b505DvIgBZvdHBYk
Ra0TbM9xuJDJPNdsOdT+lhyHaX+STurPcHPQfP3ITKoZ4t/FbZDwy2mEype6
OdjO1JKY2pDjcO8uECQi+B6gAPVB45u7OTDrdLn4AfWbgyxUdnPoD/Sce6AJ
Gl4Cbg7rrpm8twDa/6lbdX/EX1eHW+d/NUa05Tio7Y/41P3G1UHEdnaoPND9
IOUi91zB7nnTDTXvvCvYvVH9OQ5/gc4TO+IKid/JOQ7ApMHQsNvVwdEs8UXd
9BwHoG8vvNzk6uBRcK7DCBa+61wdGPqDS1oWIviqfmvSLixD8Kd1b7MNWZ3j
oBnTf+grUD8oPfCvh4YP0HxQeF7cBDE/E2i/xK2Lqi+3QtMb0H2g8A/bAeXf
dXWIbLw/8zAwfUl412188trVQWlj6bQ2YPr7pgG04DfEv/OB6TMNBHjdHGZq
vOXdB0y/SiAgj0jfk+OBKcoAwYelfwDldmma
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxdVA1QVFUY3WFl+WkAsc0lEWtTCiYGVKYtkZ05s867b4d1EJayLUFwFcxp
b0CI5KII+If9YZA0a4KMWgyV2DpoDOsPaWU7o5VpOTBqA0SCZJoFARp237sv
39Sb2dk5++6e737nO+czOgvt+QEajWYp+0jfJ3qHdh1OoyiQniMEz15dnOsE
BW2+oEupIkgLav3tQDJFsTn00uzVBHuzJxe556h4z8kzJRkxKg54PLHnx+kU
8dm1p0pdBN/XzisLi6TY7fF4Hi4jeOqFFWFpD1CEXtpfdJzxp9Z/czBHR8GO
j8TtJLhmXu+wBlBIMHsfwTuDs7XJky6Er+1BSzvBn94sT8QdF/xJDXf7/ART
dwdHXx1z4TQ7HtFH8GT18T2fjLpwzOfzLZwgWDD63pX6ERf+dvqTpuvF+3jr
cGZHU5KKpX47l4gYS399TTf7f1AK+4WKWKcprFo17oK9Y9bW4R0itkdW1o2w
+o2m79ZoPxSBuYEV2+9xvPmEKOszYwqVz798QcS9mr9CDgZTmS9rUMTv+hh/
bDjFubPsGeP8W/QUB4qYgFOseNt2Y/7QDIqv6nITxqdasTHlsnHMSMHkMoca
rFh0bmG6N17FEv+NuSo2XCz1ZT6t1J9mxRttR50/pVJYe936xBCrrGeJhaKG
PcEaK0Ly3neniRT6NrHX/Qe/X76N4tdMRtAvotvfZKhaQiGNo5b1c73nUNxt
O8VKaQBdIuZYM+52PKf087GI5UdufbvJQVGdHj3Y3sD16HyRQpJTVynK830p
m2KU0Z1aLeLzikcLZi6n8nwamP5fd7yly8ilfD4mEXeGuxZo87gfLs/k548x
PGCwVczT8vpRKygO/2ywTQ6R+1jit5wn/33vJehvttQ05Sn91RM47U80t+Yq
+pcSlKx8xtvJ7tMSxgznIMi/mVOUnMP7W5zK/fTgMq7XhJHnYcLBz3cFEcSE
9y8TllJc1LGObwpoDyWxI3buf0+3gCsFP1z7iOmZlzD+Zd1pQfZPC9Nbkv/d
T/n760Tpv1mAu/GDzESLwr9TgJxXNk9JfucWAa3J+9rLTEo/5QLiBradtTA/
SHmofVWQ82iK5/z6VwT5/llGFUt+qJ+lYskve6MpGLv/EMOSfq9F8f3wSyGv
b3+I1wssFvB8+eakhGmU55PVk/wTGKH4Ya0g6zHA8v5m7EnH7XX8fn0sD3Je
1gtyficDKdgq0lRu4PUf0VJE2Sq8qzYJ8vz3axQ/VQvyvHawfWCWFsg2Fct+
Oi/I+dzF+MqlAX0h8Pmw+qy7tjM+rtdnkcp+OsrnU2qgfF94eX/zYxT92wTZ
j7ceU7GUr2Kziv/dn2wbNJp0BP/fp/8AfBZnww==
             "], CompressedData["
1:eJxFUgtIVEEUXZMy/G66kWhmH8U1MtPKX4pHrRnLsFqRClcMcyPJi4ZWYBGa
SoKVkGYpmlKx4vohbTMLUlGiJEop0AiDlpZIzD6igmLSPN/KO/AYDm/uuWfu
PVsyc3WGVSqVKkR80tmoX0pYcCIE6isHZuM4Vvi1ZO8f5iCOmc6U2kpnwsnp
Cv9YL/n/CxdCB7cUVjtwHHJo+WV1Jdg3hI1MzDBEzt398kRNKJdgZcgJfKsO
8CDEOI49zBtly/V16wlCru/EG4bSgoMDrZ4EqZ3dSwav820VaRsJup5NZefM
DI/JLdVpM6Hp45qoqVYGH9dvaQY/QqKlUNPRzJCpC2jKDlT4V3vnHnOQwtV1
a717QwgkCYj6vxqfobK9BCE/eayLwfA7PS8lUvaf/Zwhuup9e0M0YU6rr4wf
ZLioyi3OiiWI6WjHhxkS3u1LDoknFHxG881xWc+wnzD/6nZG2yRD0Zj7tB0j
+Ar5iH8MD+b3aB5xW70rh9mR+V9ItPnZqvBlP+EKPyLmUXyY41nzldleUT+S
bd/QfYqj1zJxR8fkef7J5zh+uST4p+jfajKZtl/naB/5VGoR/kQ7vds9+X4o
CEK9576RY3h6wVgSQ6jK2DF/4ClHfd/r/F1RBM+kq53Wfg6/xKOLEWEEjbTg
IVkvLpQgxUP7gWP1YJapX8xXREdVNMqx03cmp1ur8OX9blP42RvViPElrJMg
6is6ujMbvQm7Jdj07Tzl/ZLo7xEeO+kg8tFl3ZC0ZJb9d7kTzgh8N8p66Wob
F++7lTQV2iLyd3oouGaxXPZT42Lze8n2XpHfVAkGJd91tQIpCl/J/3+XT1Qa

             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.2004000000004, 
             42.97375}, {238.2004000000004, 44.4}, {235.9604000000004, 
             44.4}, {235.9604000000004, 44.9184375}, {238.2004000000004, 
             48.0246875}, {238.8304000000004, 48.0246875}, {238.8304000000004,
              44.96}, {239.4604000000004, 44.96}, {239.4604000000004, 44.4}, {
             238.8304000000004, 44.4}, {238.8304000000004, 42.97375}, {
             238.2004000000004, 42.97375}}, {{236.6089937500004, 44.96}, {
             238.2704000000004, 44.96}, {238.2704000000004, 47.20109375}, {
             236.6089937500004, 44.96}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            240.68290625000043`, 42.02}, {242.46790625000042`, 48.04}, {
            242.98743750000042`, 48.04}, {241.20243750000043`, 42.02}, {
            240.68290625000043`, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4qWbeArXLM1ziOk/9FVDxt0Bxr++uMC2q9HV
wd5nGZdbPyYfpv57lva36fWYfGMg2BzjDlePlT8Fjc/i4dA84ZWf1hwo38bD
gVuy+PqnrQi+SSnTLI29CH5R/U3byKN5DhLedRufmHs4HDH/cajlXJ7DwyqR
de56CP6bwB1yra/cHf4tmTGN+yhU/pu7w335tS7Fe6Hu/+PukLHC9Ozu7Qj+
L/akYwc3IPis91nN/6/Oc7DjAobIV3eHNl1F+ZKVeQ4MIPDC3WH27QyG98vy
HPhKbjksv4UIzyCg9a8PIvhnzwDBXAQfFj5a8+I0Tx/C5KPHD4wPACCgwv4=

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPb/ut9UGqXyHw181Yvr3uzrsY37eo8GX73Ahk3mu
Wb+rQ5lSTsUvxnyH64sLbLnKXR1O3Or6q/otD85XPCumnPoGwdd3/Jjs8yTP
4QqbVa5Cs6vDRzOpA7fv5jmcPXPmjM9sV4ctOs4y2dfzHASBYOJmV4epy8NP
GV3Jc/B4WCWidwnBL7Tluq78HcGfNXPmTEktN4cnh+zrt9zMc1jOW3LLIdDN
ofEn/8vtTyDyM3PcHDb08/gcfA91T4ebw92OS/cY/uc5fAN679BUNwe2p4kL
y4Ty4XyQf1LFMfnyra8Dd5xH8IHOWVzA7u6wO23DnnkC+RD/KLs7gMJPgBnB
L241XWHwIw/On+nSN+vP6zwHoOlfNUTdHQT2sAqV3MtzqBZZ5/7whxucDw5/
B3eHDuPaztfA8ATKVolEuDssljbirvqV57AE6J3rye4OSSUq0+XZ8+F8UHiE
iCD4hxbIxgrJ5TtIeNdtfBLu7vCHd59BpEq+AwMIAM0H+WepVr7Diy2NftIa
7uD4OqObDw7/dUwIPsz/MD5Ie8MvVzj/pP60P4/OujpEzG1QazLMB7t3ynZX
h1Wh81e/tUDwQf6/Y4ngg/xjZQ11zw5IemK1hbofyHd+b+HabpcPCa82V4ft
JyvfTIHqF6lxdejLfaUpb4KWHvUQfFD4/FdG8P+v+sLQLItIz+jpHQDwt1U5

             "], {{248.7312000000004, 43.84109375}, {248.7312000000004, 
             44.75}, {248.51463750000042`, 44.75}, {248.16172083333373`, 
             44.75}, {247.87625208333375`, 44.684010416666666`}, {
             247.6582312500004, 44.55203125}, {247.44021041666707`, 
             44.42078125}, {247.33120000000042`, 44.24796875}, {
             247.33120000000042`, 44.03359375}, {247.33120000000042`, 
             43.88192708333333}, {247.38552291666707`, 43.753229166666664`}, {
             247.4941687500004, 43.6475}, {247.6035437500004, 43.5425}, {
             247.7369812500004, 43.49}, {247.8944812500004, 43.49}, {
             248.16208541666708`, 43.49}, {248.4409916666671, 43.60703125}, {
             248.7312000000004, 43.84109375}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4kwnuxc3I/IdGECgwdUBxq8WWef+MMrd4cKK
JX4O+Zh8+dbXgTsY3B3qPrSeDKnMdzh7BgicIPyStnyHJQW2XNeTIeoXTEPw
z3Dn1ZktQ/CfhL3R/70BoV+8Sz753TaE+eXbJDQPHkDIg8w7cBahXynx8OXX
dxF8l+anX31fIPjuCjLHwj/kOwgCwcRwdwcdi3QXzm/5Dm8Cd8ix2rs7LF5/
b/eB3/kOxybF61SquTvEZ88qn/Mv3+HnUaAAC4IPco7cDTc4HxZeP1hMBM1e
YPJnzZw5U/K0G5xfCHSOMqO7Q1Ww/0+ux/kOMf2HvmrIQMJryw0EP3TKN7b/
ZxF846IrT/Ycyncwv5DJPPePGzx8QO5v3Yvgw+zfqLzzT/sCTD7MPTA+zD0g
vvtshH0g/vEJCP61R4Lvg9sQfDN+7q1q1Qj3wNIDzD0wPnp6gvEBli4O5w==

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{257.3118000000004, 
            43.}, {257.3118000000004, 46.71}, {258.0118000000004, 46.71}, {
            258.0118000000004, 43.}, {257.3118000000004, 43.}}, {{
            257.3118000000004, 47.34}, {257.3118000000004, 48.04}, {
            258.0118000000004, 48.04}, {258.0118000000004, 47.34}, {
            257.3118000000004, 47.34}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            259.3355000000004, 43.}, {259.3355000000004, 48.39}, {
            260.0355000000004, 48.39}, {260.0355000000004, 43.}, {
            259.3355000000004, 43.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.45326250000045`, 
            41.67}, {262.13904375000044`, 43.01421875}, {260.78279375000045`, 
            46.71}, {261.48279375000044`, 46.71}, {262.51748125000046`, 
            43.79734375}, {263.61341875000045`, 46.71}, {264.23248125000043`, 
            46.71}, {262.27685625000044`, 41.67}, {261.45326250000045`, 
            41.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.7286000000004, 43.}, {
            264.3756312500004, 46.71}, {265.03516250000047`, 46.71}, {
            266.09391250000044`, 43.7853125}, {267.20953750000047`, 46.71}, {
            267.82531875000046`, 46.71}, {266.38813125000047`, 43.}, {
            265.7286000000004, 43.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5608000000005, 
            43.}, {268.5608000000005, 46.71}, {269.2608000000005, 46.71}, {
            269.2608000000005, 43.}, {268.5608000000005, 43.}}, {{
            268.5608000000005, 47.34}, {268.5608000000005, 48.04}, {
            269.2608000000005, 48.04}, {269.2608000000005, 47.34}, {
            268.5608000000005, 47.34}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3fRSzZBDtNBBZJ37w199rg5Ke3Wzr/IWOki/2NJ4
rtbV4aGowvdV7IUO8q2vAy1KXR32f/57pYMJwQ8K1jp37mcBnN8fy1i0/lOB
w727d+/G9rg6VAg1H9B6W+AQ03/o64pdrg6a32dxr3xe4HDLYTnvlxeuDiD7
XzwpcCgHgu8qbnC+MRBszkPwq4EOTNzm5hDZOz0vCKhfCQQ+ujmwX614qfam
wEETZIGcu8NWmaiU3x8g6h/6uIPdq/G9wGFJgS3X9WR3B7WoFOv1/xD8s+k3
RC+wFsL50s0HTgVyFzr0qO6PKPJ3dxBcIxNlwl8Icb+aO9g+MeFCB52fRyfd
/wtxHyj8mOeaXXh5GMF/WCWy7ngFgu8BFNCLc3NITrG+v/59AZxfeENUwfxj
gUMaEDx76+pQ5/Mh4R/Qvd80gDZudXXoOXBqIStLIZwvr/B9VjYHgg/SL85X
6MBulbsgeL8r3D5QeJReQvBh8QsATjfcCQ==
             "], {{271.0099687500005, 
             45.24}, {272.61450000000053`, 45.24}, {272.61450000000053`, 
             45.93052083333333}, {272.36220833333385`, 46.27578125}, {
             271.8576250000005, 46.27578125}, {271.35085416666715`, 
             46.27578125}, {271.06830208333383`, 45.93052083333333}, {
             271.0099687500005, 45.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, {{{274.9359187500005, 43.}, {273.8946687500005, 
             46.71}, {274.5410750000005, 46.71}, {275.3384187500005, 
             43.8028125}, {276.19920000000053`, 46.71}, {276.8587312500005, 
             46.71}, {277.6123250000005, 43.8028125}, {278.5267000000005, 
             46.71}, {279.0932625000005, 46.71}, {277.9076375000005, 43.}, {
             277.2437312500005, 43.}, {276.4737312500005, 45.87328125}, {
             275.6031062500005, 43.}, {274.9359187500005, 43.}}, {{
             279.8906062500005, 42.02}, {281.6756062500005, 48.04}, {
             282.1951375000005, 48.04}, {280.4101375000005, 42.02}, {
             279.8906062500005, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrd76OnDHjkKHbxox/YeuujjA+NUi69wfRrk7RO2Q
a319GJMPVP11BbO7w+ZVq1ZpnSh0eFglsu64s7vDs7t37/aeK3RYUmDLdT3Z
3eFL4A450esIfhHzXDOGewj+W3HvusLHhQ4ga+X83R1SgeZmPC908AAZqOru
cIfNKjfhdaFDKAj8cXOYceirRszbQofJ8To/jx5G8BlAoAbBB7tX183hyO7d
u6Wh+q++c3WQBQrPelboALRG484+Vwf7C5nMso8KHUDKf/W5OmQAjTW6U+hw
fTHQgeWuYPPuXEHwv797947vHIJvMe1PUibQ/yW3HJb39rjCwwdoXNWU7Qg+
evjC+ACDb7mC
             "], {{284.24500000000046`, 43.8990625}, {
             284.57822916666714`, 43.589166666666664`}, {284.8965104166671, 
             43.43421875}, {285.19984375000047`, 43.43421875}, {
             285.8232812500005, 43.43421875}, {286.1350000000005, 43.9275}, {
             286.1350000000005, 44.9140625}, {286.1350000000005, 
             45.7846875}, {285.85828125000046`, 46.22}, {285.3048437500005, 
             46.22}, {284.94244791666716`, 46.22}, {284.58916666666715`, 
             46.01619791666667}, {284.24500000000046`, 45.60859375}, {
             284.24500000000046`, 43.8990625}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4vkT+KvM/hc6MIBAg6sDjF8tss79YZS7w6XD
TmszuYow+G8Cd8i1Mrs7FE/3fD6Nr8hhz24gcHZ3yDiwtGylSJHDkgJbruvJ
7g5b7MKjF8og+MLZAYpbZBH82ry34VfkIPqtgfyPHnr/GRUg5rMmIfhc1xcX
7BVxd7DUWilsAFQ/7U/SyfWS7g4r0ze/mgw0P6b/0FcNGXcHZ0bfFl1pBN/L
epdKowiCX3VxW/sroHuVgGDRbze4f4C+q5qyC8FHDw8YHwBjaHtp
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.81520000000046`, 
            43.}, {290.81520000000046`, 46.71}, {291.51520000000045`, 
            46.71}, {291.51520000000045`, 43.}, {290.81520000000046`, 
            43.}}, {{290.81520000000046`, 47.34}, {290.81520000000046`, 
            48.04}, {291.51520000000045`, 48.04}, {291.51520000000045`, 
            47.34}, {290.81520000000046`, 47.34}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rucGUo5vkUODCDQ4OoA41eLrHN/GOXuIGA7
O3R+BCbf42GVyDomd7B6nrgih1sOy3lLnN0d2NK+P7mYUuSwpMCW63qyu0N3
oOfcDzkIvo5qwPW/hQh+9G4fK/ayIocdcq2vL4a5O0iL2B/jqSxyABl/3Mbd
4VaOYZBQTZED1/XFBXuV3B0sZ2pJTK0tcjCY9ifp5H83OD8IZMBlBB/mH5B7
Eosw+WD/7HSD84Guv+Vw180htPH+zMOFUP98c3P4tH09c3tBkQNIeRWru0P/
u/pcr/wih1kzgUDE3eGJ89VD9rlFDjH9h75qyLiD1adnIfjvpCqNZVMQfD/3
op/6wPDqAIGfbvDwBPnXfQuCjx4fMD4AgRmsVA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4v/T704WX1vk4PGwSkRvr6sDjK8Z03/oa6Or
w+9fyw7rri5ycFzOW3Kr1tVh7f19fHNWFjn4S7/Ywljt6iDsplqatKLIIWiH
XGt2patD1Zru2xrLixxCgeBquavDhpqv964uLXK4vrjAlgvI374tqT5zCYJv
dFrg+Kn5CP7NGy0Lf88ucmC3yl0Q3ACx78+MIoc0IHg2ydWh1vPQ6k9TIO6J
Wu3qkPrP+dfbSUUOkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3cKuMWGHag8mv
FgHqiHKHq0fnG4PAFneHGYbluorzihxaXwfukNuP4MPUPxD65Hh+LSYfZh9M
PTr/m0ZMv5OIG5wvD7TA4rOrwzVrv4sPgfwXWxr9Zt92dQgM+CORvAAa3mdd
HXw3H/WQXAjlH3N1aFdIk1FYBI2fg5D4LF+MiN8y/lDu88Dw71HdH1G0E2J+
4DJoeG13dZCVPfn0/3IEf1fwTP/klQg+KD5FVyP0o6cfAEYEDkg=
            "]]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
            594., 749.6}, {594., 64.}, {18., 64.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
            594., 749.6}, {594., 64.}, {18., 64.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQnZn/ofVkSaDDBubnPRrdbQ6X8uPZz2ki+HtZhUTs
nwU4WE06Xe8xsc0h9/nvlR8vBTjobJr7fvmsNofoy3sei6wNcHjNYiJoNqnN
oWXe2VXnUwPg+rVWCl9w4UDwWcL4dDfZ+iPsY7jHxNnl5xA8TbGvdCqCL64W
zLp4EYK/TMdZ5vWWNofzIlbrN873d8jaUzJZ4lCbwxnXGvW06wEOh75qxPQj
8V1ufPjidbzNoVdALlfmdoADV4ZSTsWVNodnF5Ru/5wX4PDl9vXG4jtA8/a2
e/eZIviFNW9nql71h/OXT1v71dXM3yHb93Nf8LU2h5mZv8PDzvk5NNy0rYw4
1+YgfmX7mZfH/BzUF3RueHi2zUEoWKkzbpafg8WPQymrLiD4/YbluooX2xzs
1Pfm1yj6O4j2eL1iedTm0Mk+xXcnT4CDZOAt6ZrXbQ6mbq9XZPUg+IurshNW
ywXC+ad+fJcU7wh0CDu4YonfvTYHLr2wKwktgQ5fvCLbLE60OZw8W8BsVxno
cHzG7mkTFiP4ra8Dd8jNbnOI9MmxWzc90GFz9acNAdPbHIChs1FsJ4Jv2Bhd
/vkegl/CcyLu/Q+E/jJz/9IT7EEOfkkCEZYLEPxls48obADyfwGdxycX5ABM
Hce85yP4rts+/70yr81B41Db8nCpIAcnuxc31wDTC9MsDul55xDpDT09AgC1
8Ta3
             "], {{67.354, 727.6704000000001}, {65.9388, 727.4964}, {
             65.0688, 727.0788000000001}, {64.47720000000001, 
             726.4988000000001}, {64.00160000000001, 726.0232}, {
             63.769600000000004`, 725.4431999999999}, {63.769600000000004`, 
             724.8515999999998}, {63.769600000000004`, 723.796}, {64.5352, 
             723.0304}, {65.4748, 723.0304}, {66.0664, 723.0304}, {66.6464, 
             723.2624}, {66.94800000000001, 723.622}, {67.06400000000001, 
             723.738}, {67.17999999999999, 723.97}, {67.17999999999999, 
             724.2136}, {67.354, 727.6704000000001}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4nJdRfkvMqEOElOvcGb0tTksUt75p/1JCJy/
l1VIxL4Nwf+281bX31AE3/S9hat7ECZ/VvmcRcqTEephfD7/9VNSV4RA7JnS
5nDnemOx25YQh+Bpin2lUxH8IPUFnRtWIvja7WI3zx1F8KffndzeeqnNwZ25
glulIsTB+MhGvbzbbQ75ixn3sCoh+DfPfQ9+/DQYzmc92m9YvjbYISEEaMP1
NoeDlspe1ZODHT6IeQT8AZr33/nX29cNwQ739/HNMb7Q5qC/W52fuzTYgXXx
JCvG0wi+0u2fdVlHEPzAbKAPDyD4jk2Pjs9YiZvv9DH5TCzQv582BGTPag92
mFj326oAGB4z8oSaD9wKdui8dO8B92RMfoTllhNl94Id2EEO7kPIw/gg5x9Y
ieCDnLUoGMGPiN64/40cgt8c6Dm34VkQnP9SzZBjTQ+CP20TT+GaaAT/6vMs
7W/hmHyY+9D5fMsSf3RsCnJ4uX0983Og/wLY3E+u3hsE9z+MDwsfGH+r6O/T
704j+HwPdCcseNDm0CMglyuzOshhXxAwwTxsc7i857GIrGeQg6xFukvm4zZI
unFE8IU/OZ5Pcw1yWCClf1flBUI9jG8FjP7m+GAMvnvAH4niy20OoOC0TEbw
A3qn5wktDnbIPfpvU/WjNofvpQ/mCLKGOHCskYlKed3mAMxNOWG1CH5CXENt
CUsonF9WKM37IDfUwUXm9SOzewi+zX3/3uknEPwZu6dN4F+F4M/SAuYwYHhV
ALPRzppQeHjOe7/8mPf1UIeH3JNXNgHDW771deCOewh+3C5PHqbboQ6xmqcF
jvch1MP4S4DZRWgJIv/bVUasMPVF8NHLBwCFG+JM
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYm431VKmqnCHDczPezS62xx2yLW+DpwRBud7
v2IxEWQLc+CvMltttxDBv95Y7DZlF4IvJGJ/7M5VhH7JwFvSNa/bHGaCQGc4
nO+yNvNe4S8EX2L7RYZ7RhEO0/OEmg88a3O4AzI4BMG/x8TZJZ+M4Ee/7m7Z
VhThsEBK/67KC6D6hvP8ylURDkBTu/peIfgHxdWCWYHmN0517s5ZjsmHqYfx
fVt4/defQPC/eEW2WZxAmIfOh6mPFAd6wC7C4ZTRkY16N9oc9MU/zp3xOtxh
wqGvGjFP2xw69Fbkg/wP48e2TpkfIojgtwcsTeM/Feaw+1bX39SrCH5UivV9
//0I/ifH82lXl7c56Fq+m8KnE+5QMlmCJWxGm0NuRdVSnc0I/uTT9R77eSPg
fFh4xbOfkwxc0ObgYBq3y3NOhMOvt68PWK5sc2AAgQURDqsSQoLUV7U5TKz7
bVWwL8LBs7pZ32cFgj+TQ3peHNB+5Z1/2r90Rzhsrv60IWA6ML7XAxMKRwQ8
vaCnJwCafw5g
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLf8lJ6z2XqSDRbpLZv6eNgc4/9rRXJMVbQ5u7kU/
+S2jHPao83NvndHmYCJoZrP3EoIflWJ93183Gs7/0hdcotIe7eCXJBBhuaDN
wZ25gltlR7SDY9Oj4zNWIvgzdk+bwL+qzeF6Y7HblGvRDhP5q8xWr0Dw788R
XLp3eZsD2+JJVoxrox24ty6rPD69zeHmue/Bj1WjHb5Ovzu5vRvo3uUvPPT6
o+D8Lvnkd1GLIuH8eQ1qh9rEIx3+Xal4qbYQwZcTy/L9vAvBtw+P3rj/SpsD
F8ielZEOCU8vKN1+3eaQe/TfpupFUXD+uhvxZf5x0XD+TB/RHq9b0Q6PzaQO
RN9pc7i15ldM7tNoB2MQOI7gJwODY8uBNocFnRsevnwaCefDwnvT3PfLj+1H
8Ccs+GH4DDk+oPEDAGmjzds=
             "], {{108.17439999999999`, 
             728.9115999999999}, {108.17439999999999`, 729.7352}, {
             108.17439999999999`, 731.5563999999999}, {107.2928, 732.612}, {
             106.1792, 732.612}, {104.76400000000001`, 732.612}, {103.7084, 
             731.0808000000001}, {103.4764, 728.9115999999999}, {103.4764, 
             728.9115999999999}, {108.17439999999999`, 728.9115999999999}, {
             108.17439999999999`, 728.9115999999999}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4ujLex6LxMY6sNvODp3f3ebw8YtXZNuLGDi/
yzHh6YWmGIdba37F5Pa3ORxR2FCUkRjj8JrFRNBsUpsDaxif7qbYGAcnuxc3
1wD5h79qxPQHxTiERW/c/2Yegh8Fsmc1gr+Jp3BNN5AfPn/12hv1MQ5cbqql
TGsQfJj6N8VbRX/vjnHQ2TT3/fJZQP2XtVMlhWIdrCadrveY2Oaw6uMl36QC
BJ9pD6uQyH4E//rRXJOG77EOIuvcH1ZNQ/D/Kf79VjoPwf/keD7t6vI2B6Dv
Jr6dE+sg8/qRmRTQPeIeAX8knGMdvrHFz/DZ2Oag/x+o8WqMw/ob8WX+29oc
XLpznv+OjHF4eRMYQHsR/GtCQBPPIfhfbl9vLL7T5qC1UviCy44Yh8x7hV19
r9ocNGP6D33NiIXzD0YrOH7cjOCLXHC58eFJrMP0PKHmA8/aHFIlH0WIs8fB
+ekumfkfRBH8b9PvTm5XjXNYIKV/V+VFm4PFj0Mpqwzi4ObB+AfF1YJZX7c5
nF7ouu1zLCYfph7Gz2tkOdp/GsEXA4XLaYR56HyY+kXKO/+0f4l1eNo87+yq
m20OZ9+dPOy0NtYB6Dq2xsdtDmkgEIbg880xXrSFHcEHar59/WGMg69oj9er
Owh+0U/+l9uvI/gNN20rI4DhffV5lvY381iHNSAPnALKWxWc65gU62Cjc2XW
s6NtEHf8j3Xgur64wPZAm8OEQ8AEWR/ncOFq2Bv9nQj+TA7peXHA9OAETBbP
q+IcuLcuqzw+vc1h5u5pE/i54uD5Az3/AADsuaYS
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGIlIGYCYmn9uypsF+Mcwg6uWOJ3r83h5rnvwY+PIviS
LGF8uofiHNQNOdbIPGpziEqxvu9/Ns7h+uICW67HbQ6b9fIWM8rEOxR19T35
9LrNYVVCSJD6gniH6f8n1P3+1ebQONW5O+d5vEOXfPK7KJZ2B8eEpxeUXsc7
PIoQ334RyOcESTAlwOVh/FtrfsXkMiP47g+rRNY9b3PYeqJs3/wmBL90sgRL
WBsmH6T96D2EehgfZh46n3EWh/S8VQi+67bPf6/Ma3P43BdcoiKf4FBrbxq3
a2abg11lxApTWwSf45xk4K1gBN8IGExROQkO/xT/fisF6i/KmPi2pjzBQeFS
fjz7EgS/nFtFow7I36XOz70V6F5xtWDWxYsQ/ANv5tnoLEKoD56m2Fc6tc0h
tSM59o5bggO77ezQ+d1tDh+Tz8R6CyD4FS/VgDEVD+dPPl3vsd833uE30Lv/
piD4M4HejVuO4MPiGz09AAC0nfOq
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vqsPSWTdyQ66Pss43I73+Zgx3V9ccFaBD+E
dfEkq4mJDkU/+V9uv97m8HrqJp7CGgSfU3penGYxgt+gdqhteXqiQ7bv577g
a20O81evvREfl+iwoHPDw5eX2xzC3ujvVvdPdDgnGXhL+kKbw9Zllcc1nRId
jEHgOIK/4Ifhs3X7EfwXHnr/FVci+BPrflsVTEGYZ+nqXvRzcptDF9CaqVWJ
DgYztSSmTsLkw9y/bltS/c1ehDyMn1DmLyeWhOAHTVPsKzVE8E+W7ZsvJY7g
3y/s6nvyKwHOf/PITOrAaQSf3XZ26PzNCP6K8FNGRzZi8mHug6mH8ec8k13+
4kEC3L97pk3gr3qW4PBy+3rm50h8WPjA+FtFf59+dxqJDwq3B20Ot6VrEo3u
JjjsA3nsYZtDx3KgA9YkOMhapLtkPm5zOHZna0vNCgRfHRid4asSHBZI6d9V
eYFQD+Pf7vqb+t0mEYNv8eNQyipg/M4JBaYABwQ/RsHxY7JLooN7wB+JYmB6
uAu07oJ3ogPImlPA9OLy6+3rA4GJDtoSU69w3mpzOA9KJzmJDmpPmuedfdLm
UPlSzZCjJ9GBY41MVMrrNoeWeWdXnV+L4OvnLWbccxbB39nL9kHsRaJDHchD
TxH82SB33WtzuHTvAffkl4kOUgeiFRyB6Zc9foaP6BFE+kfPHwB5M4tr
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxl1HkwVVEYAHBRlv7AeCVZqkcoirTS+oUozZR4pETeuR5SjZDpTZom5FiH
abGMLaPUkN1Uk4nikcFYGkwJlaXek3XUZEnLuaPrzOTMnD9+c79z73e+75vL
RwFOIgU5ObklZNuSLU92eu26kqBLDBTMnrlY9wGDYNn927uFDHTH/hJNvceg
kVtZvcqVAXvHOa3gdgwyf9MfKfsY0DHvXa8oweDZY6cgliD4UmQ4GHEZQ2BB
XLdfKgLBQG56rRuGP2WhkyWXEGxjlzOG4eAnK3/uoc6OKekb0qNO6lDx058T
ApvGkpPUJAsj51MYdo5bHrKfFUKixZXNfA8MWZ4bm9TVEKS73Htc6I/hU5Vq
xjZtau79nLez3zmKoNrKwCFUhOHpt18dYiG1l6TdVBRG3bi1ttQsmZ7fZKM7
3P8Qwfhp6/2yEAxTKb13oioR8Nps303cxBAin6as8xRB7nI7w5B4DMk2cRek
7ggO8oSS9koMqseL74ocEeh3z1z3r8VgOzs6/MoKzdf1DQbrVp9OqQmCOFL+
wW4Ms2pDz4p1EJDu/C77iEGLLYgGgpXxDl+X9mMYj2wQVCsjIE9DJ4l9fcga
E0KUZlfL1AAGpbAkm7iRxVaZyfYtl9F4zonZ0xZfFNGCufxKX45k7SWWsnm6
ULcHnFVqCaQ2GozIas6h51Vi1zJjFdTnAiYiG14sNpcfF895x41nEB6OwNhC
uUCX3M91i0keL5rU9xjwhL2kv9pkEEk/2LbnNGJg2/ROimBDk3p9RQ6G8x8C
YxN0mfk5qcMQ7Hdr9Jo5A+6kfV1tGJzZObVk5vv0lrrIvu/qih7qaMajx64P
Q3nm+KPXpgzIDpv94ZP84MHHKtWlDEB4f33qwL/5k19sHTYBGY3n3CSxLjy3
hrpTPGRkAQzUeOd7CYgzm/NbO12p7YNm1IZ8qfPCTxzJFNPzAifj7JhU6ie7
pmu806g19Ro+H8ig+XHxnEWr+91WRTEL82TwfC7qeygDVU7J/ARy////F38B
l3IRUQ==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{158.6228, 
             732.8439999999999}, {158.1472, 732.8439999999999}, {158.1472, 
             733.076}, {159.3768, 733.076}, {159.3768, 732.8439999999999}, {
             158.90120000000002`, 732.8439999999999}, {158.90120000000002`, 
             731.6144}, {158.6112, 731.6144}, {158.6112, 
             732.8439999999999}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZckEGH5JdnhR/DjpbNftDlMOPRVI+Y/gg+U3XKC
LcXh7KrzV8OetDlcUrr9s44rxSFV8lGE+MM2h4lva+xN+RDyQs0HTi0UTYHr
DwFSRxQw+Y/NpA5E32lzKMoAmiCOyd8XNE2x7yGC/+L3yo+XnrY5GHGskYni
SXEIO7hiid+9NocNIAUsCH4+yAE/k+Hqz38HWvw7GW4ejA+zD+T8uE+YfJh7
0cMHAA1UoKs=
             "]}]}, 
          FaceForm[
           RGBColor[0.32941180000000003`, 0.3254902, 0.3137255, 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAWIQ7WAat8uTx83B93NfcMmWNof986X077K4OXzbeavr
7+Y2h5NP7Zfcv+ficFeFrXHq7DaHl1M38RTqODkceDPPRmdRm4PVpNP1Hv/t
He7PEVy6d3mbw+wjChuKMuwcrjcWu03Z1eYw6W2NvamcnYPBbnV+7t1tDnPf
Lz/mXW7nwKjdLnZzX5tDwYfWkyEPHRwWdG54+PJym8NMLYmpV046ObgH/JEo
BvIPp6xKCNnk4vBBzCPgz6U2B5h7hZsPnFp4EJPvlPD0gpI0gm8udSBawdEd
Jz/RKNRAy9PNYWpqR3LssTaH14/MpA5IuzpcE/rkeP4cMDz45hgvmuLisC9o
mmLfwzaIOhkXhzXdtzMYPrc5SKgFsy42cnHwlxPL8v3b5jCBv8ps9T9nB9mo
FOv73O0Y/Ng7bswV2m4OOpuAIcHX7pAq+ShC/Lo7XP+LLO1v02M9HSrNVtuF
v21z2Pmn/cttcy8HaX1gDByGhre9F9z9YHeFIvh9Tz7JX9L3xslnPycZeOu3
l8PZM0DA0+5QJ2uR7qLp41AyWYIlDMj/xhY/w+ert8NZa7+LE3+0OTR47K+V
tfBx8D7Bbjs7uw2uHsavOq5pNYnbxwGUfFSAfBWv6mZ9Hm8HFxlgSGa1ObRZ
XDua+8XLgeV5j8bbXEz+ClOgTYbeDsaLtpj/2NTmoHla4PguC28HkPUxWzD5
kZZbTpTFecH54Xy6m+b6Y/JB0ZMPTL+XfZMEIiy9HJZyuamW9rQ5AEM1emO8
h4O/g3Di4fI2h2Z9n2VcbW4O30sfzBFMbnPgUdGo67np7NDIcrTfMBOTD0yl
UzfpuDjkVFQt1SlEyK9XfdI8r7LNIaEMGJOnXCDpZgIwvoDO3Xff1cFT77/i
31VtDpau7kU//d3h7t2xnvl5jweCv7Wl5sJmS3d4foSlZxgfPb8CAPX/p3A=

             "], {{34.050399999999996`, 727.7284000000001}, {
             34.456399999999995`, 727.6704000000001}, {35.871599999999994`, 
             725.8491999999999}, {38.4004, 725.6171999999999}, {41.1612, 
             725.3271999999998}, {42.1008, 726.7308}, {42.1588, 726.7308}, {
             42.1588, 726.9048}, {39.931599999999996`, 729.3175999999999}, {
             37.4608, 729.3175999999999}, {35.7556, 729.3175999999999}, {
             34.050399999999996`, 727.7284000000001}, {34.050399999999996`, 
             727.7284000000001}}, {{50.2092, 726.1508}, {49.559599999999996`, 
             726.1508}, {46.91479999999999, 725.9188}, {45.1632, 723.738}, {
             43.342, 721.4527999999999}, {43.4, 719.6315999999999}, {42.994, 
             719.214}, {43.342, 719.0980000000001}, {47.0424, 
             718.7384000000001}, {48.6316, 721.1511999999999}, {
             50.151199999999996`, 723.448}, {50.2092, 725.7912}, {50.2092, 
             726.1508}}, {{47.6804, 733.7256}, {45.6272, 735.9527999999999}, {
             43.574, 735.6048000000001}, {43.2144, 735.5468}, {43.3884, 
             735.4888000000001}, {43.562400000000004`, 731.6144}, {45.7432, 
             729.5611999999999}, {47.2048, 728.2040000000001}, {50.2092, 
             728.668}, {50.2092, 728.668}, {50.2092, 728.668}, {49.6756, 
             731.5448}, {47.6804, 733.7256}}}]}, 
          FaceForm[
           RGBColor[0.6117646999999999, 0.745098, 0.23529410000000003`, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxllA1MjHEcx5ObhV6QLKKhVZeTyInE/AiFWqmWVqFFZaRSwu7nNfwb7XQV
14u7knOdSG5hkreYymIyi4TR1RqqU6FYXub3dG6P6dmePc9n+z/P//v7fr/P
My06MSjG1MTExIdO7pqt37tkXjnCXO7IYeCrk4wvjxvK/cLIzPu5xAVBO/q3
8xx28M22WSkIn5/5R4/JY5CaYysI3Y3Q4TTHrIw4uyREsQ8RWuk1PvkMpmqT
t2TtQ/DviSo0K+BZlD6h+dM/nCVWt/qdZiB9K78mId7l1xN1hzjG612AP3Hz
k2/B3goGcbGxsU7EQZX2Rx8Rc/t27UVo6shrWapkwI1XSMytKyG+7KOThCQg
XOglwVoGP0vpRsxz0qPwKdbuCGoXm7iiSwwqlN2albMRejS1a+ZfZFBDAj/M
QsiIf//DpZRBkypp8XFXBGcad7KGwW3Xbal+MxHu1Rev8FAz2H2naJKbCCHM
8+rDXSoG2hsyseMMhPCLm9LqihkM1GRvjHdBWFcnsIo9wyCkTX1aQBwozU0I
KmLwiuZUCRE2VK0yX1bIQPGABBDfDfucEaPkOWVLlv6Wgmd760V5zuTXU60I
PtF+EwWhlnryf8GxpVHtbjjoowVxvZv8ZyvNX9uc3jCb8jrw3fxm2kI+X07P
AxjKxn6cJ1uODRvKxvUWpqJ0+XCeOd2OIxBKDzic7CWu5nwaiWDlWqEMoP31
o2Tob47AydT+7dMLS4SXkb4F7qQ3fLPXu4YxCAP7t95qJH4DGouv1oa8ddSf
KplYHT0BwezL8l8/aP7vwW1qO1uEE7kJ4xzIr6j2p9NfT0Tg7FlNfqa+Ao3U
DoGW2+nIbzE3xxQEktP9nvJZRg+cdcTB5yLKKI/0Bm0n5X/olHfGzEpDfyw8
EWT3+4SRNYbvw8Mb4UponSDzGelZZW4q8kMQd42SRbxlgz3tDKb9D1fX3/vA
gF4T77ye55YACv4UwtHOtZX21AdJxIuOPDmxuyRCTnqFqusx+lyEvsQj7uFK
Q9/j83Gwh1sp/+d7Pjr1FiDcaIr0ldD8mYErE0crEbjPSkr+2JT76KqKEG7v
zLE9l2/QLy1GWE6FtiNO7tfN7VIhNN4dW3/e6H8JQuK4w9Wric/9lgbWllK/
Hlv3dVN+lyZTImV8vsb/yf9s7Mcf+tITaw==
             "], {{438.62250000000006`, 
             726.6560000000001}, {437.06450000000007`, 730.779}, {
             435.52787500000005`, 726.6560000000001}, {438.62250000000006`, 
             726.6560000000001}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxllXlQ00cUgMMhWFREEA/GIx5AkWIUaa3K8bSC2hFBtGI1MjQCgoMYpFJk
F8tIWbQMIFgKChUUdcpZpdiiqJCgIgIRCxblCkHEIqcttcUi9IWY/BzNzP7x
TZK3b9/73u480X4PXx0ej6eFS4xLG9d6vleDwI7CMuXnBIMdWXPO3h8i7/DK
ojuhh1MYwJerI6r+IyDyjGzORRa5rRr++xWBF+8LE6TIUruJczfzqIYXmrWs
ztPmWD5LkpmhS8GJsl0K5EH74lXWehTuz28ampPK4Mcbep4nxlNYXhugE4Hs
Hu0RLzSgIHOkbPZJBj3H0xRsAoXUIOMo3ikGMekddpcmUggdd+d6J/LW+ce8
XCZRiNmldWByOseVoTcywn/g2KN4TnRuCcf7q3bMrivF8z5zcd6A8Tu8Qua9
V87AN1xq7KZP4eIB/0TXWwxOPaTCnToUMH2tpAoGSx7IzWNHsB5G21cU3WFg
Ke4Oav2X48tlS1uzBzn+eqCisXqAQHPhtgof5G9G833W9RK498+Wx7cw3lHD
7/okXQSk9ptHLZBteXvsz3USWOP9pFZ0m0FkvcWmvscENmHAQ5iPubPPdmcF
gZ94VxrSbzII3KdvZC0nkGh3vj0P8/d0NTqY0UJg8FV9WLYU+2czs9GkmUDg
4oWu2RIGtf2GOgONZKzeLWUMdJOf9y9D3vr4fNraN7g0w0zgcJpjZb9asb7+
04fai5FRJV5ZGgPBrPGV0iYCG5cfW92G/eD3f2Zdh/up++XdErvGt5VA3u4j
+luwnwOd2YaH2gjETHska0hV1XNCO4H2ZT0GYuS1d91yruN52TkrU0vkD24P
pR1/QiDEP7F3GP0xlmbF7X5K4OCJGbq/I/tInl126eJ8nHtTNnVl97us9tt2
XYK86eK7rPY9+UiQoKuQ810ZX+8yFy9dRzfE7leOR02Eef5XOB7zp4RofL/3
0fILT68Rje+epaWLxaVE47vSj40SovFdef4IKVc/uwPTXhSVE43vynq43yQa
39Ws9l3Ncre4FJmE46yROHeLctX85WI8W0nUIRH6E73oQ+KN+8Wn4Ibo1/QZ
hVdNMZ+R+rCuC+ifc5Slvgvmm9RLnZLRz8mByd7P8TzrFeFTN6HPL0PNmx1L
VD60IT8Qn3NZhfVY8v2waEMlg8zPjTM7fyHQkCV2+BZ575rIocQiAocvdUyv
Qna2H90dj/VWzmd3JdePt9m0YJ0iXKa6nxIfcqz286sbGWZub3BU2d0zzpj/
9Z9Dm269wW4mWfWx6Kcy/BQ8j1D4YuQR+sl3LC/gY/7yePGOiwrV98G4f0KC
lW1cB4E9fn5+t+8ycCoJ4H+C/u3LrNNrrGLw55Sl5r+hfzXV1dV51ehbxIVg
aY+qHpk1DJo/Ftk44vzn5uTk7JW9nt9B1e8n3mOQOvf8qAfeH/19fX0FyEJT
2c72YdX/ebUM9lnIA//SohoejZ7gt2ISx+EKhXuSKR2r76cy1X4jZhSiuzcX
t2K+e7zmMTFfdd+H4HltnkcWWi1Q3YdVUo6xnQVPr3GsDM8/zXGdq8ioGH2z
bzDIP4OsbR0z7WTa634spGP+lKOfZx2CTY6aU5ipu82wF312Faz9YpElBc8K
3ckuyNvDUmLDrOiYPzL0/488+yBfawrFvvnxAcr3YJzgpYENhWAHg4YFqap5
DFhMNfOfX9PTViOgmvl30k4qv7qUe2/U79vbrJ73/wFNEkqV
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxllA1MU1cUx5tG1LRTMNHQqamC1SGNIwjIUNAjMCkqM4JixSodBgUZaAQj
tqciAtcNVIpQaEE+HDAwtnyFYRuGhM6MoK1fmes2nQJSQXHzAwmCEr3NY3lm
u8nLyy95597/Oe//v25xByPjuRwOJ4w+jvfvhorCBz8jeP0lmp5ZSMD624R7
n47lpS6Nw65aBKvFYtF/xHEu0gBfHYFX95VGUQmCW9PhhK2UPfd1CHiFCBzH
KiEg2K6fMX4GwSjMGfbWEOi8KMl5eQph4ydc8SDdT21ZkvEiE+GFvKK+8hwB
kf2zu1eUCKF53wy+LSCgGNl2SnaE5Ujz5nudKSwXJcZsiUlAKNXpdCZaH/hE
9Ugch7ChbWTSt4iAPeHC0cldCK/uRMQ10fMd/VZEIyweK+X3UH3zjEf8nSMR
brvfGz9eSuD90pv9hyMQurKOfb+2nICTPDDrl3CEa0PJO/OqpvoLQ3i21SiM
ryGQvlrluS0UYVY7d2BtPYEq0W6f8WCEzsr5Xio9y45xLG5muXuT/3df/0jA
PTV9QQqtL+OHRx0wMfPdQfdXrfPbs7qDgIfB3r5+I0Jsqlsir4uAZLj+QPBX
CHWz0v6UXyWQfe3N2M4ohOjZK1qCugn8bdV87ilFaCl/Xve4h0Asv8pp9h4E
vlppdbIQuHvSVeUUjyC333IvsxKImDj7+l0SwvULX7b53CRgeBjrKkid+n+3
CIytzLVHK1iW5vLM5gyWXS7mG+bmIDSZ1L61tH5R/qf1m3MRnFdQBTfo9yH9
wrx8hKwZI6FBlGUpiX6iIgSTTSaJsbJ+cujdYGF5eqYmRNzLMrVXgbWPOf8k
9Zss3zwqeUSg43hXirQYgWerPlQ+QPtZf7nEV4NwI6dm+aidQH928LTz1I9J
P6UVvnlMQBW+t/VsAUK/Ym5D3SCBhQF8ZQzV94ynViYPEdB6C1btPo2gNo96
vBti+i/+lplP1BMCGdw1c2zZjL5LlHkeE4k9JxBqDgXxbJRLq7ufJ+P/ef8+
uv4hsEOwa+ZKPcvvH/yw7q0BYTltyO8jniMNaJVUsjxQW3a1l/rx8qRYfKYB
oUgwLbrhPPXHmlXc5kYmf81lVH86/PFrE0JDWJ+ilfo5+YvIalULQiPHZLtP
81mrSJJfakVYQu3uSdnZv3ckpA3h6TLvmXotgfknfITnjAh7e7yKZZS7t8c/
1LQz8wiknCYuqdJdYfIi1E7ls4vJl4uWyZfjPvkv/3uffACFLhZk
             
             "], CompressedData["
1:eJxFkmtI02EUxocVXkgUsjTxViR9sD5IiZGkT0kR5CSVKC2nTrfMcpOpjeho
Yfqa5liiOfOyFRNNnGShMg3z7kq7iCW6dF4yMxBMLQsyo7+I/D+8vPzgPec5
z/OePWJ5uMRKIBAc4M767e34dN65lBCVEDCp1jJs8mWpVHqqk2HUM1Qo1xCC
h4rzI7oY5kIE86ISgtOKPFvRzXBW09vztZhgfvc7Qt/D0Dqdr5UVERoddHEj
vQxDs1OG8kLCrPOZzKU+hjK96XuympA8t1q7ZGJQR6X1eqoIK82G4aVXDDZr
ioiUfMJkSdPRvtcM1ve6H8bkEnxyd5ll/QzbdjtNhWYTVBMlTa4DDI/2RR9q
uU0ItBvRp3A8Wq8t0hLPzjN/hd+UPNeI+j8UpBKqy3u8Brl+d72svQvkBOVL
naua0ytuyFouvEqIPl0WHsbNU9qeSNsTCfATteZx82uELV2rCQTPnPmwI5zf
tsxOmYuYkBHkJ/rD5WWqUGW9jSHIIuvi97YzNNa4/3MVEZaHhOKGFwy65/U3
Ei8RrocsxgYaGXYa0/3VFwm2kp/N1xp5NrhxP9LA83q+MwYG/0+aSF+u3mo9
kFoG8hivTI8m7Pe1MbjVMHSIvT63cHpx2ie34qsYjPKxL5ZYQqjY8YL5MYPk
pH31dDxhgYL8MnUMSfYDBVXSjffBlVw/ydbjB5MIVSnH7JTlG35vygjNP9Y+
upQxjG+p7xhUECYsFktbKcOJZwH9C8oNf44cm85JJoczeHavaz3sk83z+Zg7
dVfy+Po0RXtwoYrvfz9ndczI7Yva1uNNKqevdPi1I+ABoc+c+36xgt/PzX39
D/ZTW/Q=
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxdkwtMU1ccxm9RUXwkwsoEzSjoiuIwKpbVGaefkxIIggPfxDGGUFCKEFyc
j3PimHiMY2BEB0UqBCp0REFEZIigpiC+ykODqS5WRMZADKQOm7poZae42Myb
nNz8knP+z+/ziUuNSnASBAH82P+xn9b2aeQU9V6HnruWMLwKK7peFkBRN2Lr
2qNh0K3ZdMrJnyKkZ5+4Xc2Q4tutujCHIqX/dYVrHkOAkLg8fhaFbr2Gbj7O
YNr2bLXRlSIoS9X/+hhDaqTy4NSJ/+dfbOQ9S1raxcssZCz/3VyGAxXFcvdh
glJF3Qg9wdCdkxZt/ovAft2P54seDFa49BC0GQwGFa9n6PLsV98+IkhUKpXB
hQxGP6JtNhK4J0pWzCni97VepZFdBDGi9HN7eX975k1+6XKPAIExDaFlDPmV
FoW+g0DeuX3cJxUMc9Oe7yxqJ8hbnaWaW+ngrUf1lqTzDl7RXCV8cZFhhkdN
w33+3h/DgdZ6BkviyqggHl/qnPGrtpFh9NAU5SWefwn/1l1jiN+nd1v7gCBy
NHietplBqojfPMFEcGBH4/fHWxmaVBFLc3h/w4EzcpW3GA5r/pQt7idQ2GaV
nL3D8GOXb8TwEMHBa7dLEtoYyv7Q9Z5/SWAcVD/x6WBwL3cSKd4Q+3oFoZOh
43N5uW48fc+L7ndLw6Y5+AfbT6ZqMYXYkpoZxd+fPufd9mAmxfLutdlWHr/z
uyuNgg/FtlsL8zQGXv+kj7a8lVI8qtl4o+X2u/ne9aMoL2zxTrvJQOVmmrmA
wrNpQXIg7ydFneMbtIjCFscD8H79W/8pnM719XV2/s5cPo+BkXhX0xIK7e8J
lTlNDDd+nrmmWUZx3bs6PaTBwbU3d1+5WufgI6ti+zprGDTjxu+S8fl8yF3O
y1KeVDFEWUUhQ5wz95a+DT/DcPWx7UXMM4KTBQUFnr8xbDix1MM4SMbyDZxm
iDVlfSXl803m6/AoZXh6yZoWan6nv4pihvpvkqrWjRB8dvjjhxGnGPSyqZJI
K8FRFy/DLq4/YWWvfhWfv90/HicZvgxtUAaIKB6bTKYmrle1pGzUjfvh73vh
cdM5u+m12b3THFw7MTqjR+xgux/7+D5eeO6eMKD+zw8SCrOuNSyfxzcXZySL
+D7segnmftXvl+knzaeoTk86Fs7rXT/7SIzzQjom97Na3t8Hfv8XtlDpmA==

             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHfSd0UNXptbBx7zTMWF7mwOMz/wkrnjhzjaHN57F
duelax3OnjlzhmdPm4PC+1BtYSB/1cdLvov2tTmETrGQCJeqdZhT+4PH+mCb
Q03wRC5lyVqH/RGfulMPtzlM0klgKhevdRBuPnBK8Wibw5V/X3pWidY6WG05
UfbvWJvD1kpOayPhWodZQYXfGk+0OZjOncvDJ1DrYBq3y3PNSaD8AcN7L3lq
HZ5dULp981Sbg8OzD2Z3OGod7LiuLy443eZwg/e22FNmBF82SD565e8aOL/q
4cOAS19q4Oa93a30I/59jYMqW+NUZaD9SdOS5799WeMgus794axDbQ5zmFmK
TZ7XOJTvmy+1fi+Cjx4+MD4AYQSS4w==
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxl1HtM01cUB/DKwxGmQzC4AoKPqUNAt4GMwTY5IiAqqFDFWRBQZISHFEGs
IhdbKZcBEgyPQAuKMiZM69gIYx0gpeU1LCiwDusDInPAAhhZEAc4507TkZ8J
v+T+8Ul67z33nm/vmqO8gAh9Fou1CAcHhx6OR3yvydclBB7OpkY/aqcwb35T
meXdVgpVnma3lqANTUYy55QUPAZvBG4QE0gf95eFKCgYeotivYsIWH0wsK5d
TsGBf4EdXkBgpGftw9kmCj+daOWmXGRs+Vzlt+0C48nBY5v1MwkMrFssLMT5
nzjm/qOgBLq78GumcJMz450hInDrZD7bAPeP/MNhIiqNgPG9r+MPtzCum3ql
1rQyvv5Xn5+yjYLb+JeHstCnfCfDUvF8j2ceOKnQFgaB7yztoFCjzskyw/Ub
GxoaStDc3xdFcNBquelt218o3Fvj0pKDPrrsC9da9EBQRfiQgLEy8dlQXgoB
6UrusZc4Pz2KvbWcTwCcQ+ozcb+ETYIVsgQCf9YK91hhPXa+hnpZcQTEjxWf
mWL9N9sqWewYAgEym/SYZsbE3TmEe5lxclD/2EwpBTOf6qlS9CpsgKaEgsa3
6f61WAIxjSfzZyQUrvh3y78/rrsPNjr0unx3II9AtP6lj+PFFN49WEiKTuj6
928xhcpstzBRIoFpnshRUvx//5MIzLblhfqia6zqNhmfIZD3NMXdHF2bEzFq
iee1M49cNVhEYe5Ho7LmVAIvbINzleiMgrL9LwUL7aT98inUd/RlbPZcaG3e
qvH3/OnPX815EejiWi9vRH8l3xCj3sGs92x9Tm/9TsYCrmNt5W7G0cLwRo4f
AfcUengILZWsHmvaQ6AX42aD9ZvcOP3e1D4CLj1R+gRd4ezglBdA4M7WFGqN
9xPt9qlFKYdAcZxZGgvvL3hp5lnpfgJHLlede4L+7UW1dMsBAqMefQXGpYw3
4vZJlxgLC7dnSxWMacVG81HMr7XGTlGO64UN96y1atXVl4r7mWKcfDAfEfYH
co9gPf0fKdLOYH6W9b927cJ6C9gGgXEdzHl2LdGzfx/zZz483OKN5z3YYWDS
ji6a0BiJ8D7a80IdXDspbPlhVnZqp+48AvTM9kPDPLzPqF1t9zvQH9KE8gFP
Xf7GO3X9l29baPPvdgwl36FgoFbXJEUxns+ntn9733Ba8+2rXu26/+O3b/gb
i+xrifGYP8fkoEBc36d3kqPEvEnEYvHPKgr73g55XniWQMu0bTCvG/u73Ng0
Xkhgwl9ms/4uhdORT+tU+D6wtF8PBZe3jEaqshl3aZ4Un7vIOFY61heL79GK
1X9L7HE++/zKgnh8rzywAee7dXlKlhA4fuXXxQ9UzPunzVN5J+P59/E/XDiF
nQ==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}}, CompressedData["
1:eJxllXs01GkYxynZSNvpYlVi21NsKSdrtRXiyda0lXYVUalNtumymmzaOsJb
rewrpYvJLWEMaXKLXDIuMS7DGNcihXDkmli2tnJvn9mfc357Tn/8/vjMb97n
977f5/t93q+cXXdypyopKSnj44rPFHyehnXpHHlLYK3fBiduMoVECwfHk+8J
CGtVTfuTKHzInQ5lQwSsnDprrBIpZGiOlp8YIaC9qnnp4XgKAvOVdQvHCPwz
Xufud4/CvJqNzweRL1WnrIC7LD+L+W395RiWz1gPOulGUpAXWSW9wvq++5Xd
km9RWJNg4dA0SEBdsSCYQqXTWVLbQ+CaDce1nE9hoKzIitdCwOZqyIk5ARTC
u3RE9x6zHHW/6eprOcvqw1FH0ooJfOvhWB+P/EzKM1HKJzBk2x7bxGfq22YR
uFeybY1aIIViv6ca9hkEFqjYf24YREEM3i8/SyOwVWPKis24n11GBnG1KQQ2
XjnePYr1/tNP9CkbpkYMiPD8ScdaTqons+w14H1boOBhKf/L2Ek9sN6fxh6O
9qiP+4ylyyZSCaz+OXuLtZBCM2eq+wzcT5ffyBorAQW9MEPO5UwCdfmz5Ucj
KNhNi+F7ZBPAVipJblM4vylAFvCIQKH5jo+qYRSiG5zvbCwgUC7c9PBmKIX8
Ai39m9LJ/oVQaIyrELWVEXDJ/f3mWjxf6Jbu+rwqAnMvSuRCPP8IymdQx3Kg
qfL24iaWi62SjkW2EYggQxqeuP5qlotaVieBFLejAYb4vQsTR/UaXxFoqPpg
236Lqdf7msDudeky+3CWFfr4Clie4pacZSRk9mOBXGXhRSOiGX27sV7gfBX7
KtTLPHtpWxD6Y8+bK3of71AI0nWSxHYx+mmg3h2loTlfdBBYvu964Ttk37X1
Uh7u17jg4tmXIgrG2NDl6Kdvpicuykb/duuIen5oJPA1/uAVR0Gavm+Jaz0B
nb2HzCzR7/EVIuHiJwTGtYX+E8hB3Eu/7K8kUHYmT5CdQOHN4ZE5IajnH0Hf
X7HGvFg6OD44j3oL/VuCNTFPHt8lWGgVMPvRvM/k6X4ugRL+gZULMH/ztHie
PWLMxzTZI07KpN7Yf9N02ZnIB8z5uOiPAJPYlxppFG7YRzdEo598zkZPVKZT
dGtpqGcS05+2hxROn+h3sEsg8PDteN2QmIKryYVMiCcgmS3v4eWwjHZQ3ZDH
sveP2j0mRegn/yyXMqzXGpxheriUyXtjOgGOoqCcQm92s/hNDuM3ThUFSV+k
+XEp40elGgqLn7ge2PyYZUU/6p+ybHo9Qu6Fel9X061Iq0Z/Lzvnv66VQOKi
vYe0q5n3Y+0E5KuCx7yxvnTUp6Srm8CymExuZSWFUp7JhQ+9jP4jFUz94H62
viJ/W99/yqqKBuVSkOHfbwywnOpePKryF5OXtxLM407r8tNY3yh4zNmvmMJ8
fdtp7R2T+UQ9xMN7LG1wv2b67kazUA+7PI8B7+cELBQDrJxC36kMTc8alhV5
aSljudXA+XUizqf0WYKDIbh+/cq6sC4JgaiFq5o7ZMx59THP/nr5u43xe+i2
FxzUWzFO9KUsK/pdUMhy3w6xbqeE8Usn8rZzDzoc8imkBHIvLXnE+H0h9luu
7mJzMI+AFv+u3Qs8/6DZqbH1Eia/lTlMP7IKCYzF/f2kP5uCimJAYX/DMe/a
yI3aXgeNZQT4/V6Wu7IwH3NxoJUTaBo+92u4mJk/PtUE9FDg9kzMq/J2n5k4
T5pANHMestvlax1uDUx9Q/SrQdzcmmLMI8b/hl0G6mldvjoV+9/bOp1rl87o
aYZ555q1/mSI/ve5LXhX1MfcP2qpFGrGk7cTvD9MeVG1JSmT8/h/99u/r6h9
aQ==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPSVrft/xhjqH+qw9JcYb2xxgfItOxwTWtW0OAh//
9FfW1zk8iStWfLmizYHj3/ZJd2vqHFpfB+64t6TNgYG7eKpjVZ2DzX3/3usL
2hy2rEiy7Sirc3ilZsiRM7fNQf56W9fGwjqHCYe+asyZBTR/43FD+5w6h2qR
de6J09scbGOK7rxMrXMIdMs//WsKVH1cnYNghOWWjMltDloKt7bUh9c5PLug
dPvmxDaH6ezX4gr96xwCeqfnCQH5qb1VHW1uCP6JE5E3hO0R/FqvFZ9/m9c5
fJQsYz0B5LcIpd2yM6xzMAaByVD3atU5dG/mn78QaP8RhjkfJ6jUOSwpsOXa
Pg0oLyX0PUIeEj7FM9scfl1g/aorVefAdmLvM6U5bQ5GUe6hwmJ1DvlCzQey
5rc5RG27Js4pXOew25OHyXsxxL5//ED1jVOdtZe3Ocw4sHZ3JV+dw5vAHXKt
qxH87D0lkyM2IPjMwABfuLPNIeC+0fLTQPOETr3ItTzY5nBAxrYuX67OYUae
ULPCcaj9mkD/VEVf4zrb5mC6IbSJFehfBhC40OZwVi6D1c0DwT+qrcyxKgLB
B/snrc7B0P/KfkOg/iw+gTMXC+ocJr2tsZ8KNP+Ot9Ti0uo6h8/dqvt/HESk
D6eEpxeadiH4sPQDAGrYCDc=
             "], CompressedData["
1:eJxFkm1I01EUxpcMjVooRFP8UCZh6pxmhJlvnCJJCa05QaMynK5pIWo4dAbn
g9mZSBqmaeb7a+o0XTmKyqaWq2wS2YtFzYGYpWlNJ5mV1R0i/w+Xw4977rnP
eXi2y9Jj5HY8Hk/Ejq1uG6NC/xSEgeGGcKGWYI3T6l/Zu/YShMwMulcqEO7K
u4oj7xBkOwVLU04j1Lv6mZrvEXzkL/wLlSMUvOgR8R4SRLQM2eckIVTogjze
9RPo53UKYSLCiNFo9HlEsDdVbC5KQBC6LV3XDBHk5M0I9h1H8NDHL2ieEFwM
nbM4xyH8aZ8fFT8j6DP4SlZiEEbLCm93DxPwYqoCl6MQwjaMNWU8Jzhq3n1j
YwTHjRUSn6X9HLe5fE4fDEHoE59VdrL3Mpk1My2QcVapyw42/1BumGXrHoSX
7h+Wa9n/2XFJP+p2IYhv1XxXM32W5cR8i3j1fnyQQJH5/rdChPCU7ziVatuv
o+hxrRfCBQfrwZo+gp8tOF7miWAnUgtVzJ8T6TezSnau+hHP/NsUa9A7Mn6T
M+0h6eXYpidZyzE1e21RdxHw29rlGsYBzldaF9sJFo9kaCc8V/3sbGX9BqXK
zRshOc/BmtxEYPZTCZ19EA6jdjK7nkBelFtg8GX6+ocbPtUQzM6c/6X0R7hv
N5kgrSJYSQsZGmP7CyKl3tGVBNXCB1++Mn+UpS78txUEQfpgAS8UYdxkMp0s
JxBUfZM5HEDYbBt4lcCp4/XsugiOdZcGeqYlHE8Yu6f6jyEsjEbJnK4RlJ2p
K1afQug5l1IyV00Qvv5yQDTLT76q8e9IA5c/c7kuiNo4XsvnfxKNSxc=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxllWlMVFcUgIdF0emglAIqKYK4sNhUq00RI3o0oBRBC1QQC9SOgrsgqCDF
+2oNl1hFghQZFgXZlN02poIg+yYzDKhURAFZrQiDGtfaQXqG53iNTnJ/fHnz
zj33nO/cN0sc4OanJRAINHAF4tLENWFHXdqgAQeLVb9YCtOG6Z7jd8hHvPRS
w0EST2G0NNsxooOA2POXjlxkU0l6fWEXgReW3tFVyNzh/Q+FPYy7xQ66/n2M
k/2sdnsNEFgRTn16kC9GmOkM3Cdw3fzuvzMlFPx0AsxdBgnYtOzQOoysK7/i
ZTREQL48nJokULjQrpUPwwQke/WPChIp2A84C3YpCByc0HD1PrLeridWghEC
kT4aQVOTGV87WJYSdoaxW9HMiNwSxgHSTSY3y/G8iwv1tDB+v2/wrMnVFMyr
rbsmPSBwMWh7jEstBc9ZAxaG/QQwfY1T9RQUJo5P7O9hPfQ22l5qoNBf5L5U
0s44aHJi9pa/GS+zXZhFrxPo+NOjfisyOBot1JATaH7p3leL8Rw8lcU/NxKo
WuY6Ng/5kWOzjm89gVWbB1rEdRTsTKJnXKghsA4DHsJ8eqNks8cqCRQKituS
ayhY/hVwt7+cQMzXmb15mL/B6VDwKiPwbLQ1NLsK+3fgSGZTKYHdX85xya6k
ELUkRJ5dwte7s4JCRadXieIKge/7MpPs3+PyFOMFdmcZq/rVhfWdu/mngiB8
H1USVCRRGN4a+Hs4xne2ObayG/vRaVP24sRV1i+Tec90TTG/vC2/6rhjP/MX
6N9ZhPlHGrXL2yR8PWuqCPQuHhYGIgs+KzoQguelGVaGFsgPpoi3OdURCN4e
o1CiP81CkZdJA4EDsdO1byGbCd2PCBqZbx0im+6n0o9Z7fej6Jc5cTEfs9p3
N+mt12mxzHdV/Io4Fm+j8+7lI/GMS71rQswTGY/7k8x8P8Gl7Dt3hvluMMny
tVUq813lx8Q05rvq/DbprH6Pr5DKvRnMd1U9hJnMdzWrfVfzvfVR8fJKxulv
or6bV83Pnx/GW1R59JAY/VkVfGa1Me53Mh43RL9aNxvT5nME3rSGDmahf5qy
6BtjKQROKcJXxKGfskuj83PxPI49YQbr0OfL5VHnXyXxPnQjnyoW6T9PILDw
tFL87TUKPmlhu1KxXm3pgXa/IVscf1CzFutJ/uifJkXWjNi2wDGWn8+ha6wf
H7JhwZqeMDl/P60tZqz2M6QsxXj9e3y0ovGcA+YfpuzK4koYi7w/SXVAP1Xh
P8XzTM/0bYxFP82WVxeYYf7Jbbfn7qzin+/D/Z1vx4yuriWwzd/fv66RglLr
xpAS53NP6s2Jd6QUCjclPD6O/jXJZLI8GfpWO8UuvImvR2oTBcmRxlcvWwjk
5uTk7JS/nd9W/v+iZgobtutKRXh/PBoZGSlAnu77jUVyJ/++oIWCdcCaJfm9
jEvlwV89VTC2sXb63PkFX18nOb/f5f8IRAy5FnVhvnPOH3O11uDv+2A870Pb
wcN9Wtx4faVVjLGdBf+UMlaFNzvL+KaLWK8IfXtlGhz6gzYHmvMjjRKS3vZj
AjfuTzX6+SNt71o5kYMZ2h5TFOizMDTvi34dDjzrtaeuRjasHPNYJOTG/ZGj
/5nPM2xNRRwU+eWf3KH6HqyLr63R5WCfnbBttoSfR/Op3Lv532m0IS9Sj3s3
/0qn1yf363Pv5k/9ffuQ1fP+PyaMWGY=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxl1H001XccB3BdFouDpTMpmZqM1KTosKV9iLOe7lpmkXRP81Rrng5lI50v
lS+m3Iu25HHoesod446Gduchl7oXI3EXEfcclzyUh2qL2qdzc37n8Dvn+8fr
nN/v9/1835/v97veK8jFV1VFRWUZjiM4WDjU/nPKMhkk0Mn20nXvpPDiuYF+
ooyxT4Cf+mQ3gW+TxiPJfQodZEQcfo8A76w0Ri6j4GSZ5/5xG4F9WiyL2D4K
vz/0HBlsIaCWuaPd/BEFvnR/z9+NBOLj4uLMhijozgVtfCkiIGt9/tUFdJ+O
70/kFoGxFbyzAnTp9ck93GoCz8w8ufXo2God2FTF+MeswIq7FYzPZezePFvK
2EuYWJx/g7Gxa5FsN3epbxuXhZyso+ChEfJlfS7jgZJ036JCxoPdGyIdBQR2
6CfnC9HH49WvXC4jYKB2WJtdT6H/k7EbPVjPe+52QgXaxFaDza8kwH3XSNLZ
QMEy+uj30zcJXFmNH9ymkGbfvuISrs9Ib2fqMNrw0uMplVoCldPz92zFFIT+
AksXzINTvVeL1UKBzQ7yz/uTgKFCGN16h8LYr01jBPMrMfTwqZFQSE6qKBsW
KedvbqXg4vn1s2MtS303x7lyWkChy9A4NU+01KEnk8ZrSylY8xyWTeB8gi6r
uobfKEyFXew8j/WEj5haaQixP8fEfH2s13l+bc6BSgqNmjqxybieiNxXl59U
MevVxwZP36QQ8VrLMwHzGG840XOmmoLU/EFaLOaV/Y1bVGQNBTOVpu0K7N+W
8sxJ9VoKMffLJHtKCNSw5JwU9OtRzqrRAgK4u96X1Srzk+QyXujnYr9ZX0U2
4211F8K9spT/b0af/2KtwjqTwoEHovIOHs6HcVtkUFg10Jram0RAAwM2Saew
sbhqeWUK9kuiN3swjUKUXcQc52cCc0VPOwTXKHyux5JwrxLY1Lor0g9tm/1R
glkagcmJiQlttHvfqJ15lvJ8FKRSyB0Z89mK9VfzrPmOaO5M5IA9n8BUBx44
9LpXaSWHCpbass9keXQKhZkczdGjnKVeeL/wQ493Go8zTlb1PvXCm4CpyH3K
Al3uYGrw7wkCiVcDV3qj59hmTir+BGaDLm5LQ6s5BDhkBBJYeUcRIEM3r5nV
lQYRkPPTG42vKc+bTYgyz1z08BaroplQAmaj/Rq+mA+r7Vas5pm35wfz+yB4
n9+GMAJeblG932G+JX/xugTo3vLD4uuZjLfjo5fN+E0/9vcydsWAM/B+ERc6
u+1ET9joJzc9pDD/Q6nHEZwvwX/4ZUs/BZu9Bpyw01hPXpWvdADPI9n6JAPr
jWsrs/jlEbOe4qcdbMdBCrX5a9r5AQS0T/8DYrQ0WHWX6BSBdR4+n342pPy/
AebVnRdsXzyk3N+hmGeBa8a51XIKm+UmBfGYtw5u4INyph+L/YdRzONDCsz3
7X272Av37f9MkLqs
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}}, {CompressedData["
1:eJxdlQswlWkYx0+q4yRRKFHucilEpVqpHpd2F6FUxlqjUhjkkm6UnC/xdrMb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             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXcHG+1dYqsEhjE93k+2WNodfIRpPT4g1OJyzq2mz
3dzmoNBmMPGpcIPDs85f5k6b2hzezlRlzBJscJj3fvkx741tDjvXShW+4wPq
DwWCDW0OShu3L5/H0+BQLbLOXXF9m4PWkj9LqrgaHPh1N81dv7bN4YjtNLsp
HA0O3x8av/Fa0+YAtp+9wWHtVcODi1e1Obj9S3jwk7XBwZBjjcyuFW0OYt+2
HL7P0uBweqHrtsvL2hz+fozbGgTkdzomPJ2wBMHPff575ceFCL7rX+mFPfPa
HNreTPuuDTTvz8qPl3jntDnMeshWc4+twWHS2xr70lkI96gDLbwzo83hmcSE
vfuA7v10yTdJAMhnKf7yI5YXwTfi/BitLoDgbypee2GWUIPDXt3s0jNAfsMm
zfAdIg0OIY+XznYBmp8ScVT6JjA8gUHNcGB2mwOPvGDwIokGh3t3796tnQv1
PzD839XYm9bNR/Bh8QEACp2/uQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxllns41WccwHUya+hi1EoU0sgWJVK5vRm5xHEpQnKdlEsmJbm+yG+UhJ3k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            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ7bXV/3jyngYHYxCY3OZweF7Zj+wFmHyrLSfK6qa3
OTyeKshiurDBISm84c5qIF83+nU3y6IGh28aMf2HgPxF75gn3ELiizfJTNmw
GMEvXyca1bykwcG+pi32IZB/sPj9w6ClDQ4XlW7/lJvR5rBBeptu17IGB/ML
mcy1QL5kWjV70fIGh8hP3aryM9sc/gTZ53OtaHCw6HRMYJ3V5nDfnvn6IiBf
TOH7rNdAfoDZU673QP5GbYd3onMQfI41MlEtcxH8WnvTuF8HEfyDzZWL7A63
OYiET62dDuRfur0pLP1Im8O8GV+TXgDtX+f+sKrkaJuD+q1QD0sgf4GU/t2W
Y20OmZ+FylyA7v3y90pF5vE2h5QnOm84gf5Z9fGSr9KJNgeJL6d9E4H+fbJ0
9pEFQH5+yYqd+cDwmPd++THuk20O2amH9E2B4XXz3PfgZCA/LezO0l/A8NYS
TZffB+T7PLh2d8/8BoegHXKtr4F8WeZN16vnYfJFQQ481+bwfMn3Xv7NCP4e
2YdbHgD55fvmS/kj8e+qsDWGzkPwj91sP/8BGF6Vk0rOqmxpcNja6Cd9Ynab
w6fq2f/WAPnA4Eu5DQzf+jMPcy22NjiArP8IjI8v8b8K+bY1OIQfZ+F3mwkJ
T/3tDQ7tYjfPXQfG3y0DWV+OHQ0OSpleRyuB/CMCapvuAPm3HZbzmgD5/Nf+
W67Z2eCwae775WxAfuTsmwerdzU4dP0yd7oJTB+Hns6bnbwbkX5g6RWdD0uv
AJ3zZPc=
             "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvebocgaJrQ0ObwJ3yD191uYA45fccli+9kmbw0JT
HeOgLQ0O5+xq2vY+anPoFjWdcWxTg8Ovuqw9Ig+B/JhYa7uNDQ5q+yM+Zd9v
c1D59u1K+PoGB5v7/r3T77U5RDxiTBVei+DP51oq83MVgr+d77eW2soGh5hr
r2YkAPUvesc8YdbyBoc5RxQ2fHrQ5tBzjucr37IGh4+SZawdQPsb7Saqey5t
cLD8/UEy7AmCX5wx8W3MMwS/8U62XssLhP69JZMlUl4hzFc35Fjz5zXC/uUh
c2pnvEW4Lz0NCN4h3A/jL07Y7Jm9HsFf9dCjNwzof6BzypYC9WenHtK/Cgwf
VbbGqcpv2hwcA6IFwoHhl9LE/nnJK0T4gtQ/fYHgw8IfAOKYxX4=
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBWIQLVI5qeTsvQYHl+6c578ntjn0Ju1cevUQJr9d7Oa5
8mltDmGT/BftONzgIPNiS2MfkF8Slzx9xZEGhw07J5gsBfKfH/vSsvQoRP9u
ID9/2tINS481OLw9nH7jKpB/7tC8sorjDQ5lPh8S/gH5bD4PrsmeaHC4q8LW
aDq9zYGnzbfc8GSDg/OlKV2Tgfwz08UT/gP5qV+2rTGd0ebg2mg3sf0UxHzp
mW0Oly+2MAifbnBQAgKmWW0OUr/Ud0QA+cZV0de0ZiP4pZMlWKbNQfBlo1Ks
7z9A8EtuOSz3fdTmsJLZrYUHyLfodExY+rjN4ZhYk0wJ0L70tLS0Z0/aHB5r
7ttyG+ieac7dOerP2hz8nhl5iAD5HGtkolSeI/yzf76U/l0gP2U/o0MG0L8/
gh8vjX7R5pD9M++BNDA80uXtDp97AbHfAhh+PEza7WYv2xzuJTKciwCG93Fv
886FQL6G+q3QEwcaHJYU2HJdB/J/em71b9+PyQe5L+1dm8OmDCvryqsIfvtD
5SSvaw0OJ8v2zbdC4msDI9RvLoL/70rFy2fA8Fps3TG3E8ivMPC/sh8Ynnfe
B4hwXG9wmDVz5sybwPDW5rY82QnkX8hknvsNGB8MLUofom40OEStTm5yB/Kj
o3g7q282OJjG7fI8A4y/pyGup0NuNTgsffTmcDqQH/Ui9rzW7QYH+dbXgRJA
/i6R8Kl/gfxFrts+3wWmB/0V+TMv32lwsMpdcHkZkO9T0tx3+G6DA1vjVOdu
IB+WXtH5sPQKABvDZWs=
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxllXtUzGkYxxM1KW3JpTNNUkmXM7urtClKnqRVyi2s1mW1mBaD3EqaLu9P
etPWTizRzdlC1EhEyIbMKG3WptVlkTTVhO4ppGjbZ/aXM87xO+f3x+e87+99
n+f7fJ/nZ7Y+0FcwUk1NbQS+2/BVx3c75XX3NxA45h63lUMofGSLhdlOvP0U
HmpNaYpoJJArHm1yP4pCsu70soNNBOy0coyNoikE7fPvSFQQSDeaVreRUujv
UW9vaibwz6kds7VjKFiEckt2vVCxTezQovMvVSxyM6kqaCFQ6DVG/U/83uhU
0PLEVgJMonucD3K5sN0gqI2AZ0Po+HK8b8OFvZEu7QTG+s3Mt0au3WaY0oZc
2x+xZc0BCkfi06LDOwiUu4bRmxhvnDySz+0k8KBvWVMz5iPbLI27hVxnoclU
M2y8G7owntYkuRTzfygdmPMCOYrTO68uksLCmqwYz24CjaHjc62Q0ySbkn17
CAzyMuJdcb9mrkaF7DWBMer8mInD9yX3EdD76tKJC5if3rgBGjhA4H03N9gj
nsLuRY9rwj4Q8MADfA5RuPbrJJ50kED70gKTkiMUlpd1HBiF+/3IU+HXJ9j1
jLcEXOoX/3I8k4K8M6fuWC+BpO0GUWrnKWh7u6THY3yjBa+vbs2nUNXOfOeP
+ZtvXlDCvUHBrSpczQD1RPlyOcVsvVag3mXBt357UkKh8CXfcxzWQ+eQ6C+P
UgrjzOX6C54TyLrr7ej1BwVGdtnwgGI43jIKA+eeeOagHziztqX3Ikc8W35a
JifQGTbHwfWeiifkzm8ILacwceFPVlHvP2ffApPoNvz+RsbITOcBFds5GGfn
vSNQHdJimYe8h5Nn3/yWra8L8n0QfOC9IdDXYN9+D+MLWVvk74j6ox1XzfuE
lf7IKlVxRJ7CUIh8vFFyaTHyxv2c3lGlrF4EWXovwyP4LgWDPr+Bi8j2oatr
WlGfhBlivzZkJfohe58z2zntDav/bdRT7lBNyjG+vhQdr8rbFCQm7k9m9hPY
12JpZ11IIVsgDN+J9Z60aqNz0WUKWTlHTLOHCNTYSaO+z6Hg2yweO0WdAWfL
ENvAMxQy9dYuqR/JgI9jrJvaSQrvZvITUjUY1m+4zs+nggAOA+b4nJRQmB0R
WDlnNPN///AvsP1hrMPApkcTTK/hfb0Fid62ugy01msJxl+n0JJS5ijSY2Cu
f3PF3CKsf3CYWIbsFOvmr4HxF7nOCpqqzwBis76U7Y9T+uy6QEZh/hdt6VPH
MvC8wrz2+h0KXbx1ogDkBqnL0vpiFdusSZBVl6hYWb+nqG9X1YxHYjwvWS51
+Rv1f/Xt88P1XzCwXh8LhvXjmF6Jtcd43c7q7knBelsZLklMw3wUP+w2s0F/
Lf3yWr6RNquP/yf80V/897la/07+nLVx4ITjfv3obLhtwkCB4LzYC1k08MbW
bBIDV3sHq5LwPuHqo49NeQxo4gASYjxrbkzfb8plQBjk0w0Yb6rT9foMQwaO
X5llmYT5WVdY9ZyeyOq1A/XYYqt7pxTz1eqdNygqoNDE/eZ1AuajyEwtJrns
fBrEein9EIn97BdgsWK7Jns+ScN6Os63zcL6K/32KJGC+9Aow3MjGFigHDCH
KSzZXb/SAP2j3C+PY/1S9IGdx6ExbL9fwn5KKza96IvzsGfoZudZ7KdX3GAN
a5x3faWiaslb1t+SCFa/39HfaAfz2jAKlfaS/j6cb++WNWXyRBQ273UIWPeK
wMOjP1/u2sf2RzfOx+6zd71XIj+oS70fjfNUt1BdcSuEgpP1j2d0O9j7d4Ww
8/Ngm4qV/SJ+qeLJQntnJ5w3xhnxz2bgeTrBd65GK4b7JRTjJcumVzYO93eY
6v9ET9tM4ESo+OP/6z+HDkrw
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxl1HtM01cUB3AQnSxOprFkIyjIU8RHR5CwKeihhQ5MKw+FOsXAxLar5TFE
tjrK44R5DTo0CoItUEVEQUCRKeIAxwTETTOhgjKnNkBI6gYLm2a66WTHdOQm
45fcPz7JSe7vnHu/1217WozCzsbGxpZWBK0ZtIrHBu137EWoX7hlR1Yfg/BL
kT35yO0e7KoVkp1mxjmMmxj4Pl5jKspDECWO9p7sZ/DxleqBxlyEJX729eV3
GdRPrHynLwfBXb2+Wz/IoGtNw42BbIQ7su3ztPcZ1BgW/3JVhxBkjiwMfMBA
1hUQbcxCeF/k1D73kXX/pC8QWhQNB2vNDAwpqdK39yC0Rrw1Y84QgzGvwr5v
PkdoX6HJTB5mYN/j1Jj+GcJDzzcwYITBb1ECi38mgrPwoaeSrLmX/ng0A6Fh
wO+7KnJdTu422IXwp0/8oWvkC5LgUPGn3M0OL3wlqdzC527xqcncznZN91p3
cr/ud75qupcSB45zVw+Pde4zMijyt63fSr5ZGda8scI6vwmyQa/Xf1DOQHxa
HVzwCYL68LjOtYzBnDqtR5EawVxyabXEwOByj2mfgwbhZe3vpgY9g2vyDbH9
ZEeV69ok8nJBpyU5BWHvr9Etr44xePbyPdFgGoI0sCAkj3xXevUnCfW/IL/j
B1vyhUlB5bLd//1/KYP9jgHHWOZ0+7/+ihicSdPfUcime6q+c553k24Dd2lv
oM4rCmGdjm0bInuc/9EvMQahz/3nv1xo/+6nX3oZNyEkfS8siScrbxxIWBaH
kJDhpj5LnuU7Yp4tR+he3LjLnvrLCFKeiNmM4FN1WVFIXthWsCr0I4Q3FU+b
pTSfyRpZ+QOySqlUSsqs/Wu3IHSpBh2B5vvktLvjdbKpeP/Xhyq4j4zr1gUc
5546T5v+/qZYOff85Q4qlzhu7/ux4fpN3Gsf1cVdj+GWD9sqnkRx27X4ewdG
IsgmEo015NCEEMNhmt/fOTvbdpM7Ro1lYqn1fGVky+2cU5b1CNGTEp98uu+t
i4Yu5kVY6wWUh4Macfe74TwvR6sbFbckPE+3b/qUlIUhZAnOfRhCeVvVYRal
hyLU5noUp1MeU1p741VihKpXhVGM8rqn/cVItsh6/3Ipz+xbb01xCILQU1ar
pbwnVcyM+AMQwv5xrrxF78EC+dHsUuDvxVfQdi4haLqvuNCNtDCYem/+76n6
fwF7/izK
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxl1H9Q02UcB3BgJDVNWrZCEQihQMQEdIHBySe6TuVYnprTNn4Mkwh3gAVE
IYhP6GOIIG2QbPyGGT+FPAkwUH5vAk4QCRDCch2oQGkpOcSwz25xX+743j1/
vO72PM/neT7vPbb7I3eFsIyMjIxx7MZhgsPvz1hHpzoCIzNHDv6iojDv2Mv5
q3raKVz48FbaD7UEnjMfT37SSiHRtkJ06UcCxyd31ge2UAjec+YTTQ0Byw2j
9qomCo/CsxtFFwiM964ZmblM4R1JXcCn5xlLnD0HfasZDxaeUFecIzBqv4Rk
4vzD3TlvpVQS0FzFr5kCz//6jfAKApeiZRamuL9UKXnz13IC7MHiQwFtjGsf
/ts/1M64/K8+fmsHhdmS5wPuo7/weyA+gufrqfLpMsf1VpoKlr+oplC3Oidm
I7qxoaEhG51iN6Ddje5v4nQ5XqHg2/aA8xl6/0v7Nteg+WIHraKMsfeUX2FU
CYHK1cIDszjfNjR4x6ySAPACf0rG/V7bnulJiwjcrSEfWGI9UUN7XSMLCMh/
a/HiYP08bplLbR6BXfXWxyXNjBO8eYHCPMZxooEJXQ6F0AHnch3aBhswlE2h
e9+m3IR8ApLGaJlOQWHDiGe6SYHhPizQaWY8wc/og6zctw/JKUyM2tyfLjT0
by6LgtuXn4unsL7pyGNuiqz/+4/1z3RIg/zQ7uCytfosAekf8d5ctMeMmdId
z+vEDbW5dYaCKPVm4slSAv84+p9uRRc9VQ6XlC32Rv0no+D53Zbod1MWW5+3
avz9qvWPqhxOEbgqtFrRiLaT3g15JZVZT9BhKTdLY5wfFMGeW+AVD+ny/tME
vONpwG10TWLI2eR0AtcxbtZY//gJTmvxtwTce8NYCWgX/uT2KCmBa1viqRXe
j6znby8dOivi5SQjvL9lF1dGHJURCM4rTfwd3bn+HG1H3/Hpy2DnMF6L28fk
MiaZ76VUtjCmyrXcO5jf8LyJ9MNo8VjvGst2Q333cD8Oxmkb5oNz5dljIXrA
tSXpK8xPqNUefjrWm2FhKohQM+fxXWayzgHzd89+m1SD592rNjVXoctLWzZN
4X2opEHOmzsp6Nh9p8ZSDec5ihb1G9tp8X7DfDtuqtGxMWnG8hRD/iY7Df1n
n1xsbtXW23HXKIhzml4Yy2U8n099/3YscFJzV+H7KsP/8dkCuzYpWAf0+XOL
EwlwfVY2X7gU86aQy+UXuymYeRxzmv6eQNu0o3+khoKN17CHFvMztbPe+o0e
Cpbj3UvT8X0w0n+9FJ7wPiqeq2Lcbq1+GnaeccY3XXIxvkevvv5YsQ7nS6I+
jtPie+WDDfhaY8hTKL5v4QU3lgx3M++fPk9FnYzn38f/AAsihUo=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk39MlHUcx08spqtW5E8mENaYGTVyeUTk8F0i4jko0VFzhkpxSBzhoFGm
5L4TP0QnMU7jNxQcKL8EY0EO7/jRIfHgnQdBEvGja8VxAyIQyabD+tzuj2fV
sz179nr2PJ/v+/P+vD8bY5Oj4twUCgX4dj5N95tO6OYFrvicmfYoJ+Q8Xj29
9g+BloWlwQ9LCHZdxhvXpgXCf/lo9Y0CgnQqvL10UiBp8l6NRx6hTvPwprRf
BS7uL0l/8xxBlFlqG8cFQrWayXu5BNWasyrV8L/500GZKyKx6kif6/x+HSGq
s7ryhlmgYmfLQvp5gttWj8BtkoDz8818XvuRk3Xh3QIWs9msYT1ZqqkHbpsE
4tVqdVgx4eNl+T9VdQqsiX8i5KkywvYQx/BMu0DMspTG49yfVTHuJrUJQBnT
uruKEGMa8K8yCrzYl7Dcu4ZwoZIFMeft0Go2XZL5YM63i0e/kjnE1KB4qZlQ
9tcWewPzs5hV3rlCyP6SX3B9P3fxud5A0DWOX/XtEHiBr30dhK7Nwbpp1rf3
77Cn9SaC36MPNYd1CZx61/D+uW7C/JMKPy33N6tcp1NLhJvBe/QHuf+dSxvK
668TBqJnAq6yP6c7esvjLISJ4fq7Xuzf0FSBbaOVULr9QJZ9QDjHq1D0Ee5m
3h5Z96PM/kM9xQmjMkcmFn3gZRNYvZicEcX/vxOakPw8z3Pbz69l3+H6J7yD
4kPtAm9LAXklZtZ/LFZpcgiMNkV/19Xr8rd+SuBCcZfvsR7C3hX9u2hGwNP4
XKKS+5GCfL3svwssxXIB7rfa+kO0eVbg9ez893TsR6Zam9vEedN/E3fpMyPh
T7bTb07gmu/llPBWmb/uSWtrb5E565XDE31NhMOzB16Nkf7Pg+7BSbYGwsss
r5U543jF/Yg6wq2RIZHaK1BUWFjoWU0wBi6eD7juOs9RSdgx4lMbzf4m8jjW
VxBOS/s7HRZX/mq+ICRveMSWZBXwz1w7HFlKWHA/VKDpF8hZ6WNO5fytOqua
+m3AtT/riwhbOL5v3RQYHxsbM3JeD52s+ySC9+HW9xGxjzEXW2qtzaMya+bO
SFttMjv3MZDnMe+Z9qCjwLUPhgmBuYvde/K5vtZQ2BbqcOUljPc19ZmFhB6e
x+WUo7kRrNeQ7h20i/13xr1eT/jvvv8DMN8Exg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbf3i5ppbjxsdfMw7HRO2tznA+MxP4ooX7mxz6Jgo
tGI1kH/2zJkzPHvaHJSfNM/zBfJXfbzku2hfm8Nes69T3j9qdJhT+4PH+mCb
Q8A0xb5QIH9/xKfu1MNtDreZOLvqHzY6CDcfOKV4tM3hT3aw/8wHjQ5WW06U
/TvW5pC7MlYt9n6jw6ygwm+NJ9ocdHer85++2+hgGrfLc83JNoe3Zz5+t7jT
6PDsgtLtm6faHDbHB6oY3Wp0sOO6vrjgdJtDfbHblG3XEfyFUzO2zbiM4Pvf
9TTUvYAwr9PrFUvJ2UYHVbbGqcpA+w9v77qx61Sjg+g694ezDrU5JLyLcoo7
2ehQvm++1Pq9CD56+MD4AJfkpak=
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk3kw1GEYx7eiU0RqSS0Slq5ptOnQzqMkxco1XappmF1bbBqk1Kj2bXtl
RLEIbRlHRbEkIS0dypElNdQ0ETWK6dRJCT07+8dvqnfmN+98Zn7vc3yf72MZ
EOojHM1isQA/zX3yss2JrfMIVHCOvzPMorC52mzghR2Bsq9DrQcUFIr4A4Hx
NgTcXh40bk6jIJ+rahTOJiDpGcw3TKWwz+SoA59D4JKfInqznIL7eufy/aYE
XOJCegYTKUy9M7LRyPhv9jFgOPjXNXO7Sdr8j5IomElmXk0dRyB7TdnX6GQK
jZ2yVTo6BDS/22G+2Ml95VNGEWhSq9UhWI/vj+2GqmEpBIlEItezFNYWTuyR
/JbCtCBzvtV5ChPe+r8p/SWFHaPCiqKwv7QCb4PEn1IA3o7KdRco2IauXSoZ
kIJjy64xs/IphHrd9XjeL4XU1XEhtoUMbzt197v4KsP8GiVr2XUKQbkXvkTi
+3nwkddfQWGTRwhfifGtx0pTclQU/P196nsxvwMe39sUEtoKz1/D+rxHXLk5
NRQ+VR6+oz8ihSO7VRHyWgo3m8MX+WJ/H3nsJFEDhcw31UVzsP81Q2ZZBY0U
FKN3Oh1DfY7dfpAlbML5HLcY93oigadv07osH2I975pSlPpEM14Wq4VCjYO4
t9OI4W/EKW8Rm2E2W1/WPYOA8fdQmQ++X9DXfmhgFgGnzg3x/RjfpeFKuJ4l
gcCGhakKNdY/84lznBWB9pKNdfceaPWNsCZw8ew9i731OL9SFz9PWwKmVfOD
ediPvFvOVXIJDAVgAOw37NC6wGT0l1f8mT1JqIeX0ci5g/YEcsqFhQlVFG51
bLn5Afm+RXGYWyXDpfWR1bfKGI513vm6pYSCfUazp43O/9w6drmkS0lBN1lw
gyDLorKHBVdQ3xj3hBW6BDLS09NN8yjEvBJn9etq8/XmUtCLSSrjoL7BOA6T
bAqCffVNxeO1/svPpLC07uh7Huo9N2b6M89zFKpKHucu1iNwagJHHY7+a3es
/lGgr90fkwwKg6p8N2tDAi86Ojqq0K9crnnKNNyHL48FAVOQhVGc9mg2w0sU
P9t+z2BYs4/DOI/PppG6vWnafZBZEOi7VOt+BuP7iSc36llp/eKK+7ryiSjy
NM6jOEycKMB6qV2iiwHqr7F7QQ6Ff/f9DxKz4fU=
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTrFd+ciuSYHH/NOx4TtbQ4wPvOTuOKFO9scgmzb
thQD+WfPnDnDs6fN4U3/91WiQP6qj5d8F+1rc2h/lLFwu2yTw5zaHzzWB9sc
pJymzpIF8vdHfOpOPdzmsHRdzTR3mSYH4eYDpxSPtjkcEz8enSjd5GC15UTZ
v2NtDuahF41UpZocZgUVfms80ebwPW229GSJJgfTuF2ea062OWyvSGVhFG9y
eHZB6fbNU20ONdxHDX6JNDnYcV1fXHC6zcFDfteCOiEEP9vxzqEEPgRfsnOv
7VcuhHnB32IFbTiaHFTZGqcqA+3vTf73pIm1yUF0nfvDWYfaHLRmnfNTY2ly
KN83X2r9XgQfPXxgfABKCZEu
             "]}]}, 
          FaceForm[
           RGBColor[
           0.41176470000000004`, 0.3686275, 0.28627450000000004`, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllglQVlUUxxEx0BAhIrVRliSEkNQxbFSM6weyxijQCBkiA5KYmsomXPaQ
i44bIhGLWKiIJCqQAhogQu5KxuCIAaJllOWCK0OCdt7lnTkhb+Yb+X2+795z
/ud/zr0WwWt8QodraWkNg88p+GjDZ4xdRcEDXc6C/rjyTtspwZCVf4p/Jf43
8YuayDbBfNc9uzVDj7PsvuDzU9sFa++F/wDWtk1/6zrwsq90HzuP5Oyud7Vp
Wodg0xe0nDQaxVmRjclysxuCaZSNXlfXB545NnP/J/qcVc62ipnWKVheLjyj
OZtQuOVGNvDqP5+XPDRQ4wNm9oEn3A3V9W4KFmmxwuO0EWdnPT/cNA9Yr3TC
4mXGxKfNy8LDZhGvH3Gutms2MUT5j7cDrbdlFWw4l/ZbesJdX9uR4mlw8H7p
wijeqsf9LTHzKJ+bC7Z+86WG8q33f7T5XSfSw88A3nQive41Lm81cSY9ZTzO
pDcy1gMZ64WcNU5nkQHw2ouLJxoDy+/rBeuwfC3la9jv5x7f34tOCua6Bl4A
Djk/NbuvTrDbgREWKyDeO6s/PRhSR/nI9WvFgE6Qb2uAW54PcFiriXnPR5yF
gw3u1qj1mqvGB3wJtndwUNcD1nf3fa8J9Qb+bNmczgWziKXedkP5RUvMHaty
wTz0QanMoYzvS53Sif3O6ozpSiPOOQaF2kDx/AjltE2leK83gTAplE/gsPAj
x5MpX7db/M3DSaQH3/Ni68JE0kv6PYH01AW1N8eT3iVJk7J+iaN6yHjjqF7I
WE9krDcy+gHXQ7/gfoP6L4H8hvGiHzEf9Cvmi36W+qWQ3z+YAU8q9YN+Rtzl
tA3UL2cyl07pTaN+Usq7NZ348iV4SolXRX3cHXSYWOZzhNYDlapNy2m/JVCG
dRUUj89LF+u9P1C8IYb+s44epXxipsHAOUb5svv2YzMrSQ9Z/yrSy77ot7uN
VaTno2avYMNq0hsZ64GM9ULGeuJ6WG/cD/2A8aBfMF70E+aDfsN80Y+oB/oV
9UI/o57o90F617xSD+ADZ+CPwqGM/YbcmQ2NVCZY/OW0fTbATytLr04/Iphl
GxwA3/GBuXxYsIt/wcbf8oE5fEjNdzdndV2a5qxSNd4CNb+DYqAu+Xzge2D5
fS7UB2yZ8T3Mp6L8n8xzOLsK4UwHXv45PNmcWSnClQi2aSM8Waq+JTQfkOXv
woYyVL+pp0CwhTCu34gg7gcbZEcSS39HcRb6BBIGVtKas54zCzhWdgBvg5+n
xnDWsfJ9S68CdX7FchatnDO7BNsP4Zdxzu7HO9oHAsfC9nrQr8+sA7Y35MN8
mvx3p16Cmj8wuMiuAngX/Cw8T60f9O80xaC5gpkpLwJ7JpbfHvs/luvnEIcq
fZhEnANh1icK1saKR0cCP+8eHz0C2EcxKuyX0fDUOiBBsAtgy2BgGXe8YMnQ
BjshXnlOAUeE7bgXH6euHydYsF9y+0rIr71i0Vkd4O5iMAzkf/waGJYLNhHk
6gS9+koeNntxtT7RnDnGiyXDgGXfRKl+iFXnXQSxPL+9iKcohfEkjtoJC3jQ
envmVz7ud6P9rih1d6V45PnsQvG2QPv6z6d8rqwYXjDTmfJVxusqJ9KjC7bt
1ZBeMh8N6Sn31ZDeyFgPZKwXMtazEZbdrqF6S386kR+U4zfPifzydq3dyihn
8pNxav2FwvnkN+u9VaGHXMiP+9bOHXXNlfwq13EnP8t6epDfxymBeVI/yHng
RSz19h/K2G94niN7dQftPmBLLOO2oX7eqKwzmfp9vNIQVjQP5HlnSfNC6jOJ
5om8j1jQvJH6mNM8kn4wo3mVDOOyzZTmGUzfc9GmNO+QcR4i47zc/QAMb0ws
+9eIWN6HDGkeP4Hr1R0DmtfyXBtN8xzvwzjv8b6M5wHepwfdP0bSeYL3cTxv
8L6O5xHe5/G8evX+/x+GT9PK
            "]]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
            622.8, 681.6}, {622.8, 680.8}, {46.8, 680.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 680.8}, {
            622.8, 680.8}, {622.8, 680.}, {46.8, 680.}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
            47.6, 681.6}, {47.6, 680.}, {46.8, 680.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{622., 681.6}, {
            622.8, 681.6}, {622.8, 680.}, {622., 680.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{148., 524.8}, {
            182.8, 524.8}, {182.8, 523.2}, {148., 523.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.8, 
            524.8}, {217.2, 524.8}, {217.2, 523.2}, {182.8, 523.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
            73.6, 596.8}, {73.6, 579.2}, {72., 579.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.6, 
            596.8}, {149.2, 596.8}, {149.2, 579.2}, {147.6, 579.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
            148., 596.8}, {148., 595.2}, {72., 595.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.2, 
            611.2}, {148.8, 611.2}, {148.8, 596.4}, {147.2, 596.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{398.8, 
            524.8}, {433.6, 524.8}, {433.6, 523.2}, {398.8, 523.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.6, 
            524.8}, {467.6, 524.8}, {467.6, 523.2}, {433.6, 523.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 528.}, {
            398.8, 528.}, {398.8, 526.4}, {364.4, 526.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{329.6, 528.}, {
            364.4, 528.}, {364.4, 526.4}, {329.6, 526.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.8, 
            422.8}, {274., 422.8}, {274., 421.2}, {238.8, 421.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{274., 422.8}, {
            308., 422.8}, {308., 421.2}, {274., 421.2}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.6, 
            422.8}, {494.8, 422.8}, {494.8, 421.2}, {459.6, 421.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.8, 
            422.8}, {528.8, 422.8}, {528.8, 421.2}, {494.8, 421.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
            494.8}, {164.4, 494.8}, {164.4, 477.2}, {162.8, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.4, 
            494.8}, {240., 494.8}, {240., 477.2}, {238.4, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
            495.2}, {238.8, 495.2}, {238.8, 493.6}, {162.8, 493.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 524.8}, {
            183.6, 524.8}, {183.6, 494.4}, {182., 494.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
            491.6}, {309.2, 491.6}, {309.2, 477.2}, {307.6, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.2, 
            491.6}, {460.8, 491.6}, {460.8, 477.2}, {459.2, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 492.}, {
            459.6, 492.}, {459.6, 490.4}, {307.6, 490.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.4, 
            524.8}, {434., 524.8}, {434., 491.6}, {432.4, 491.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{382.8, 
            494.8}, {384.4, 494.8}, {384.4, 477.2}, {382.8, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
            495.2}, {383.2, 495.2}, {383.2, 493.6}, {363.6, 493.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 528.}, {
            365.2, 528.}, {365.2, 494.4}, {363.6, 494.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.2, 
            321.2}, {236., 321.2}, {236., 319.6}, {201.2, 319.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236., 321.2}, {
            270.4, 321.2}, {270.4, 319.6}, {236., 319.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
            393.2}, {202., 393.2}, {202., 375.6}, {200.4, 375.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.2, 
            393.2}, {346.8, 393.2}, {346.8, 375.6}, {345.2, 375.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
            393.6}, {346., 393.6}, {346., 392.}, {200.4, 392.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.8, 
            422.8}, {274.4, 422.8}, {274.4, 392.8}, {272.8, 392.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{163.6, 
            219.2}, {198.4, 219.2}, {198.4, 217.6}, {163.6, 217.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.4, 
            219.2}, {232.4, 219.2}, {232.4, 217.6}, {198.4, 217.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
            291.2}, {164.4, 291.2}, {164.4, 273.6}, {162.8, 273.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
            291.2}, {309.2, 291.2}, {309.2, 273.6}, {307.6, 273.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
            291.6}, {308., 291.6}, {308., 290.}, {162.8, 290.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 
            321.2}, {236.8, 321.2}, {236.8, 291.2}, {235.2, 291.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
            219.2}, {198.8, 219.2}, {198.8, 172.}, {197.2, 172.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
            219.2}, {198.8, 219.2}, {198.8, 189.2}, {197.2, 189.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.2, 
            324.4}, {460., 324.4}, {460., 322.8}, {425.2, 322.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{460., 324.4}, {
            494.4, 324.4}, {494.4, 322.8}, {460., 322.8}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
            422.8}, {495.2, 422.8}, {495.2, 375.6}, {493.6, 375.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
            422.8}, {495.2, 422.8}, {495.2, 392.8}, {493.6, 392.8}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{238.4, 320.2}, {238.4, 
             319.8}, {238.4, 318.585}, {237.415, 317.6}, {236.2, 317.6}, {
             235.4, 317.6}, {234.185, 317.6}, {233.2, 318.585}, {233.2, 
             319.8}, {233.2, 320.6}, {233.2, 321.815}, {234.185, 322.8}, {
             235.4, 322.8}, {236.2, 322.8}, {237.415, 322.8}, {238.4, 
             321.815}, {238.4, 320.6}}, {{237.2, 320.}, {237.2, 320.}, {237.2,
              319.11629999999997`}, {236.4837, 318.4}, {235.6, 318.4}, {
             234.7163, 318.4}, {234., 319.11629999999997`}, {234., 320.}, {
             234., 320.8837}, {234.7163, 321.6}, {235.6, 321.6}, {236.4837, 
             321.6}, {237.2, 320.8837}, {237.2, 320.}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{276., 421.8}, {276., 421.4}, {
             276., 420.185}, {275.015, 419.2}, {273.8, 419.2}, {273., 
             419.2}, {271.78499999999997`, 419.2}, {270.8, 420.185}, {270.8, 
             421.4}, {270.8, 422.2}, {270.8, 423.41499999999996`}, {
             271.78499999999997`, 424.4}, {273., 424.4}, {273.8, 424.4}, {
             275.015, 424.4}, {276., 423.41499999999996`}, {276., 422.2}}, {{
             275.2, 422.}, {275.2, 422.}, {275.2, 421.11629999999997`}, {
             274.48369999999994`, 420.4}, {273.6, 420.4}, {
             272.71629999999993`, 420.4}, {272., 421.11629999999997`}, {272., 
             422.}, {272., 422.8837}, {272.71629999999993`, 423.6}, {273.6, 
             423.6}, {274.48369999999994`, 423.6}, {275.2, 422.8837}, {275.2, 
             422.}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{185.6, 523.8}, {185.6, 
             523.4}, {185.6, 522.1850000000001}, {184.61499999999998`, 
             521.2}, {183.4, 521.2}, {182.6, 521.2}, {181.38500000000002`, 
             521.2}, {180.4, 522.1850000000001}, {180.4, 523.4}, {180.4, 
             524.2}, {180.4, 525.415}, {181.38500000000002`, 526.4}, {182.6, 
             526.4}, {183.4, 526.4}, {184.61499999999998`, 526.4}, {185.6, 
             525.415}, {185.6, 524.2}}, {{184.4, 523.6}, {184.4, 523.6}, {
             184.4, 522.7163}, {183.6837, 522.}, {182.8, 522.}, {181.9163, 
             522.}, {181.2, 522.7163}, {181.2, 523.6}, {181.2, 
             524.4837000000001}, {181.9163, 525.2}, {182.8, 525.2}, {183.6837,
              525.2}, {184.4, 524.4837000000001}, {184.4, 523.6}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{436., 523.8}, {436., 523.4}, {
             436., 522.1850000000001}, {435.015, 521.2}, {433.8, 521.2}, {
             433., 521.2}, {431.78499999999997`, 521.2}, {430.8, 
             522.1850000000001}, {430.8, 523.4}, {430.8, 524.2}, {430.8, 
             525.415}, {431.78499999999997`, 526.4}, {433., 526.4}, {433.8, 
             526.4}, {435.015, 526.4}, {436., 525.415}, {436., 524.2}}, {{
             435.2, 523.6}, {435.2, 523.6}, {435.2, 522.7163}, {
             434.48369999999994`, 522.}, {433.6, 522.}, {432.71629999999993`, 
             522.}, {432., 522.7163}, {432., 523.6}, {432., 
             524.4837000000001}, {432.71629999999993`, 525.2}, {433.6, 
             525.2}, {434.48369999999994`, 525.2}, {435.2, 
             524.4837000000001}, {435.2, 523.6}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            366., 527.2}, {366., 526.3163}, {365.28369999999995`, 525.6}, {
            364.4, 525.6}, {363.51629999999994`, 525.6}, {362.8, 526.3163}, {
            362.8, 527.2}, {362.8, 528.0837000000001}, {363.51629999999994`, 
            528.8}, {364.4, 528.8}, {365.28369999999995`, 528.8}, {366., 
            528.0837000000001}, {366., 527.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBC8KXOYNRMIKhsccPEvKt3++S+vweF78OOl
s2+XOaSBQQOEPobgX614qWa4EcFnAIEFCP0wPsx8GD9JIMLSpAWhH2xvD8J8
GB9mP4wPcx9MP7r7weY/IMw/E+t9or0IyL/HxNl1BWp+Dpr9QP7pdycPO+1A
8MH0GoR+GB8l/ID8jKvPs1Y3IPSDzW1DC782hP1wPtR9MP3o7gcAHJzdlQ==

            "]]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{496.8, 421.8}, {496.8, 
             421.4}, {496.8, 420.185}, {495.815, 419.2}, {494.6, 419.2}, {
             493.8, 419.2}, {492.585, 419.2}, {491.6, 420.185}, {491.6, 
             421.4}, {491.6, 422.2}, {491.6, 423.41499999999996`}, {492.585, 
             424.4}, {493.8, 424.4}, {494.6, 424.4}, {495.815, 424.4}, {496.8,
              423.41499999999996`}, {496.8, 422.2}}, {{496., 422.}, {496., 
             422.}, {496., 421.11629999999997`}, {495.28369999999995`, 
             420.4}, {494.4, 420.4}, {493.51629999999994`, 420.4}, {492.8, 
             421.11629999999997`}, {492.8, 422.}, {492.8, 422.8837}, {
             493.51629999999994`, 423.6}, {494.4, 423.6}, {
             495.28369999999995`, 423.6}, {496., 422.8837}, {496., 422.}}}]}, 
          
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{462.4, 323.8}, {462.4, 
             323.4}, {462.4, 322.185}, {461.41499999999996`, 321.2}, {460.2, 
             321.2}, {459.4, 321.2}, {458.185, 321.2}, {457.2, 322.185}, {
             457.2, 323.4}, {457.2, 324.2}, {457.2, 325.41499999999996`}, {
             458.185, 326.4}, {459.4, 326.4}, {460.2, 326.4}, {
             461.41499999999996`, 326.4}, {462.4, 325.41499999999996`}, {
             462.4, 324.2}}, {{461.2, 323.6}, {461.2, 323.6}, {461.2, 
             322.71629999999993`}, {460.48369999999994`, 322.}, {459.6, 
             322.}, {458.71629999999993`, 322.}, {458., 
             322.71629999999993`}, {458., 323.6}, {458., 
             324.48369999999994`}, {458.71629999999993`, 325.2}, {459.6, 
             325.2}, {460.48369999999994`, 325.2}, {461.2, 
             324.48369999999994`}, {461.2, 323.6}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            199.6, 218.4}, {199.6, 217.5163}, {198.8837, 216.8}, {198., 
            216.8}, {197.1163, 216.8}, {196.4, 217.5163}, {196.4, 218.4}, {
            196.4, 219.28369999999998`}, {197.1163, 220.}, {198., 220.}, {
            198.8837, 220.}, {199.6, 219.28369999999998`}, {199.6, 218.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBDwZDqAaZ9sB1z8lR8v+SYpZTso3/5Zl/Uq
w4EBDLIh9AEE/44KW+PUqQi+MQgUZ8D1w/gw82H898uPeZuXI/TPmgkCCPNh
fJj9MD7MfTD96O4Hm/85gyB/xt3J7a0G2Q6m7y1c3e9AzZdEsx/IPy1wfNeO
xQg+2JwehH4YHyX8gHzGPaxCIpkI/WBzG9DCrwFhP4wPcx9MP7r7AbMBwbo=

            "]]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{176., 375.6}, {
            225.6, 375.6}, {225.6, 302.8}, {176., 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 370.}, {
            223.2, 370.}, {223.2, 305.2}, {181.6, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {175.6, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {223.6, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {175.6, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {216.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {216.4, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {175.6, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MBjkOELrUAcaPvePGXMFdDOcvVt75p/1XkUNF
xArTs+I5DmfPAMGbIgcGEPiWDeeDldumwfm7b3X9TZVOQ1XPkAY3D8aH2Qfj
c3bJJ7+LKofzjzitzbyXXQ43b9ZMIKgsh9sH48PcA+PD3IuiHugfmHkwPsw+
sDpJRHjA+LZc1xcXAN0H45vZ7A2axggMn1ADrZWcUPN/FqHa/7MI1X1APuM9
Js4uTQQfYl4a3DwYH9W+NAfNmP5DX+HuS3Mw1FopfCGlHG4eOHxzylHDP6cc
NX5A8lD3wvgw/8DMg/Fh9gEA81Xd9Q==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxllQswlXkYxg8qLUdxHJH7JUWhIZdueDmOy54jl1TohgZvlEz9dTGiG5ba
WGkKq7bLRFthEzGrVoq12tqiXKKbiNjtZmRV2n11zsw3U9/MN9/85sz/8r7v
8zzHJGJTYKQij8eLoHf8yz90dk9AGMLrogbJNl0G0kZlZ71IhJ905z6cocng
5z0BPoXxX7Pd5PP6ofYMOjPHIrc5fc3j+122ZvB7V8W+pLCvOcrI5XrJbAYm
7xtrc9ciPPv7enT7LAZt9q/m169GiFAPXmBvzuDAJq1fhlci+H9/JC7HlEFf
i3+2OAThYuGrIk9jBr3hJ1ovLUPIdAvr9TdkUHvSu8ciEOG2S1Laan0GkHJJ
cMsXocTraeI9qi9qpCf8hDfC7FVZdRXTZfsniBAETf0b83QY2DuG9yc7I0za
fVikSrxG0qh8xZFj9ReXS/fO5bhMqe+AhSVCsRp7UEvsXLDs+DkzhIGZtpOt
6LyiXt0d8wwR8vPo0WMwdt7ou7zpCM8z3jvtMWDg9mbdnw+16L4jS5/1GjFI
cyhWNxUgVEVeOOhD9Soo2VRIpiKs2WKyXoX6cSlkuDpUDaHeuGyzhQUD0TrN
tDhVqocK9pzDQAVNN2xXQfiWrzgn3YZjs87R5AFbjmMTpK/DHBiUtK/d6kfr
WweOPrk2n8G76geZY3yEyEWP/dQWM5i+5HxU2RSEt/vNfwt2ZWB1d4NtoAZC
3eKA/zzdGViL9Ae7hQgtvhHq7R4MbCpunt6igxBYZZga68UgJlfPTtUAIZg2
SPFh8PiJ6qGzpgj9H86+EUgYBFl/HPKyQNg6sfHKGSmDp/SzIvXXWaXtVLwv
g9SkO+UdjhwPxKeHlS7iuEt0v84VEF46aOfMJA4dpgI85Hqh/drPHHt7n+Z9
sUdb8onO8114+d05KQKpTcuYuKpUqY/vj5A2reP2CN1vhrl/28alCJL6jvS/
vBkUr2iy81iOcPW5e3MQ1SP22jyaFYzQnSgsSRcz6HHUre0MRdiCP/xTI2Iw
geSwcRX1t4YdOuomX096btx69biuq0zf4k0cK98cLJgSR/pJMcu9S/0s7xPz
mmIRBmkcH8VyPyFCdt2wxY/esv5Zkj9PiiuHnOn+LY+eqGqGIwyN3du+nuqv
3Jd0Zx6dnzoYUGXoxyBvts7hoBXEdokrW/0Z5JLd/wig+kt41dqBDE4r1EzM
kSC4h/Xe6SbO5kt3rxUj1Go09V9YymCSQOja4IKQHFPDNIPk7MTxjnk7M/Zb
c2yV6XEwfwbCAxK0Ga03mhbjO6SPQOMQiAIYaJzM4ku1ZOdF0P1Gl2us7CN9
qf2q2PNIKvf/N/K8oHlk15s9KpqA0JybWZ7lKfczj/LhWHHKM3eZ/+0/RUPB
DeOyiy5yf3+I/qzn3QsZzKpLK1rxPlpWryPH4/nCbDlOfDHT1pvyyYPkXEnr
zccNbsmA5BeSQPtHjT/kvxynliPzFWheDRKnDBMG14T/Fi6YKMsbA0POX5/r
J7/PjTulUDNV5oc5lA9e1SblxtMQSP7Nt7QYBPoU7jpD/mg9Fe+sImSwqkNn
iZU5gvFIvqqPgPKI2ltpLfM7asj148Rx942YSTddOA5Z3L3T3ZPyjlfdpi+Q
5xHl397aphOpmrK8FVJeBu/qin0plM+D8rXZtHPURZvBl/8H/wNdeqMx
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfwuysnuRIbD0wtKt3/qlTjkHv23qXoSJj/48dLZ
RwxKHMLf6O9WnwzkF357WGxU4qBlNel0/ZQMh0dVIuvYTUoc/rR/uX19aobD
vbt37841LXFQZlDVXjM9w0HB7vA6BvMShzmLlHf+mZnhsGz2EQUDixKHT98r
+ILmZDjMCir8lmhZ4vBY8L2w1PwMh2+zuD2DrUocCj60ngxZlOGwt2SyBIt1
icONxmK3KUszHJr8pF9sAfK3SWg2Wq3McEi1vu/Pa1PiwL11WaX7WgS/cVee
ud5GBB9k3MEtCP2R4tsvMuxAmH9wxRI/h90I+/+ck6nn35fhsC/iU3cq0H2c
XfLJeQcyHETXuT+0grr/0qEMhxsxHrOEgP6TfBQhvv1IhsO0P0kn1wP93+Cx
v1b2WIZDQO/0PCFg+BxKrFndcTzDoaIcCIDhBwt/WPiixwcAdFnAYw==
             
             "], CompressedData["
1:eJxlkwtMjWEYx1sUWmIlqqOdIpdOlPsl0T+XUqGSyj3CPG5hvXIdI611JqvO
qZBySyeNpEQX90tFJVoXJoZiLOq45lJ4zmr7Nt7t27ff3vd9nv/zvP/HNmTj
3FX6enp6rvzp/jBbftu/lvDCJyYpdIBA8KFZ5salElM7yvOLCUZ1pzZNlgs4
eW4L+HmbEHvr69D6/gK5Oz9lP7xOCDWNuOElE5iQtd5YU0SYE9J7foGlQFp9
7ALfS4TJHEBrIdBqGHyo/LzE07OTVFczJT5WkVkZkN4RfzHf78aCEk4SRuuW
lYD3qfrYJ6mEGe2yE8acL2XRL/O7yYRmXo6spy3qy9Ogw4RR3c/2P2LNelZP
X9OSSAizXeNlwPpbzKySRyQQnifmOafbCNge3LJZpuZ9ivuwi+ud1/2Rh6GK
sEVl0TXQTmDD3d85O+MJIxLbQjwHS8zdMAoaKsBya2rr/ucEZW4vuYOA0bTW
6+OYZW8v7jVxFNgX5q7+VkOYEO22bNBIgdrA905F1QR/xYMpLmMEtOUfW7dV
EdwvfW7vM17gYQ0fqCSYDM9JOT9R4ECcaUZTWUf9s1wE3trUpKhLCEX6jUvD
pgg0RqRWKG4RWE7dQAi8eLO6/cYV1vPoaU6tm8DWhvvF2jxCevIdm+ypAprt
JfaF5yRe7+/zY61G4mVGbQ+OniA4oHlsP+b9qRWZPkc79L/m+BGvv87ulkSY
VqVW5roK2BW0RQnuT05Ki8aQ9ayyfDU/6SAhsskv//mkznxKQnF88LCCiZ3+
iiL8jvF1d+J6M9LmQBVJcHxmZ+jG/XjnvfjihghCRWSafQD3Sylf0bxwH+G7
f8NpmaPEWR4vd6gVEuvk9BoisN1k7jNPvp8bWNK1cqBAELd7CMf3ZXtX8fuP
ud/zsAHnX2Rt5vKY/TJY18BogpexvoMH+0vhHF+2J4ZgvXDlJLll53vGEbSa
Yu/WvgJ1pcnvythPS3UGMxfg0zNd2Y/rrgiVRR8B+72FoZePE8INSq++MRWo
bnQJV3B/f535WDWbWf2NByJL4sK8YD+7Aom79FDKG27yfPj9cc8wE9ikjbxX
zfN57ZiV0xLOn6987FzG/tA9jynry2gKb/BiP3nvvtDYj+v5d77/AtGezhs=

             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnRNWu27bpwwHW67riwu0Shxg/Gedv8yddEscIt7H
FhR/znD4phHTf0i/xEFXUf7Lmy8ZDrnPf6/8aFjicJ/V3D77W4bD46WzjyiY
lDgEPyh/VvEjw6GivLz8u2mJQ+eGhy9Ff2c4aAG1l5qXOBxo8H676W+Gg8es
oMJvFiUOk0SvLTjEkOmwyuL3B0mrEgeG/EYWV5ZMB2/zTscHQH7eCZ2M4+yZ
DrH9h76usC5xABr/o5o70yHV+r4/r02JA8i5SfwI/grTs9Z+wgh+h52RAas4
Qv+36Xcnt0shzE/52PGdUw5hP9A6d3HFTLj7lL2qm9crZ8LdHyn1tM1HLRPu
v4TZVafCNTLh/gdZf1EzEx4+zzcGz/TXzoSHn8OS+/v4dDLh4Qvjw8Ifxmd+
Ele8UB2hf9XHS75KqgjzjYHgsxLC/r0lkyWOKCDc57sS6CE5hPufXlC6XSmL
8F/dD57dTDII/zslPL3wSAoRPkYca2SkpBDh18cpdyZYEhG+IPd+kECEP4wP
ix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWF
Hyx9w8IXPf0DAC7YWH0=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3bnh4cupjzIcPv+9UpGpVeIA49vVtMUyqpc4hASp
L+h8nOHwN+mk/jXlEoeXUzfxFD7NcNDdNPf9c4USh/qbtpURzzMcTkfJCv+R
LXG4v49vjvGrDIcH/r3T86RLHLjcVEuZ3mU4ZEx8W2MvWeIg2DBJ9NrHDIdP
l3yTBMRLHEomvPLr+pbhIDFpWUiMaImDYbmuovyfDIdb574HK4uUOLyPLfi8
mTHTYTa3Z/AroRKHgK0fzstzZDr8Xvnxki+QH1a7blsSP4Ifp3la4LgYgl/x
7Ee1jSxC/6It5j8OKWXCzT/TVFbiqZEJtx9k/RedTLj7wOoNMuHuP2Ptd3Gi
SSbcfyDlOeaZcP8fTlmVEGKZCQ+fiBWmZ62tM+Hhp+xV3axvkwkPXxgfFv4w
/op65SkXdRH6Iz51q/43QJjPGsan+8kYYf+GnRNMnpoh3Hfg1ELXMkuE+y06
HROWWiP8t879YdUVW4T/1/ZxyvXYI8LHNG6X5xkHRPhpt4vd5HNChO+y2UcU
Njghwh/Gh8UPjA+LP5h+WPzCzIfFP8x+WPqAuQ+WfmDuh6UvmP9g6Q/mf1j6
hIUPLP3Cwg+WvmHhi57+AQMSXhE=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSbW+wS7b6ZDnlDzgVOOJQ4wvjEICJc4bGB+3qMR
i8nX3TT3/XN1BD9bT8X3pVaJg2b83vKDQH5UivX9ft0SBzmxLN/PcZkOP4If
L72tX+IgdFZMWTUh02Gqc3eOulGJA0iaLynTIcAt/7SUSYmDxlvefRtSMh20
YvoPbTUtcbAuONcRlJ7pwFS0fmeAeYlDM5firxNZmQ4dIGBR4sC4h1VIJD/T
Yd98Kf1YyxKHGAXHj8nFmQ5JAhGWJlYlDvVbhM5Oq8h02HqibN98ID+nomrp
mjpM/rLZRxQ2OJU4HIhWcCwsQ/DDIpq5FgLNv6vC1ngVGD56eYsZbYD2e5t3
Oio4lDg8NpM6cBvo3l2ePEzZdlD3JkD1W5c4mEsdiF4Qk+nABwowoPuB1uk4
Y+Gjhz+MDwD8xqmS
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxllAtQlGUUhhdcdrlvXOIqCIgLQoKgEG1CBxjEhktasTJeKEBqP0Us+vCC
ycDuJoiYCAuNAgESGUhAcl2GFAKCaFBZSAdYRmXKMLAgkZZBsvMHzt/kzuzs
PP/s959z3vc9n2PcoTcTtDkcjhi/zC+JePTpW8MErLhi4w2WFJ5xkqmsoz+Q
wpxyNHup53lu6jt8tVREQfTB9SzVf1gxrCdx6iIwYPb4kNyfgmNDmd3eawQS
5pprCl6jcNcgv0raRiBtfzsdAgrHLdVPapoIXLjbucUkiEKXRmyyu57Al0Xd
DvXIrXWrfs2pZrmvw1xTcpHluVD3wekiAq4VLQkPsT+/kNDkY4UENlwp+eN9
fP+JoHgz3jkC3p2yYxMBFJwSj6ZW5hDwOJASPrOFgvC7k5d2niLgUJ8sOYf9
u1kVDOudJCCNtJ3c7EfBbm/eTLWMgPDoxjcUPhSe5qYtiqQEjLFAnTeF9iOd
AzfSCczf2zTd70lh9dSErw1yYZNIqHmJ5ZlL34e97MaySpHdIHChUGx8RHce
OaxnJFPgTKEoqvTy1/j+6Fca+3wdKVwo7o1MkBMY4okOvmtPwZov79Jgf+Je
ruC+LQWmXUk2gYlU89peawoWa9dtv32GwAEP54gq9DOsj+9vm0eg+dHSsOZF
Ck3yj29u+oxAR395SLM5BYfA2fjwYgJ+izPWh80o3B/anhuC+qbkW3FvmVLg
+xdFraliWdQy765fx3LCXz/HljcSiGl73VCK57OX8IkS9datWT2K72fsc0X/
dTBe3hYU8uN21ZpgPqKYjxUFX5uO3WWYn3W8jIJgWzZf/2ePcWdeoBXLt7w6
ZUqcZ7Nv7GQa8u8+lnnvYf1vPJIqMroJpD4Qem0zoeDpcjxGjvUKgk8nuggo
dO/n/TjViTw4dkVsROHDBcGDlmsr8xhQWJOFCn+70p8+BSZuSsyr/46nW131
KDD2RLcQcM+0GInUpdCjbpI/aSBwOV7K/4hPQTtlPEmN+kztaLXXQcZtSNRU
syxR2Hqf/orlf89XEkhXo2P8FT8qCFTPqiLikKOiZfrlZcv+lyEv2d8IdPuc
AHbfy9Vd9n8S89/12HXPWWQvg9HByvN4njEU+0U5tNrRbxxPfB3Z6OrG8264
H1IUpAbnm2YeKAhwlLf3ZOH8aiYg+bi/n3yxvsCQ5cnFqlkV6qVBuepkz3OD
oDR2J55PP/jb+juYV5XT2EIA1stxfWgUkEkAfGLaTmH/KYVbleW4b7Wh91KH
dSg0mg5YVOA+rlUMjiVzKWwrSRcG5RIos/Ec37eKAmP3L/nL/39bmwKzLn/i
PKkX/z6Tq0UhNHlBQDC/2miItdZKfdTLbte+V0s5FBDf8a9c0RP5BabdKpYl
Y8E/BbWyrNWuY2qOeVGhwKFYb5QJ9A/L94MJj8JZw/CMOzeX643osfdlVPEJ
TY6A5Wf36T+3RmWf
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3XHp3gPuVZkO2z7/vVIhWeLwZ418h+RSBN/C1b3o
54JMh0PNlYv+Afk2s0Pnr56b6XBtcYEtl3SJg8ySXZOTZmU6RMsK20jIlDjo
5S1m3DM900FPxXdlhWyJQ+FP/pfbp2Y6BO2Qa9WWL3GYaH55+o7JmQ6Pl84+
8kChxMFfTizLdxLQfJvA/8eUShxWr70RXzYx0+Ftjb3pPZUSh8fvP8osmZDp
0CZ289x3tRKH/xPqflsB+QobijIENRH8XZ48TNraCP6L3MjVybpQ9wD5Z4W/
5rfolzj0aLzl3Qc0P9X6vn+vYYnD60dmUgeA9v9NOqk/zbjE4bkrg1fYlEyH
7FKfDwmmJQ5NgZ5zG6ZlOgCtm/jWrMThB9A762dkOiQDlddYlDgcvbO1pWZ2
pkOtvWncLssShxfb1zM/n5fp8O9KxctlViUO3JNXNgUuAvrncPqNqdYlDrYh
un+Kl0Hs57UpcQC6tsBvNYL/AKiBaQOCv7Cfx4dxS6bDib3PnCYB9R9sWx7u
tT3TYcKhrxpzgObvNZipNWNXpsNRYICsANr/tWjTc9e9mQ5J81bUJwPdl+n7
uS94P8S8s0D377zV9Tf1YKZDxg1RBXOg/25I+K15dijTIU3e7nAe0P8n2G1n
Xz0M1C8QYVkCDJ9JQOefPJLpcDpKVrgGGH4VVUt1nI9mOhi/4ZpQrYvgzz4C
dIA2gs+w83qMBzB+POY2qB0C6peNSrGWV4eGN9D8D8uPeX8Hxm/Gbeerh4D2
H/6qEXMeGP/A0LxgfBCRPkDJU3g/Iv2cej2b7/seRPrKAVm4C5H+QPo3b0Ok
T3B62IxIvx9WfWFgXo9I3+jpHwAteWvb
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHeVk9+KmTpbD0wtKt3/qlTikSD6KEP+eicEPfrx0
9hGDEgc/B+HEwyB+4beHxUYlDop9pYXSPzMdHlWJrGM3KXH4cvt6Y/GvTId7
d+/enWta4iAVwnHR/U+mg4Ld4XUM5iUOU76xxc/4l+mwbPYRBQOLEoeX3jFb
3jJkOcwKKvyWaFnicCv10s6tzFkO32ZxewZblTiku2Tmf2DLcthbMlmCxbrE
4fzVsDf6XFkOTX7SL7YA+WtzeNSv8WY5pFrf9+e1KXFg4uySfyyI4FfwBd09
KYrgv7i55leMJEJ/QPas8jkyCPN3/Gn/clseYf9nJQbV1UpZDvsiPnWnAt3H
cI+Jk0s1y0F0nftDK6j7c9WzHG7EeMwSAvpPwMxmb5BmlsO0P0kn1wP9Xz5n
kfJOrSyHgN7peULA8Nm5NT5QBRjeFeVAAAw/WPjDwhc9PgAu/LYo
             
             "], CompressedData["
1:eJxlkwlMVFcUhqcItCKKAVqWYcqgFFFgGBFlhvUHKqSAFkQpRYoWF7xXRZSD
iWI0hJgGq10UIamhSFHRpnEZtNXQ1qa12KQuKYnFFbGVcUEHAREqBTwvkLxE
b/Ly8uXdd+5//vNfv/x1C1bYaTSaOH6Ut6ngXdEVKdH+/q7qwimErEehTQ3B
Ki/J8N+wMEjCqbW+KMaXEFCzeHBvoMQXv/YF3vQhfHv5StYaf4lC1/JfUrSE
ULt0S4JeYn7+5OwzXoR9Rhrp9JaI4QJPPAm2nITYVe4qR9mXmj90UbnK77OS
bqfR+rn8/7CltMf4usQsZXkTEvrPzikZJzF3SFvnzOdVHmtrWqqRsPEysJ6n
N1rLeocEwt74zucrHcHYNM3l00GBYj+R4sD6rQVDuPCfQFvVqchDeoLnP9ke
Pwzw91VfPt7C/ablnnxc1y9QssfTPsufsNyLNzAbq/7Pfy9AZXbD6YNAwjkW
uCFavsJ7dzS6+AYRXqu+vqIlSkJ7/2TZJANh0/npkbvZb1NF/NJ3ZhIuKgaa
JTJnXIqNDifc01+pcY+QSPq+d8g9gqBs/3OWxKQQS80xM6G8o2/eJ8bR/tOi
CbfpdKKR59VkdzevOJZws7WsuDlAguW0TgXhamRqfa4f6/nrhuXveEJhxNE1
O3keh/ad0x9PIHzNAha5qrysIazW0Vnl7LzbZHKUCIJttgdzac/x9E7NqP4O
rr/ZfK33G/Y3saVyR2McQTuxPWQy+2Op6WpwZD25a38fDusV2N6Zcbotauy8
LoHm3UuCz5jH8vVIYHhXelIo97t/YKbV8FDAcMvfMZ79aK+Nyxl/X+Di9gPT
F7FfZcVJlc+sAgOZ/x7UGlQ+mnxnc+UMlRU5LtMIRfmzyzvuCTRmnbe/PJUw
H24f//ZAIJ3j3cLzD367O7auU2Cxzi36KudFp1wIm0CKs11QMueL47he2yOg
y1ke5es1Ns8+gScNzan9bxEu+Wz7vOC5QJ4SsDcJFb7LbNdHBFb/SHs83QnK
ODMdJDY6/PGT1ZVwwaT3aZ4gMXiku2Ue886Uh/bhbiqfGJ/Yf1an8nM2cCvP
MyZjJOmwG4HVrSsKkfi51jv0Iz6f49++MlxCGY8r69sfl1NhNUmkbj1x14P7
efl+vwDzC7Xg
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{189.89365, 316.48}, {190.571775, 318.328}, {
             190.58315000000002`, 318.328}, {191.24902500000002`, 316.48}, {
             189.89365, 316.48}}, {{190.29177500000003`, 318.832}, {188.73515,
              314.8}, {189.27765, 314.8}, {189.72565, 316.06525}, {191.417025,
              316.06525}, {191.85365000000002`, 314.8}, {192.44165, 314.8}, {
             190.879775, 318.832}, {190.29177500000003`, 
             318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfgy8QwHjjUyUSm3ix1g/LNngGBNscOE4BKV
6eqY/G8aMf1OxxH87FKfDwknix3KprntVNTIcJgswRLmd7rYwUXm9SMzzQyH
PKHmA1xnix3ehjy7HKCV4eDFw6R9/Fyxw2vN+L3ftTMcri0usPW6UOxgOzt0
vrZehoPYzXPfJ18Ems/j0xhvkOFwOP2G6INLxQ4nD4j8kDWG2PfgcrHDy+3r
mdPNMhx4mbTbp10pdniauPDaFssMh7V9nHI+V4sdLKQORC+wzXD4d6Xi5TIg
//4D7smaTgg+z+SVTRfdEfzrJu8tXH0yHE6U7Zt/C2iew7E7W1v8Mxzidnny
OAHtWxF+yuhIUIbD579XKlYC3Rej4PgxOSTDwbgq+lrWeQRfWv+uStsZBB8W
fmDzUjD5O+RaXweeRvDNxCctuwIMLwGQB4H8NJCHgOGzSS9vMWNyhoPHwyoR
PWB4hACD/39ihsMMYAA7AN0797hfql0CkK/+6j7HtWKHXo23vPtiIeHdfr3Y
obaze5ttdIbD7w+SZaw3ix3OvJ7N9z08w2HZ7CMKBreKHcr95cReBUPUswPT
w7/U708eAv3/tsbe9B6QvzPjtvNVrwwHB1NgiNyBhocLgg+KbilzBH86MDkY
62Y4zJoJBED7xLN8P/MB04tfkkCEJdC9EUDtG9Uw+ejpEcYHACMjPyY=
             
             "], CompressedData["
1:eJxFkn0s1HEcx280a7oZhuhGerLbbkZLqO3ykXYyzKJQaTNl+0gqvtVoUuvB
sxQX65Yxh4w8xLnzsHOoFDM5Dxk9eCiN7IrVjqzU55L9vtt3373++H4+7/f7
89kWdSE42ojH4+2ma3jte2a8ytIQbDeEmtU8Y7DOh2XB8foXDKRwSiVIR7jS
XrzF5RWD2y4BFaYZCPKLYtOwXgZB2vsRq8SD29/+TOlj0CwIc0/NQhjRWPRi
PwON2aM9pTkItb5TV60GGMgVHstduQh6YURul5ZBS47JQkEewo0dUq1giIGx
bKPAoQDB3yPD23GYAXWTlD8kff4pT3eOMIhY9VnRFSGsDifOVRC7lVLBUo7n
3o3XCSs5/mXLRvOeIIiP/JEIieNCr9W61yO0+vGNRFS/VfIhYKIRwfOgndqZ
+hvsjioRhkz2x01q/+tpQcgpPG/pQ/pLMuqnYtoQJEK5qpz8zZ4V6TerERqK
vj3uJv/j4qRwYTtC/1LIx3LKp8/8ZaunBuFE9embaZTfoRXdfAcxlS8J6eb4
jSHQ5xxXLQ4GTncysDYMhDhlmd/WpWGgiro+Jqb6wc0Od6rV5P9kthSov1Oi
a5C0jcHX+Y59ctKXp0v2amph8MnKviea9OcbBtzMoGnh9VZnFYJxkftAjJJB
Unjl3kAFwjE61k0MXCnwbson0ztyxlzB4LNX2cSBGgS1c+xlfiODFTerM4uV
a3ozGxjEivSF7+UcT889aOAXc1ynJMEy+n+JFNB/w7r4FCKk2oz1LxH/OEcD
yUfosOid1SnW/KnvIfB8hXIP0mfHRi0T7lLeyu+/h1UMkm+5BDhlI2Tt0oQn
kL8v1C4+E8FxSbbJj/xHV0UeDaZ9NBKl2RynfCbbaQHT1/KK1XD7/W8enRyv
7/9fS1l7Rw==
             "], CompressedData["
1:eJxlkntI01EUxyXEMgxKwz+ChLKpM5upGSwVT0qiJuajP6R8YSqXtMRu5Ssq
Z5Jhc6SbhiYpztfmY2qPOTVnaWk4ZzGf01TCRukwzAQfSWcs+YFduFw+cO45
33PO90hcSljCLhMTE1e8hjdBEnsxTE1ANYingcI2X4r3mLmgp8Az7RO4dP/P
uQuhcpsRCu/iJbGaNwy7fZ+adO4i8L4wxiljlEJZz/K6XQcBxVikf+kYhQ39
grJdTiBaEWDBG6dwWuURHPqKwI3VObfkCQqsTkcvZRuBKMHb3w6TFPoVcr5Z
CwEbQwHkc8nl1aFNBII13QcCtRR6D/O6nkkJ9E08VMuQfdSJI7o6AjyRb/4i
svL+eb1rDQGpRCJxnKKwluW5u76KALijAuRFJdc2sJJhsZ2uJbyUYW2zgyVX
SKDikPO0GPMVRm75rhcQiJ0fPnoZ9QSYa251PCJQYG4zaIX6Ix8LISqXQFLn
zaII7Hdg3ls8k03g1x9NOhvnY7V8Vp14l8DC09mezc8U5BpO0VAWgS1+iF/K
MIV2vtlP60wCnOljZtkqCgq/L0Ex6bifXDFb9JHCGdvArJw0AqMuPTkZHxj2
n8s8yOll2OHHzJ55JQXT8Nm0RPx/sngzbqCLQnGrRapTplG/VkGBbcm9uvyv
/tJrCriOT09Qn/6Ot3v0SwoPnINq9vIInGgtX7Jvo2A9WuGTh/1poXbfisyY
/xv2f023Ue/STAGj/VgCAl+ry3pnGymkNuRridDoHwH6y1O0dkqI88X1JOuk
FKRot9pKhtOfD4+b1jE8tMLiTDYSiOC+6L/dYIy3R38YxiPC/FfuTXhloJ/i
9mNEE4Wk46slUZ0E8gxHxvgzhF9y3bKN8e9O3un/bf4LiJaI5A==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlV6pkOdVl7SiafKHZ4H+Vk9+JjBgb/bY29
adypYocbjcVuUz4B+VwTqnnPFDusOX817M3nDIdqkXXuC88WO9TJWqS7fM1w
qCgvLzc/X+ywZGrGNonvGQ67rsd4zLpQ7CAHlM78meHgYBq36+TFYoeS3j0z
9/3OcDB+wzXh96Vih5TlRvPb/mU4TDBZ+ujN5WKHj60nQw4yZjqE8elumnul
2CFSfPtFBtZMB+kXWxr9rhY7WKzL4VnOkenw70rFy2VAfo/XK5YtPAg+c8Cm
Q7MEEPwiad4HuiII/bfX/IrJFUeY72z34uYaqUy4/bUpCVw1spkOEZ+6Vf8D
3dctn/zulnymwzr3h1VXoO63U8p0KPr20HgN0H+zy+csUlbJdDCY9ifJE+h/
xntMnF2qmQ6v1Aw51gDDx+X7frOvapkOQoJAAAw/WPjDwhc9PgCOR8sA
             
             "], CompressedData["
1:eJxlkwtMlEcUhQGl8QGoAdFGKigCigUkiDyi7KEEo65CIIoEHwWMOBOMRUbt
Si2RFAOlNiVExSgPddWAi4jorgj4KA+hKtEIy9PHgovACggVDBTUXlqSP2kn
+fPny2TunHvOnUXR34XuNjEyMpLRN/GvyLsYdN+TI6HH0X1auYDOJf2cwkni
nozkrQ6OHMq4NTOaSgSKXpbpYuw5nLf/VnFQI7ByzqrVa2w5phXYROhvCtwO
KMq0XMDRPZY/GHpDwCG+QV8+l6ORCqQVCyiyLtj7zJK4OrBtofMMie129UdU
mP5bf5g4daitydiEo+4xLar32NvOZu0nhpen1L6X6T7bQb/z7mMMqbRq1QKJ
X3nvqRpheHQ+UONxS6B0PGVo2wcG8zITfQ7pj8vf4Zg9xKBYEdwgKxVQ2t8e
T3lP+ybLU6yp38Zsq/r4PxksXIqz390ReBfxjV/3IMNDt1PjHfckJjeUA78L
BMMyKsCL/49dl2zKL6kSON7sK1eu4lAnBS3IqxGYOj3Ndhf5/Wxx2+jdhwLh
vW5lTis5+ir3NGvrBPZHe/7U6c6hC/41s/CpQEjsme+zXDnyHsi91tcLmDuF
eYQv5//0/0YrwDXzlxlTXluyfhwxaxaI+bIjPHMRB8mJu9MiEH1ElepiQ3pi
D26MaxMYUViE7qA84LmzdP1zgaWzZqodzSXu685IbvpC4o5cWcR0Y47qlpQn
RXTelAIvJ78n9Ce2Uj8/+LQI8vdFLHVM910KgmU7+SP3+tn/XJNAV6GDfko/
w8Jjb0MU2sn7DAyRX49Wh9ZPzlcXw2knw6ta6tfZN+PRZz1D7aG7ua3kR2x7
rqy1gyHG1q+yn/wyU18+XNPOkNF3RKaukXhde4KVa5XEE3Ly7wuMKU8yDZ3f
NBCZwyjP5iSx9gTVN9B476X8Nd+GLIl/wzCsKdDup3nJO1yzzLeH4fWls1U6
mq+CJ9qw3l4GzfuPDSXFk3kOMKT5R3amF1F+O18d8B5mGDGjASsUsIqqrFf9
xWAaRhN0VUBl/WnU3ohjdm7U1qMFAmEJR40zyd+TAb/s7VIJWB/fYJhqIfFq
ufJ5+nyJk3PqrgRTno2G0zp/qjd47I/N/ks5wn1u1n64JuBjZ/PAy42jleJR
kT7npNJ9tzw4OufJE6/T+/zv+/4bNPDeow==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t010wHjjUyUSm3ix1g/LNngGBNscMZgeO7
doRi8o95m3c2HkTwWU/sfdZ0pNjBNWfu0sCwTIfPf69UaB4vdrBS9qpuDs90
mPS2xr70ZLGD3q1vAVsjMh307qqwHTxd7GBUrqs4PyrT4dV9jtQtZ4sdXH69
fe0Qm+lw+KtGjP/5Yofw2nXbHsVnOszm9gx+daHYYb44o0ZkcqaDEghcKnaQ
PfnUfkl6pkOE5ZYT34D8Cl1F+S/ZmQ6/V368dPZyscPsg59+qRVmOvglCURY
Xil26GiNumxTjsl3MI3b5Xmn2OFOBkM+Yz6CX5SabGGYkelQtm++VD4wfIC+
0T+TlOnw9ILS7Z03ix3+O/96mw10b/DjpbNZbkDdGwHVf7XYIVh9QacBMHxW
gALsYrHDlHaghSGYfPTwh/EBayTFfw==
             "], CompressedData["
1:eJxllnlUjWkcx7OlIluyjZwYIilyDMn2syWZKUJjDJPJNDxI8YQoS5JllJJ1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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLWuR7pL5PNPh2uICW64jxQ4wfoPylIu3jxU7cFx0
Z1N7kekw4dBXjZiTxQ73mDi75r/MdGBrnOrcfbrYYcJzhauyrzMdau1N43ad
LXZgOZRYo/0200FIUFBw4vliB6tJp+tPvM90OAzUzn+x2KEgybQ59VOmwyPj
N1wTLhU7OH/fb1b6NdPB+dKUrs2Xix02BGTP+v4j0+HpBaXblVeKHeRXif2r
/JPp8E0jpt/pKtC+yAt9egxZDv+uVLxcBuSzx8/wEWVB8CPEt19k4EDwLRRk
jm3nzoLrX155XNOKPwtuvsjlot49Qllw+yv4gu6eFM2Cu++KdqpkkkQW3P1c
f87J/JfKgvtPoDYlgUs2C+7/Z+tUnzTLZcHDZ8ZkW30mhSx4+H1oPRlyEMiH
hS+MDwt/GH9u7Q8e64MI/c7dOc9370OYf/bMmTM9exD2h/HpbordhXDfMyeg
h3Yg3F+XtadEeDvCfxKTloXM2Yrw/+2fdVk1WxDhc3qh67bNmxHhp7F4e+rb
TYjwBbm3axMi/GF8WPzA+LD4g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W
/mD+h6VPWPjA0i8s/GDpGxa+6OkfAOjabVo=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9UyH3ul5QsxHih1g/BuiCt9nHSh2YDER
NLO5kekw7U/Syfy9xQ6zyucsUr6V6XDM27yzcVexg8FudX7uO5kOqV+2rZm6
vdhhwoIfhs/uZTpUvVQz5Nha7ACS3voo04FJu13s5qZih0OJNas7nmU6dOc8
/71yQ7GDStGVJzavMx02aTu8+7qu2OFRhPj2ix8yHYozJr7ds7bYYYF9VGfa
t0wH06WP3jSvKXZgnH4r9dKfTIepzkATVhc7sMfP8BFlyYLzgbYtq+RG8DVO
PBJ8L5gF1x88TbGvVDwLbn5tSgLXH5ksuP0aIAMUs+DuA6tXzYK7v1bWIt1F
Mwvuv3tMnF3yOllw/5e4TfnGppcFDx+gbPI7/Sx4+F3RTpV8ZJAFD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAFcCZxg=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWNvGrfLMcuBY41MVMrtYgcY/+wZIFhT7JDw9ILS
7UBM/jeNmH6n4wh+dqnPh4STxQ7uGou3pwZlOUyWYAnzO13sILLO/WFVcJZD
nlDzAa6zxQ57nzldmhKS5eDFw6R9/Fyxw57du3dbh2U5XFtcYOt1odiBT3fT
3PyILAexm+e+T74INH/eivrFUVkOh9NviD64VOwwK6jwW2IsxL4Hl4sddnny
MK1OyHLgZdJun3al2GHb579XfiRnOazt45TzuVoM9teT9CyHf1cqXi4D8jcU
ZUzMzUHw76qwNYoWIfgrjnmbd5ZlOZwo2zf/FtA8gQjLLScqsxzigBY5Ae2r
eKlmyFGb5QC0pmIl0H1A575fXpflYFwVfS3rPIIvrX9Xpe0Mgg8LP7B5fZj8
HXKtrwNPI/hm4pOWXQGG18MqYAgC+WkgDwHDp/nAqYWuvVkOHkAJPWB4AJ0/
1bkny2EGMIAdgO7Ni1yd3NQF5Ku/us9xrRjsbqYOSHi3Xy928JN+saWxNcvh
9wfJMtabxQ5zan/wWDdlOSybfUTB4FYxxNw6iHp2YHo4/z34sWpVlsNbYMK4
B+R3/TJ3kizNcnAAJhPPO9DwyEfwQeriEhH8jBuiCuXhWQ6zZgIB0L4Xv1d+
DAKmF78koE+B7gUmo0NfAzD56OkRxgcABI5B0Q==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Z1N90hDQTcih1g/A1FGRPf1hQ7bIn8uvPW
JQQ/oQyoAMavKnYo/sn/cvuFdIdNc98vd6ssdnjzyEzqwLl0h22f/175UV7s
oOj4MfnMmXQHCZYwvrVlxQ4SU69wZpxKdzj3Pfjx0tJih8v3HnBPPp7ucAsk
UFLs4DW3Qe3QkXQHp4SnF5SA/He8+wxmHkx32HqibN/84mKH/QYztST2pTsY
cayRiQLyfU6w287ele6wzv1hlQiQn7+YcQ/r9nSH3Oe/V34sKnZQP9S2PHwz
Jv+Yt3mnY26xw4TgEpXp5zH56OEB4wMA/uWRYQ==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbOnZLKESIbD579XKl7mFTvA+A6mcbs8C4odZs8E
AiDfuTvneXVhscOP4MdLZ4tmOAC1MjQUFTuE8+lumiuW4SCtf1elrbjY4cxC
122fxTMcONbIRKWUQOUlMxxOlO2bL1Va7DD//fJj3tIZDl2OCU8vwPiyGQ5M
2u1ikWVQ9fIZDsZAsLkMap5ihsPhrxox/OXFDqs/XvJNUslw4Lq+uMAWyP8C
crcagh/bf+irhg6CL7rO/WGVQYbDimPe5p1A82SjUqzvG2c4AH1xRAFovxpb
41Rn8wyHWnugh4Hu14oBGmCR4QB0xfvlhQg+LHxgfLA9OcWQcALqfx24Q441
q9gh9/nvlR+B5i8COrs2A+ofoP0RlltOfEsrdnhfA7RIB+I/YyDfBESrI/gN
WcAIUEHwT4LCTSnDAeh6xwQgXxBkkDzUvUB+JJBbBgw/XlAAphc72IE8Dgzf
raAAB/IPngIGIDD8SydLsIQB3eMCjMffwPgBOZsnExF/p0HhnImIX7B8NiL+
F0gBIzgHkT4e+PdOz8tF8GHhAwBUs/w4
             "], CompressedData["
1:eJxFVAlIVFEUVROXScvSxMwiKyTKMgMrc7tqjk6Wow64hJmaxs00J5+Z2QJl
aaZSUmEQFRUiQotZmIiGREQbIi2ElUmYVFpYaEiJ0HnOG/6H4c/5/713zz3n
3O+bU5ScZ2djY2PAT95PdD+/FuPANNh46fHiIkFWHPe53ON2gSDHYxeiaxyZ
Woq5vjBfkKvdyipPHdPCbbkhO1hQ74RpsNGF6XRk1lDiLkHhunc3zG5M+rax
qTe5gtKD7z8tnceU3L7o5MhOQV0l57zsZzM9vOod0J8j6Fkp/uG8qKyh3iXZ
go5GBGV2oP6Hv0fzOzMFrXW66bNtBtPrrTluaRmCagu+TjbbMi0I6F9Wma7h
1sujTfoUDV+PaRs7YhKUOmtV62U7pryQAaNrkqAfSSBiz/QPx48nKL6o9/Nw
RNCnLYLuxKJxZ6VHvHrvovgYBPW8xDVb8YkTtBHtPXRnghwDxlilnxeTOQwb
9WJal14fpkrPvp6JGEGLT44ktfsyuVfIhYI21YCwn4bPe9mnzPLXsH8VNq6x
9DMFPBN0woKY5Ns2nN8Emi3BTLKcGfWbn8Svrw5jqmvYO7cC/OakwQCy+PcT
/NdldhhcNrFFV/TnIevomfZ0wpitan8c0/Yzj/4sN6r+NzMloN1g6OeMbbnx
lvUXTRq26m/Fso1b8Ocenj8xMMFVQ22GyhPqyfJf4K8XZDFFW/QNzVb7w5mQ
nrLvyMdHqft6LT/T/oUySVtHkS+j5IX+CmH7PuRvBuLZF6Uw8vlAHhTD9AJy
iXylh17LtxVb82/FMo4fzILmo49VwA6Sd7GgFRkQBvq9LfvuF1ii/Ad/ORZ9
+wXFytxHMn2bbP6dfEDxi2CStl8pU3qD/1I0PHxQ0O56JC9Y5bFcUKI0Dv5K
2bsOCRqXOsD/cpQ7dVjQe8g1uFL5CWyLGbbx07Cs+8pXw9N8Fqr6wD6YGwdv
ptW42QL/aoLhnkwbqiOz8g6p9XOZZEyOg4+c8wHkHanTpYLvXXku5mHYL9DJ
H/2EDhjrGnRqPkoFdcu5drLwdYIe0VJIfD9k/E1C+76cRbwy9mnYqv9/iRQC
Nw==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXZIx8W0Nf4bD6YWu2z6HFjvA+Ie/asT0hxc7rHd/
WCUikOHQOz1PiDmy2EGNrXGqs2CGg3a72E2/qGKHSMstJ8qEMhxOlO2bPyu6
2OHJ0tlHFEQyHD4sP+a9PabY4YS3eaejWIbDAin9u0tiix0y0oBAIsMhAGjg
pLhiB4tOx4SnUhkOj6pE1rnHFztYAY3bJ5vhEPwYaBCQb3Pfv3e6QoaDKsje
hGKHrSCLlCHuaQbylxTYcl1XQ/C1YvoPfdVE8G+d+x78WCfDgev64gJbmH79
DAfWMD7dTUDzfYDOSzDKcIgFatMA8guEmg+cMslwaJrq3J0DdJ9sVIr1fbMM
h2JQuADdfwYUThbQ8AH6754K0GFWGWB7S4H+DwW52zrDYRkwGAyA4dMhdvPc
dxuIeW8iih2UNhRlTLTNcLgGdE5XOIK/4pi3OWcYgv/0gtLtypBiBxn9uyps
QL5p3C5PnuBiBwHdTXPfA82fAfTegcBiB2ZQRADtjwDFQ0CxA1ihZYYD0Hiu
cH9o+JtnOFQDgzfRr9iBGxQOphkOIGtyfYsdEkEWAf3vAYzmdT7FDieBwSNl
kOHglACUAPKNONbIROlmOFiD4sG72CEaGBz+WhkOO+RaXwcC+S7dOc9/qyH4
ziB9Cgi+AdD5jVLQ+AOax8sEdDAwPfy7UvFSDeie5cBw2iAICQ+uAET6A0Xr
4iAEH5Y+AawRIsc=
             "], CompressedData["
1:eJxllH1Mk1cUxhvSEWKMIZMQssk2FdFN0TFGmBLiYaylSJGCFZuuYFdKuXaI
zKt8WIQhI9jVWl3nOgUM4uZ0IYQY0hDCCHGKOsWpoAYZIY4Qo0iUqRt+kT1t
L3n/sEnT/N70vvec8zzPWWjall0QJJPJcvH1/Q52j4VFHmbkffxqsLyU0yzn
us48XVbJKWqdrXZVvsQr/vWMuHWM1nRcKO3ZzKnTVD2UZJbYXqcf6LYwivN9
vuCkWrIz6MgWRufea9/OTJyeJP9puVHEaLJybXxePifDAC4sYRQ+dOW/DWZO
Nt3J+H7OaHk9noA11w4aZsokLqmRn3PZJE7oT1x/rYrR9UXDz6rAP3UkTJ+p
YRSpNyeO4v2hjXEtHd8w6ktPsCeDm4AJ9YxCWhfozahHjfbUdkZ/7wprS0W9
Xhw3OxhFyHPmxRg5WWXbauRORgfQ/l95nNiNu9bl+xkpMTBtLifLr0ZttovR
i1NT1/s/5zQeFnlxHFySNOfWYr3Ex/Fgk07i+9GxIStyxP3g2t4/jim0nCJU
mpcR+wPnj2eL/+9j9NsOd4Q8i9OH6hNzlI6AHiczOb2cnOhdjfo1Tk/xd+s5
9bliy2LQX4vC+3h3Bifj+5dCz6N/1R00qOZ0oavTGbyH0afG8auL1OJ91YwS
RzOdnnROYf9AoEpGne/UTWSBt7c6hlmFxGsrIFCpxK7gR+Eq6PX702UGF9ik
zV7aDD1v+hrG+6fC0dBWRhNZOAHWLm22t38p/JEh/AJ/tKWiQNTfA/tdLGT0
gQENgvWwQ6Il0M+rTOGXAqEP5pE3k/J8Mj+gjwHzGnXX1+nB830D3SCx/zzm
Ow371m98nf314/zEodNzv8phZPPZQcNpAPZLgd8vHVN4OeopDToS8rae0a57
0bF71cLfBkZ7DqU4HqzjpHgOQTYzGvu54WxzGifZZ3hgEvqrhH/Rz0c+A6Zy
8uC6VisjR9HdF6eUov9iRlBn+JlC6MlFP+B2LwJXJrHfj1US++dbK/RVCv32
Mmp+a9VIFO7LgNxL4OeZwfJ70ainywkBDzJaORIVXJMm8vy90Cdd5MHD6BN7
snFcLfKF/bATdryJeXw9lFShawjo+8asHo2MTKG61R9j/pdDz3d1NjFqOIsF
sFHiH4vfrO3dJPFtxH9ML/LcKOaHfM1VYsANgf00jf1yp2deYxzu/xblaEzC
Pz+I/CD/cshz1B2Y960CTtVtGNgBsX8Kxf5Bnqqs3TvcTPgV8xnIQMVbOF21
YKDIC+LZusDKqTxm4btPqsV+sQo/2iTuRTktZRL79xUP5G0lOATx0CAP8Xld
afvw/krE/QT232L8/T4T+sP/WyH/FOrT7UbBhUJPi9gH4NNND3/ps4j5F72+
r2f5fz4KqT0=
             "], {{198.82960000000003`, 309.552}, {
             197.69110000000003`, 309.552}, {198.81985000000006`, 
             311.23199999999997`}, {198.82960000000003`, 
             311.23199999999997`}, {198.82960000000003`, 309.552}}, {{
             199.21360000000004`, 309.552}, {199.21360000000004`, 311.808}, {
             198.88735000000005`, 311.808}, {197.34160000000006`, 
             309.58575}, {197.34160000000006`, 309.1965}, {
             198.82960000000003`, 309.1965}, {198.82960000000003`, 308.4}, {
             199.21360000000004`, 308.4}, {199.21360000000004`, 309.1965}, {
             199.69360000000006`, 309.1965}, {199.69360000000006`, 309.552}, {
             199.21360000000004`, 309.552}}, {{200.10640000000006`, 
             309.90749999999997`}, {200.10640000000006`, 309.552}, {
             201.49840000000006`, 309.552}, {201.49840000000006`, 
             309.90749999999997`}, {200.10640000000006`, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO7RvEyHNBBwK3aA8TcUZUx8W1Ps8IbFRNAs
BcGfodhXWpgM5VcVO6xe4ucgnJTpsGnu++VulcUOKkBp6YRMh22f/175UV7s
EPlGf7d6XKaDBEsY39qyYocAB+HEw9GZDue+Bz9eWlrswN0ln/wuItPhFkig
pNihyWN/rWxYpoNTwtMLSkC+2s4/7V+CMh22nijbN7+42OH77euNxf6ZDkYc
a2SigPyWYrcp37wzHda5P6wSAfKXA52T6JHpkPv898qPRcUO8blH/21yweQf
8zbvdMwtdjjxb1P1pwRMPnp4wPgAUTKSDQ==
             "], CompressedData["
1:eJxdlAtMjWEYxyvXIbdcsnLJjDa5Lia5/DVRdC+h6HKIHqT0VnIct8k0W0mn
lFIkR6NUKJeSUJQu1mKhcknlfpmQhcZz9NlnznZ29jvf+77P/33+/+czUQS6
+Onp6OhY81f7m2VQs/DhccL3nRuuhrgKGP6o/HBHLXPaHLP7SXGE6ir+OAgk
Fx6OGZBIWHTxc6fbUoGe4X3HmaYS/CyfOurbCgSZ776Ek4S91yvSbi0SmM/b
X2QSDLR/WAsEe/e6OyJf5qoSq7N0U+YhmqIbw6sIk86nfJxgI2DbjQvUEhQD
V1iY2wvs8p2+bOpDQuLmwXvhInAkZoByZgNhaPbiJuVKmevvfnNtVsjcVmuv
GOgvYFl3K8C8njDsES/YJJ9n06Qckh0ocPNd6hyzOoLy9fhpvYWA7tjO9tB7
0vNQgbm69hH6NYT88rBrx7YKhD87OkjDesfkBvsf2iag5nKZ5YT+2gsoBaKi
W9pGlxJ2zJ/hVbBdYL++Y05cMWFJP72J+1UCEc/LEgsLCNrt71XS83yZNbGz
de1zZX7ZNro2kPtZO7ahYyez3eRfJp2npP7x+ZuebDkQfYLg2qxJLuX6zSyv
iP0p+Wq66iDryyVekEzwKrDtpxcuoJqZOW85+7nCIq88LEzAP3LN6sZ4At8+
62iI5Bf7X5lmfVEEC1jwcs/YrjzYBQkYO9cbqQ5J+gJkDlUbdnffKHMPd+4I
939Zj/TY2by/neVYrRMoD+DAqLv60Wut5A/XT/2YcbvSV8pHAqF3lrFHi7ek
N4lwYIFPq5OXwOuRGa9sUgja7hSvEvh5fP2FN5znohC1YYSnQF4xG6oh7Hvr
fDnVQ8DUlQWcJpw19lhbyHmJ5/ZGZBPA9tgyd4SyoXkyR85iQVdk/srt977W
NR9fVkr55vxyHK8v8ZTWlxGsfFprTrAeD89zxe8qCMmlnBDWez7OL3JNtZQH
H5kfj+u5J/4fPvOJA8vnJzCuriTUpQfN7eMmoGA7nMu65i3KScDsNA9wiZRv
no9GI5Xv9CLC5VF846XyvP3lP/OdI/Of+eA8GU1hBXbS/TIIzxyjEjbzec45
LCidoC3/wEHyP43A6R32iOv///74DT1L+MM=
             "], CompressedData["
1:eJxFkn1IU2EUxlWsLFLMjzQyMJMRZpIkYVbrlPbBYg3TLMlKt+Z8bZu2V1es
iFIpI0IrzVFp0ylrNpfasIEZLrGpgxg2ShpRLZIpkZYWDlt0VlfuH5fLj8s9
5znP86wVlhwSB/j5+SXj43uHCh7XiW0EzkcY930qprDATVO6lwcIhXjvr/KP
IwRcqgijVUKBn3sl9c0wgb09M97sQgqbE/Th9iEC7d9H+a5TFIRLXq3KtBLg
JAcZ7osoOKdnebmDBPrKbkdXCSlkv1t9oWCAQKei6KasgEKQ9laav4XAj1G+
sDafwhwPFzwnUFGffv3rSQqtkieTtJeAPKyyn4fcIK4WHTcT+GKPc3pOUHid
MTY9a2JZs6Ktz9LFsiHcnjFmZP//N9/Azk+vcFnVenZ/vyWKk6UjsM7puViM
+uRLPRpJG4FItEeF+scGZSmXtATE2z4IbogY/S0EuhvRMLz/twYFawj8cZyb
4BQy+x8Q4C0P2HAV/QvkVwULkG3Ne3pmilj26ZEWs3z6GRompWDkHjnWhbwo
J2Rjt4yCfxwGgvMPCkOPbi2hEKba8ojbTEDtO7CUQkwmGtzy3/8YBYVYnXt/
UiuBeT0GRJk88Z6k9/GLL5dRiEC7oh4SSMireVFeTmGqaXuio53AJA5IVFIY
Uffeqe1g8kWufAoVrk4Cy95qS3ecpRA9b/s2bGK5Ps2fX2Vm2YufBzC/wdhO
hRv/z8R6VWO+aaYhJVfJ9AXz99lbh/tTDm9K0GM/ogNzQjrKmP3YH9UEJ7ma
Mvdhv1Kv7coX433mSBSA/QtGe1eeodA4vkbnxn7OZX1uu4f+7Ex03B3H/u7O
x0bI2X4P/FyfVyNleaH/fwGA+m7z
             "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQvZ9VSMT+W6ZDl2PC04DEYgcYf4GU/t0lSQh+GJ/u
JtkUBH+tTFTK7lQEn0m7XSwyvdghWymnogrIj7DccuJbRrHD4WgFx49A/jr3
h1VTsoodpKde4cz4nunACjTQKKfYYRnjHlahH5kOzQdOLTyaW+yQsvCayXsg
H2jcTb/8YocHW1tqLvzMdDDiWCNzq6DY4aDBTC2J35kOxiBQVOzAAbT+2B+I
fFRxsQNPBtAB/zId9O6qsDWWFDt84N1nMJMhy8GW6/rigtJih83Mz3s0mLMc
YvsPfdUoK3Yo/cn/cjtrlkO1CNCFQP6vJ4kLr3FkOYCU25YXOzgdu7O1hQfB
d5N5/chMAMHXPNS2PFwYof/N9vXMz0UR5q9beyO+TAJhvwnQ+VOlsuDuq65a
quMskwV3f8OFzZFfZbPg/kvwPsFuK58F97880HophSx4+Mz6P6HuN5APCz9V
YPAvVcyChy84vJSy4OEvmeX7uQ/Ih8XPUaDzTwH5sPiD8WHxC+PD4h/Gh6UP
GB+WfmD84MdLZ7vEI/jbPv+98iMGwd9QlDExNwrBB3n/SXixAwswOYgA+XG7
PHmaQosdWtSAAQz036a575e7BRc7ME2s+20FDI9U6/v+vIHQ9AIMP6ByJm3/
YodV4aeMjkhmOWw9UbZvvm+xw5qmQM+5YlkOvCAP+hQ76LwFJgihLIcdcq2v
A72LHTSmAwOQB8GfA4yeK2wIfqW/nFgWE0I/OL3/z4SbDw5fYPqD2d/426rg
HDC9wtzHkPb9SSIwPcPcD45fYH6A+Q+Wf2D+h/Fh4QPjw8IPxoeFL3r+BQDI
Xpk/
             "], CompressedData["
1:eJxTTMoPSmViYGDwBGIQfYMzQynnRabDpLc19qaJxQ4o/HgEX7j5wCnFWARf
dJ37w19RCH7pZAmWaxHFDr+eJC68BuRzXV9csDes2MFhduj81S8zHa5WvFTb
GFLs0BroObfhVabDAin9u0uCih2iTxkd2fgaYt/WgGKH/axCIvZvMx1Wfbzk
+8iv2OHB1paaC+8yHRQ2FGUI+hY7HI5WcPz4IdOhTezmuXLvYoeM70ALP2c6
3FVhaxT1KnY4zW47O/Qb1DyPYocrmyO/7vyZ6dD6OnDHPPdih8bfVgXn/mY6
7JBrfX3Rrdjhzfb1zM8Zsxy8eJi02d2g8mxZYP8udC12cDp2Z2sLD4Kveaht
ebgQgn/T5L2FqzhCf5CcWJavdBbc/I6aC5sj5bPg9pf+5H+5XSkL7j7pqVc4
M1Sz4O6vXarjLKORBfdfgvcJdlutLLj/jwKtP6WdBQ+fZ2ZSB6J1s+Dhtxvo
nR69LHj4unxMPhOrnwUP/06gdiODLHj8rGkCRgiQD4s/GB8WvzA+LP5hfFj6
QOEnIvjGIJCM4IODKxXBb5rq3J2TjuDXZe0pmZyJcJ8ESxjf2myE+/2SBCJ2
5iL8BzLvaD7C/x+WH/PeXogIH6B3wvqKEeFn0emYkFqKCF89YIAzliPCv1pk
nXtiBSJ+VNkapx6uLHbI9f3cFwyMP5D37lUVOzBNrPttJQ0Nz+pihxlA7UrA
+N9bMlmipQYqD0wfwOia+LYGkX5gfFj6gvFh6Q+mH5Y+YebD0i/Mflj6hrkP
lv5h7oflD5j/YPkH5n9Y/oKFDyz/wcIPlj9h4QvLv7Dwh+VvWPzA8j8s/mB8
WPzC+LD4h/Fh6QO9/AEAb68ITw==
             "], CompressedData["
1:eJxNVH1MVXUYvpJzrjGzRDNNKivHymz+UU4NeYjkAjfAqwmKDBG5CK+MD1+E
y4eYIqCWpWsOkTElh86ZTJ0yMtZcssaoOUe2atbM/BoyB4oOldl6fpxfO97t
7pznnPN+Pc/z/l7LKlwaCPF4PH7+zXXb3pjP8ssE3aXfH5hWqJja5r1asc3F
vcPLrrXWCP56Y9yWvarYKp0lX30qyDgbHxpSpojg45hKgW/ejujMcsXOKX9c
GN4oWHCaGSoV/SNH7/YWCE5syN1zp0oR1z705FLAxQ1Tx6ZMyHDxygnvnGpO
FTxk2enEuxsKXqhZKqhj3rIKRfer/DJRYMr8ElR0htf2++MF/14K9h0uVeQz
S1SsIPLZ3w4Nst/fg32z5sYINkW9l7GgWBH+LieJFqSwzowCxQemzyhn3v2i
WDWfDxYJ9jc2Nr60zvYfKZhseFnr4tH5Vrt4Rlr2wivpih5DBONz+Lu5UrG9
398RHmX7TVE8Q849ELxJ3s4vU6Rea23qYj8/tSxuH1qiGNXjI8H4b15Oy05S
nGTZMK8g1vDmU2TfuDjzcoLgOF9/F69oIj3nkgULryTvejFO8UX+rZGjnzj5
NFYx5lcSsEowqeZcT8tixdCRH33z1rr4fm9i1kRx8Zx6dlooMOh9xh/oIuEl
znyrvYqfjS/KBRWkdXuc1bNKYMbyJCgmmzybBaeaB1jJxm8VBEyDiYpv+XmQ
/ppOHeqSFYGJK+afrhWYNk/6Fc9T/oE6we4fHkT8SX5yTVy9oIl57i138eNq
6byf6mJDS3maIozpuhm/MzrzxsV064da5/2jDEUX52qnnw9OYwNrFMdIx44t
Tj/jqO9M2qmj2vFHc7ZiH+W4RX8PGt5yFLMuP6qWoPXjOqv3//zkKt6aS+WK
nPlj8xT/JO9qKFjv+O9snuU/x8XXK8LavJkuriKv46nXbV5m51m+UgTnH0Sk
P8f8w4R9fssH+xmsYmCSoIiGfz2gOGJufIIPOf7XWXZ/iY1Nep7Co37lfK20
3ROf63cf7db2seWT9Y/fpUESrR7rrb9Yj/SXTOL+DNDetUsEZ7gOrxQpQo1v
ua9xzDNng8JL+kbox0qOeZX72GJssUKQlEXhNyo6zOJxXrPWe7i/a8y5Qj64
vkWRZdY/ARf/bc4hcfGonjxfeilvdan1Y7E9n5j/gtkr6pMQGvJ2Pet/bnxR
6vD5ZbHdt6fOv/8AWZ5UCQ==
             "], CompressedData["
1:eJxdUn9Ik1EUHVJhUiIRIsNGWYhQIRZFUKMLNiPr29ovx8bKNa3kWjn21lKJ
UYj1R1SIhEWF2RIxKsJijBCRQJCiiCGJSkQ/6AdDaliUidR59Y0HPfh4nPe9
d+49555VwSbHwRyDwVCBT+7bHo5Gh+qYXsZD5rx6QZQ3Hg8dVvjCkY9z/cy0
EetBnaDSqdkYH2VK25OmhcCtQ93G8hBTztqzhd6goGhDx/TJMNPTHktCHBBk
nHj+wxlhqkrMzLsC+v0ok6k9bd9SK2jx6UuV504wHcL6sE/Q6Mr74YZmphW+
+q21fkGVm/Y/2tXCtCH3TvGkT9Cp7TgAvluMC16Fz3cdW9bmUXhmfqz5s1vQ
Usgxt+h8LkFli1AQ/KDzvXfo/KjvSJraG+2CYsvv7XxznKm0Ajf2CpqUPqD/
M4UQYhW0WRoR/qdnTBPkxrt0E5MZvn3do/+HP+hmuBq4CHSt8O+GsfzVrd26
H/BXPrMDZ/3P4sDFx9/LAgqv8+PAr97Hsa/xKf6/fB5V/9OLkqlZF9Ncfyb1
DP0VyME4mW5nUtrbbP92Jtn+T5te38bkfNd7dQf0l6Bs0srUNvykZwT+5Nbk
rx/QmAauf+mrcunz03Q+t8KNg5HOyx6FUXXC6tXzA4ypdkxjfkmU6wb/rxgP
RjDfa1ewUP+mBR1h/l1FC2ry0R/G9dqGfPTKcwfTapk75CcEugz0VS+BMOTr
N3Rq0D8ic4P8OWUQ4E+n5EE++zC+cfgHOZYE8LeUFiwIqHz/n/8/S2RaVQ==

             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
            220., 368.4}, {220., 330.4}, {182., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
            220., 368.4}, {220., 367.6}, {182., 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 331.2}, {
            220., 331.2}, {220., 330.4}, {182., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
            182.8, 368.4}, {182.8, 330.4}, {182., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.2, 
            368.4}, {220., 368.4}, {220., 330.4}, {219.2, 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwd4jlcbx9OIPapWI7U3NUtFP+smVIMasdtICPo+zyMy3/PESJClVEpU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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
            369.6}, {181.2, 329.6}, {182., 330.4}, {182., 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
            369.6}, {182., 368.8}, {219.6, 368.8}, {220.4, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            368.8}, {219.6, 330.4}, {220.4, 329.6}, {220.4, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 330.4}, {
            181.2, 329.6}, {220.4, 329.6}, {219.6, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 477.2}, {
            263.6, 477.2}, {263.6, 404.8}, {214., 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            471.6}, {261.2, 471.6}, {261.2, 407.6}, {219.6, 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {213.2, 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {261.2, 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {213.2, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {254., 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {254., 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {213.2, 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUFjgwgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDrc6VWc+yCxzOngECn0qIvmgE3xgE/mbB+btvdf1NvZ2Fqv5AFtw8GB9m
H4zP+XNB+uYttXD+Zp7CNd1Ha+Hmge25XAu3D8aHuQfGh7kXxof5B2YejA+z
D+zOHER4wPhVZqvtwoHug/Ejv+681ZVY6TBTS2LqlZQCiDmRiPCA8WHug/EZ
7zFxdr1E8MH0zSy4eTA+zD4Yv/VkyMEVW2rh/GVcbqql+2rh5qWBwDFEeMD4
MPfA+DD3wvgw/8DMg/Fh9gEAABTwjg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}}, {{{233.87742499999996`, 423.2}, {
             234.94754999999998`, 427.232}, {234.41554999999994`, 427.232}, {
             233.60354999999996`, 423.87199999999996`}, {233.59217499999997`, 
             423.87199999999996`}, {232.70754999999997`, 427.232}, {
             232.13004999999995`, 427.232}, {231.23404999999994`, 
             423.87199999999996`}, {231.22355, 423.87199999999996`}, {
             230.43954999999997`, 427.232}, {229.89617499999997`, 427.232}, {
             230.92079999999999`, 423.2}, {231.47555, 423.2}, {
             232.39954999999998`, 426.616}, {232.41004999999996`, 426.616}, {
             233.32354999999998`, 423.2}, {233.87742499999996`, 423.2}}, {{
             235.91039999999998`, 426.67199999999997`}, {235.91039999999998`, 
             427.232}, {235.4064, 427.232}, {235.4064, 426.67199999999997`}, {
             235.91039999999998`, 426.67199999999997`}}, {{235.4064, 
             426.168}, {235.4064, 423.256}, {235.91039999999998`, 423.256}, {
             235.91039999999998`, 426.168}, {235.4064, 426.168}}, {{
             236.64959999999996`, 427.232}, {236.64959999999996`, 423.2}, {
             237.15359999999998`, 423.2}, {237.15359999999998`, 427.232}, {
             236.64959999999996`, 427.232}}, {{237.89279999999997`, 
             427.232}, {237.89279999999997`, 423.2}, {238.39679999999996`, 
             423.2}, {238.39679999999996`, 427.232}, {237.89279999999997`, 
             427.232}}, {{239.63999999999993`, 426.67199999999997`}, {
             239.63999999999993`, 427.232}, {239.13599999999994`, 427.232}, {
             239.13599999999994`, 426.67199999999997`}, {239.63999999999993`, 
             426.67199999999997`}}, {{239.13599999999994`, 426.168}, {
             239.13599999999994`, 423.256}, {239.63999999999993`, 423.256}, {
             239.63999999999993`, 426.168}, {239.13599999999994`, 
             426.168}}, CompressedData["
1:eJxllXdQ1FcQxwELXYgNAmqQJkFCFTDEg9XADR2kRjghqESaDz1pvgBKUzpS
JaAUDW0CRseAYJkoQQSUppgLhy3KJGo0owOIoKdZvGPeH/nN3Nx87n7v7b7v
fnff2h3RXqEyUlJSEfiZ+5ZZutyum0fgZUO3S/x+CvM8OjDtvfMABZOus8Yk
kMCq2tz7K5HVrgRqbQ4gYKsgOPUygUL7IlywjXE0bMyN9mectOfZ58F+BAo6
pwx4uH481+CFMrLF3EMprAu+HH/Vl4CDSLNW6XsKjj2ynErkCXuRZkgi47n9
TJMZP9M3kzMqY/yu6dWt/nIK5o2qJwt8CLg1bXz7soKCbJh2VIIXgXu6i1NK
j1M4L8wWhXoSGJtJjthUhfnpdx5ucCPQcsfsalo1hQAX3NCZgFf7mozIGgrL
dfQ8BVwCoZNtzb61FJ5ULomX+1qyP7KwNT1xyJYApreXc5JC3+BsSrkNgesL
Vf7KQubfI7xtVgTqK7u0ziAP3n+ouMyc8ZGcNs6IEePdbhP5t9eJzxeFvFf3
2AdVHQL7OAqCxxgv8a3NXvc1BN54P64LnItPeKPqGuL4SZhvXjK+sJJAY7eL
tROeB/Irjl9fSuCcSnWIWpU4n1EVAkXBRjMZqMdnUQm0TpkAt21CVIJ69WP6
+xQJfIdPPeqpi/L4KxA4+T7Pk1vGeDY54lJMsURfjf+znWXQhV58/5vd4SWV
q1D/SGNd5R8ozIZOj/+pRWBYe2zGFuOd2JVhaaAn9sP+SgrKT8//nGZIYNdX
DzyUMT/niXzvSVPG/qcLrb0tGLfElnE7LAloXP4icgrXezidOKS/kUDalb7a
a5WsHoGrl20qR85FOQY2SeqFfLQpdWsv1q/oRaJdK+ZT2h429hsQOLxdmm+C
vGcg81bQFokfMH/1fx5ZVWD9J0UjCeGoT82F4h1CewILTlgNhR+jEIrHpw4E
/Hx9fVeUMf5YzxLGDcoxQinUy0RROFyH6ws31D16Xkih625r+rstYj+YIm8I
efLefzOBizLjQfuPUjDIts/XsCMwo4S/FFD40b/P3B7PE3TBSSkV+Z2gvor/
JYGu3X+s0EJ2tjn/ej36T9ZmT83tfIk/0H/rzOSaj+dL9DMm0JrirhmGzMN2
7DeU9DtyuW/1Ty36BHjYwI15FEQyxq03tAkoOXkbuiPfkg/Tfo5+7BDwHIW5
FJZGuE0s0RTXxw3ZNCkrx0qNQPIbpYudORSqHccbe5cRcKzw2vc6m8K3N7e7
9KgSuKZ1hv8ki4K2p+BFN/rxtFSH4G4mhdTEoXPb0I8YbiD5CIWDW7HA8gSK
1Rf6DWSgv0bV3ZtlCbhaZ23WSqfggOXvXEzg7Hr4dyqF8dz48TjI+APX4NQ0
zpca6UuLinB9GMo1jfPIp8+8y0xePE/ccF7JFTelDqPf348kPK2Pp2CNcipg
fmi3WNc4Cg+sNK6MYT/Z/NITZxtLIbON49OC/aZTMjxmHiPup1crCCyfik7n
43xtXvB3buOnYv+J+OhHJdeU4NUEpFHATORSQ/VSn7WS+Mg9KM8RPca/9g/O
ShsxVjtgkSSP9dzKjb4hRL4THOdRZS3ux0mMV8LtWGvBIfDJ3IP5qZuj4dBP
gb8/K38Yx/w4P+/nef7/j/3LZes5r3bevOfI9pdCO+i6sPiwChvEneX34SJe
EF6MUy1xQPsxTm9AAweI5+kZPrt/5u+j/wBm1PUi
             "], CompressedData["
1:eJxF0mtIE1AUAOD5qFxqmT/MZ5lNW+oyLF9D7ZgbM2sFvhIREWuZkUezQL2+
3Zy6nGUGyswkpcwslLCiFhZWChY+C8keYNkDmmnTfODIjj9kFy6Xj8vhnnPu
2ZGSESUz5XA43rRXT5nb2RwmRhDcb5xOvchgzY4+n3hKudHStsDlzFIGNsrf
RVMihIT2E6WSEgap0tnq0XCEA35JT7jFDDR9R2XdBxFq7c3jBgoZTFbxp6zD
EF65dmbdLmAgbiz26AlFGJWm2NTnM1Ak++zKC0Y49vbZFlUeA0lcvFwVhHBn
dTEG6sJl4Ywfwvchtw9LuQze3bquj/VFcF3QWB4iN12yOmKyByF041jLTA4D
XaBYoucb7WmYlbR7GC3KWtqcxkNw+tlVsonihQ2xTV5uCGMtmSGRZKtsi3n9
dgSTx2OJFWQNpbt+GwJXNvdQR/72qMMs1RlhprX3cDbl5zsdKO5zRBDRMqf8
hTECw3kHhGsFi1ZaMudHFT/dHmEx+uvNBqq3L1cXc2orQrTnQGg+9cMz3PnX
FzsEQ9ufEXWh0foRacpQkdHDVH439bvMYYPiBcXLn/ffENP/BPd+fKCg9yzu
OiecVDAYdOd2RDohVNehrbyMwYp2ne1VFwRrrelkkpLBm4qRz8muCOV27wcW
yPWxTe2CnQgZrxNcassZ8HqUrcepX43+Q2lmFQzSByhgN4JNfFBXBPmKeuLl
GQGCIrf5n3rtfi/C/MQ+XT/ZcJk+bD9CWs1U/gq5KvoCry4AIUITdc6/koG9
r+X4sBDhqVarzSM3e1OBIQg9f/mJg2SL8WF3Ls1LQGVYsruKwZyXSlRN89WZ
dbrmnso4j2vz+h9s0zvL
             "], CompressedData["
1:eJxllA1Mk1cUhguCEBxSnY5opkJAtzj/NhSQ6ThB1CgSI1KLWwWpssGUwyYK
7KqIlUVFobXypwVKi1ARFJBGDUREBEFm8A8QFCe4sk75WTcFZohmpytfvmTc
pGmetN+973nf936u0pigCGuBQBBEH/O3+2bbAuX3CDj1SG2zhgHHHuYVy8Du
bf53lWw8rzqx2zgq53n/tEtrexQMlu78SO+2H2HuxMMZE5QMFD5WgTYHEPy2
996XnmbQL+zvNRCHVq37oC6dQVB80IaARIQtIpFoeiaD+uilSV5JCJ98bl8q
yRrbT4bwLa2ibAaXJW4xRckIQnW4uPYMgxXibypuHEVwe/o28cJZBg2bTr/u
SEE498NKhywVg8Kv/zHK0xB2fvl8o2MOg64fU9IMSp7XGtsTV2fy3KzTuEw6
gxAW6xrVTM9HVL6KXaZCCP6tUOVPLLjh0RiWi7Bu8/yWGjovOsyuZYYaQee4
94mAuDQ94tiOfIufDqSv/84tv4saix5n0q8oLZ+YoUWI7JjuMkLz5qxY0Dqz
AIHssC7JYCA79D6ysMDiZzj5M0L2viL20TfFvVfyPPypRC47xTOXz5M1ExIm
6cczlxfHlVsabeSUx97unClzryAsHzXNiCM9ug/v+4dUIbQlvJxXkW35/4ka
hOcbU7MGab54z5KvxPW8X4deNGZX/8Kzd5V7j+gez/vqR5PXPEQwt6uB/PO2
CkxObUW42axZ7UncZnqzvrMdYfci98Bi2v9x8V2dpgNBIq8b+oP881nQevb3
TgTlwAHfIdKTEP6FaMlThNsBXsetiNu8Zg0KuxBSKp3UPaR/QxkFQPzMnQpI
fqo7pedsniHk/am7HUB+Ng1SIMRFqnoXk5Jnzk+OOf/+y3NgPM/+uW+TdwbP
dq/936mor8FaOrAfocGlfM950q+9ftN5Xh/1e/LCy9toXlMHDfgSwTha/NfU
XOprdnWmwojQbR/xJi6PwZx3w/u6DQi+y0KrjqvH5n2B4FhtbcjLZzAgU6mH
fkUwxxml4f0w96eP2BbuOOx6jCBO6tqFWurHVl+hxyPLvOXaMX9aeE72bm+I
buI5hK5Lex0C1X+9rdbiR911BJKfW0bn+/SWjFy6huCsLAqWkL74g4960vSW
fotpnoNXQSatQKC61qgpz1q/i1GhZQhSYchyPf3u6DHZ3q4UwbV8T+QDel56
bMc2iQ7BRPGM0P7pCid2he5HjXrm4lmc3lxe30nD33MeZvHM3XeOP95eWzhM
7w+BedF+qU7M8zPG67kXQxf2p/H8//cfx/8CtP5s4A==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{227.89364999999998`, 418.48}, {228.571775, 
             420.32800000000003`}, {228.58315, 420.32800000000003`}, {
             229.249025, 418.48}, {227.89364999999998`, 418.48}}, {{
             228.29177499999997`, 420.832}, {226.73514999999998`, 416.8}, {
             227.27765, 416.8}, {227.72565, 418.06525}, {229.41702499999997`, 
             418.06525}, {229.85365, 416.8}, {230.44164999999998`, 416.8}, {
             228.879775, 420.832}, {228.29177499999997`, 
             420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfiy6zkOHGtkolKsqxxg/LNngICnyqE/uERl
+nNM/jeNmH4ndQQ/u9TnQ4JmlUPpNLedii9yHCZLsIT5aVc5OMm8fmT2Msch
T6j5AJdulcObkGeXA17lOHjxMGkf16tyeKUZv/f76xyH64sLbL0MqhxsZ4fO
136X4yB289z3yYZA83l8GuM/5DgcSb8h+sCoyuHEAZEfsp8h9j0wrnJ4sX09
c/q3HAegce3TTKocniYuvLblZ47Duj5OOR/TKgdzqQPRC/7mOPy7UvFyGZB/
/wH3ZE2mXDifZ/LKpovsCP51k/cWrjy5DifL9s2/BTTP/tidrS38uQ5xuzx5
nID2LQ8/ZXREKNfhy98rFSuB7otRcPyYLJLrYFQVfS1LH8GX0r+r0qaD4MPC
D2yeCiZ/h1zr60BtBN9MfNKyK8Dw4n8J9CCQn7YW6CFg+GzSy1vMqJzr4PGw
SkQPGB4hwOD/r5jrMB0YwA5A98457pdqp5DrMEP91X0OsyqHXo23vPtkc8Hh
3W5e5VDb2b3NVjrX4fcHyTJWyyqHU69n830Xz3VYNvuIgoEVMP785cReCUPU
swPTw9/U708eAv3/rsbe9B6QvyPjtvNVrlwHe1NgiNhAw4MFwQdFt9T3HDh/
KjA5GL/NcZg1EwiA9olm+X7mA6YXvySBCEuge0HaNz7D5KOnRxgfAAfmMFQ=

             "], CompressedData["
1:eJxFkmtIk2EUx2WFhQ1Rmzob3vLCyEzFeUlYHjPmzC1r5rykJF5A01PeMn3K
Gd1EsSJdCZIYTi0UrSSdGF7wg5EfUkMwu6mVpMVIKTaTss4yeT+8vPw+POf8
L8c9/Ywqi2dhYRFAn/nv/HwhvCUKwWmr2rrTg8EmyxtUBUYvBlpI1YvkCCWD
Tbv8xAyu+CnarKIRWvKlVgl7GCgnb6WsE0/ufvNTs5eBXpQQfC0GYWrIdix7
H4Mh67uBzUqErqh5JvBn0PwkZHUkFsEoTrk5EsCg77rl8h0VwkUP7aQokAGv
YbvIRY2gCKmKcJMwoG2y1iQEYYzmsWcQg5T1yDVDKsL6VOlSG7HEPDCd48W3
rx+Kszn+JSyars1DkB77IxMT56nLu4LzEfqj+Twfmt8ne6+YLUIIPeg04Ev7
zXanS0i/ZRjOBfzXU4Zwo/60XSTpb6p6NJ9zHiFKrNO3kr/Pp3yMjuUI3Y3f
7o+S/1fSskSxBmHcFPexlfIZs3nWH1qBkNyRcamS8ju0Zvg6TLwtDO/FeXM8
raNAPTluX3mp/ODOQGAuhFizyn864kr5plfMSGm+qs/laocz+T9RowXa713q
H6sVMaDX+3Wkr9ZwIbzHicEnGpBF+uuEVLCQQc/yuKvvOYQtjcETOQ4MShMf
BCmLEdTx8fH29gzM9Y5SPtURaQs2AgZ0DbMHEGHAN/csfyeDVYkgcyV7Q2+1
HQOyX/8ug+O5pdvd/JMcd/aS4GR6X0wK6P0EnUtkAkKlw8wLE/EPcyFxCMO2
Y4sGwYa/gaMI1JYuhPRRfXaFRxBkvd9/TzkyYJf9FN4KhBqvocRC8veF1hUc
RnAzNeyIJv+Z7WnHVXSPPJ9KhyTKZ3aQDlC+kVeuK3ff//pw53jz/v8C6bhT
nA==
             "], CompressedData["
1:eJxlkn8s1HEYx81MqVMitdlY5cchHFfi7siDMb/y+w8T4dLN5CH9EB/KryxN
uoWjKcsfJ2NtlbWFtI6ptPnVdiknYU23QprJSrKe22XfTc/22Wev7fk8z/N+
Pu/90pzYU4YGBgZCOro7vT01PlaOMDRIwWOwwYnpkqmoYwxKjF7IPYr/54q5
mE4bTwZ99EB9mWPhlw8awSWElzUpLgVHGDT2Lq06FCJ0vUsKafRisLowp+rK
RzjRHcor82bgOSSJjMlDOLsycyhLxMCux9lXdQ4hSd73w1HM4FV3Z7VxLoKN
rgFxUFZTS0w2QpT6+a4wCYN+67Jnd05Tv/GrIw+JA0Zkb7UZCKWKwKp5YlVJ
+IJQhtBO4ezD4Gehz5a2kwh+njQB8bxKZBuWxrHSQfsoLpFjzQNHc1E8QrOV
YFJJ9WqS1gNXIxFSZ0cPHKd5QkzUF56GItwwsRm0oPkTr9dBchBCZs/52gTS
OzDrp5zyR1j+o853ov2YL/mPyI4izN2a7l0TMniidqsdliCsV0cH57gzILXf
94gRBJN2xqWuxMEfI1K8EYYrlE4KZwbetmGF5V4IYx695QV8jkNm2G43O475
X6e2zu5jYBg3fVFG793r16SvrRkoOni5LmL9/BNWDEhd5tK//ot7GdB3vLlJ
830rog1YMrgiiLi3LQDBtaNpkW/BwHKsOaCS9Gmg1XTZTF//M+lH7e82j50M
KDvYPgrhU8vt/mlTBmfuV01kxOv9Iyd/iRW/DtfRfusDq7K02xno7NaaxnH+
3dH3RhkcDy3bu2kQIUH0eCCPp8/nkz9061FQfWnxuG8B+UlqRhk7GGQeXGlI
LkK4Vklhxvkzuroh29yC8+9m3uz/Df4L7hdfSQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlVz3Md6rP2lEzWqHJ4H+Vk92IjJv9djb1p
nFaVw/XGYrcpm3Id3nBNqObVqXJYdf5q2JvNuQ7VIuvcF+pWOdTKWqS7bM11
KAcCc/0qhyVTM7ZJbM912Hk9xmOWQZUDSDpzZ64D0LRdJw2rHIp698zctzvX
wQRo4G+jKoeU5Ubz2/blOkw0WfrojXGVw4fWkyEHD+Y6hPHpbpprUuUQIb79
IsPRXAfpF1sa/UyrHMzX5fAsP5Hr8O9KxctlQH6P1yuWLWcQfKaATYdmXUDw
C6R5H+heQei/teZXTO51hPlA395ccwthf21KAlfN3VyHyE/dqv+B7uuST353
636uwzr3h1VXoO63e5TrUPTtofEaoP9mlc9ZpPwk18Fg2p8kT6D/Ge4xcXY9
zXV4pWbIsQYYPk7f95t9fZbrIAgCwPCDhT8sfNHjAwD8hcZV
             
             "], CompressedData["
1:eJxlU3lMlHcQBUoTxRWtINoWRMrKFiweoRTYCvuQaKooKFEgWA8wCilMu8Va
4ecRSTWsaFNCFEzlkEPkCuKxK7JKKAiiFYmRdRGsLApCUa6IVipVx0DyJfZL
fvny/pg3b+a9cYr6IWSbhZmZmYrfu39NUUFQzXNC4t8uiyfZC5jcU08m9Ei4
N+1A2LzHhAK1r5VxtsCZB3rT9kcE129/q91pJ/DlR18t8e0gTCqzj+iyFagM
qMiwaSf0vCoeDrERkMe3dF02EIz5at+UGQK7MvOcfZolXL+sfY7bDQk7bh2I
qK0f53/OWDPSbjSvJTTd5I/5bnrPtV9eTXiQrlUWcj+HYb/cxXrCIY1G0zhT
YK+Dd/TVSsKN3GU6j1msZyx5ZIOOMFVv0ZXN+tXFG12yLhASFgW3qD4RyHO+
NJZ8niCzmJ9sx/MasmzvxJ8jWLufyxp0EBiMWOrXe5b5FqaPPXSUsJ+VMX/I
SSAYNpEB//wfL5CvLq6UC6S0KgPzXxC0SUGfFikELCanOG7lfd/+rH202k0g
7OlCvWKE0F8X3WpwZ31Rnr90DxM6gn/NKF8ksCb2912ZA4SihkCvFR4CMkWo
R/iT8fkfewrE6Ga7mrNf6zP3vpR5C2z7+GF4RieB5aiv+AhE7SnVuN9nPbE7
V6m/FniZYB2ykf1QeW6qWrFEQDFtitalScL9bLixQcKmHFXE5D8IDfeSmyu4
/kM2/LJ+XP8+pYDlbp97O3i/f8XyxNyvIAg2nbyfVV6H/E96CXSXz+v6oJww
5+CTtQmeE/1KCJu/GK0P8ZjI12nCcUVfRyPP66ZM+/NNAeH6z9U5bbyP7zpz
VG15hGhHv7oB3peVtjDxWi4hrX+PSquQ8DedwnaBXMJx7wyYK/Bv/rEYHdev
HtqSHcN+GpN2LD/K/H0c7zj2X7t5rTy+kDCiKzP8yHk5nXjNVVlMeHTqxFUT
56uk2RD6tIyge/ZfS+WMCT8rCCn+W7pTpwuEb+r4yVtLGJVxwKwFbCPr7pRW
ESxDOUFTud7u9ahzDWF6TmTYfpnAerHfPIP3mx5wOK5nisDMIyv7LG9JmNnv
p7ZK+EB2U0kw+3m377jJn/mGDl5f599LCPe50PhimgCfQ4PXIKGN7SllfZ8n
VX1/8Rmhe1bgvrN8n+/f91sNZc0Y
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t01jwHjjUyUSnWVQ4w/tkzQMBT5XBG4Piu
HaKY/GPe5p2Nigg+24m9z5pUqhxcc+YuDRTLc/jy90qFpnqVg5WyV3WzeJ7D
pLc19qWaVQ76t74FbJXIc9C/q8J2ULvKwahcV3G+VJ7Dq/scqVt0qxxcfr19
7SCb53Doq0aMv36VQ3jtum2P5PMcZnN7Br8yqHKYL86oEamc56AEAkZVDrIn
n9ovUc9ziLDccuIbkA80Tv6Ldp7Dn5UfL501rnKYc/DTLzXDPAe/JIEIS5Mq
h47WqMs25ph8e9O4XZ42VQ53MhjyGfUR/KLUZAtDjTyHsn3zpfKB4QP0jf4Z
pTyHZxeUbu+0rHL47/zrbTbQvSGPl85msYC6VwKq37TKIUh9QacBMHxWgALM
sMphSjvQQhFMPnr4w/gAKeWv+Q==
             "], CompressedData["
1:eJxllnlUjWkcx5O0oOTWlUISRZLKKLmlftkqUVyKSaRI2p5WuZ5sIdtIaZBp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             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLW+R7pK5PM/h+uICWy6VKgcYv0F5ysXbalUOHBfd
2dRW5Dn0H/qqEaNZ5XCfibNr/so8B7bGqc7d2lUOE54rXJVdnedQa28at0u3
yoHlUGKN9to8B0EgmKhf5WA16XT9ifV5DiDt/IZVDkVJps2pm/IcHhm/4Zpg
VOXg8n2/WenWPAfnS1O6NhtXOWwKyJ71fUeew7MLSrcrTYDuWSX2r3JPnsM3
jZh+J9Mqh0mRF/r0DuQ5/LtS8XIZkM8eP8NH9AiCHyW+/SLDCQTfSkHm2PbT
CP3LK49rWp1HmC96uah3zyWE/VV8QXdPXkW474p2qmTSDYT7ef6ck/l/C+E/
gdqUBK67CP8/X6f6pPkeInxmTLbVZ3qACL8PrSdDDj5AhC+MDwt/GH9O7Q8e
a0WEfufunOe75RDmnz1z5kyPDML+MD7dTbFSCPc9cwJ6SALh/vqsPSXC4gj/
iU9aFjJHFOH/2z/rsmpEEOFzaqHrts3CiPDTWLw99a0QInxB7u0SQoQ/jA+L
HxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUf
LH3Dwhc9/QMA8jBf1Q==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9DyHvul5QswqVQ4w/k1Rhe+zFKocWE0E
zWxm5DlM+5N0Ml+2ymFO+ZxFyrPyHI55m3c2SlU5GOxW5+eek+eQ+mXbmqni
VQ4TFvwwfDYvz6HypZohh2iVwx6g9NZFeQ5M2u1iN4WqHA4l1qzuWJbn0J3z
/PdKgSoH1aIrT2xW5zls1HZ495WvyuFRhPj2ixvyHIoyJr7dw1vlsMA+qjNt
W56D6dJHb5p5qhyYpt9KvbQH6B5noAncVQ7s8TN8RI8g+ALcW5dVnkbwNU48
Enx/EaE/ZJpiX+l1hPm1KQlcf+4g7NcAOnfZQ4T7wOqfItxfL2uR7vIS4b/7
TJxd8m8Q/i9xm/KN7R0ifLi65JPfvUeE3xXtVMlHHxDhC+PDwh/Gd5Lcq5ut
jtD/qVt1/wwthPnz3i8/1q2LsN8zWOtcnQHCfVEp1vf5jRHuv6h0+6edKcJ/
Hg+rRPLMEf5311i8XdUSET7nvwc/TrVChN9RhQ1FK6wR4WtvGrfL0wYR/jA+
LH5gfFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcW
frD0DQtf9PQPADZnV4Q=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWtvGreLMd+BY41MVIp1lQOMf/YMEPBUOSQ8vaB0
WxCT/00jpt9JHcHPLvX5kKBZ5eCusXh7qlC+w2QJljA/7SoHkXXuD6uE8x3y
hJoPcOlWOex95nRpiki+gxcPk/ZxvSqHPbt377YWy3e4vrjA1sugyoFfd9Pc
fIl8B7Gb575PNgSaP29F/WKpfIcj6TdEHxhVOcwKKvyWKAux74FxlcMuTx6m
1Qr5DkDj2qeZVDls//z3yg/lfId1fZxyPqZVYH89Uc93+Hel4uUyIH9DUcbE
XB0E/64KW6OoEYK/4pi3eadZvsPJsn3zbwHNE4iw3HLCMt8hDmiRE9C+ipdq
hhy2+Q5f/l6pWAl0H9C575fb5TsYVUVfy9JH8KX076q06SD4sPADm+eHyd8h
1/o6UBvBNxOftOwKMLweVAFDEMhPWwv0EDB8Wg6cWujqm+/g8bBKRA8YHqps
jVOdffIdpgMD2AHo3tzI1clNXvkOM9Rf3ecwq3KIBwWQByS8282rHPylX2xp
dM13+P1BsozVssphTu0PHmunfIdls48oGFgB4w9krh1EPTswPZz/HvxY1Srf
4V2Nvek9IL/rl7mTpGm+AyiZeNpAw0MfwX8LVBeniOADo02hXDzfYdZMIADa
9/z3yo9BwPTilwT0KdC9wGR06KsAJh89PcL4AJV2Hjg=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Y1N8eBAQQWVDrA+F48TNrt1yodtkR+3Xlr
EoIfXwZUAONfqXQo+sn/cvuEHAcf807HB5cqHd48MpM60JfjENA7PW/SxUoH
BcePyWd6chw2zX2/3O1CpYPE1CucGV05DpkT39bYn690uHTvAffk9hyHogyg
wLlKB4+5DWqHWnIcbv+sy9pzttLhLe8+g5mNOQ5+SQIRlkD+XoOZWhJ1OQ6n
Frpu+3ym0sHnBLvt7KocB4+HVSLrgPzcxYx7WMtzHNgapzp3A/nqh9qWhxdj
8hOeXlC6fazSoT+4RGV6PyYfPTxgfAD8FIQc
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbWnZLLElRyHvul5Qs0nKh1g/Jvnvgc/PlnpMGsm
EAD5d1XYGkVPVzr8CH68dPbVHLC45JlKh3A+3U1zr+U4bDlRtk/+bKXDmYWu
2z5fz3FYBKT+noXK38xxSBKIsNxyrtJh7vvlx7xv5zgo3/5Zl3Ueyr+b4zDn
iMKGT+eh6u/nOJw9c+aMzwWoeQ9zHGL6D31dAeSv+njJN+lJjsOSAluu60D+
l79XKl4+Q/BB6jTeIPii69wfVn3IcXBKeHpBCciXjUqxvv85x6HW3jRuF9A9
qmyNU52/5ziIgTwMdK8GyIAfOQ7HvM07HU8j+LDwgfG/gRhHKx1AxngC9be+
Dtwx73ClQ+7z3ys/As23vu/fK34I6h+g/Z+Azp5woNLhbQ1QxxuI/87sr3Qw
MQaC5wh+PSgCniD4wGCdL/Uox+HZBaXbP4F8UDCeuA91L9A8ELcMGH7LZgMD
EMgH+npxATB8/UABfrDS4cApYAACwx/kjPdAvkt3zvPfwPg5D4zepYcQ8ZcC
cvBhRPyC5Y8g4t8KFMFHEemj8qWaIcdxBB8WPgAzbzk+
             "], CompressedData["

1:eJxFVA1MTWEYvpJKxaw1WSiFYTRjs5D0hjR/C20yMzNjM/tOrCW+JptVu0tk
DWtDq/TjZ1ILaa1/V667q9vPFVFLGkY1WVIXxfPd852ds92d+5zzve/7vM/7
vCfoyMm9x1wMBsM2/MQ9rcFSENXMKCVizaFqMycNf0z2fRjdzMn9wvXNmS8Y
bfd2We5u4oSbcbaFUeXIhH28kZNtLLa/2Mpo4XvH+W/1nMI93xSeamXUG3M5
J76O0/51j81JrxkN7KkKSK/lVJt4dY6rjanPaziZk+ry/JEP4SdqqrnKA/VP
49i+Kk6rPR7MO/CMkfLlz70fTzhdYvjTyAjRdYGPdLwzNCPyQ5mOw0DAr5RT
3MyQitwmRpP2s19L7nMaFDxMjET6rLuSL+oZZ3e1nCnhVBbdl+z7UupRJN9b
JZ9CTq+suGySTwGn9YJIB6OfEyiQL/V7y0iEhQNfjDz8qbWbUVB5wvHsPE6B
6VCijxG6OhoGvCUThD/r+BrKzBzU8QpBbFjtJwfYmXeUEd72xiB/8U3TgnIH
I/HYE3zuNu8IzZhgtGQVhLvNaZYQ2qA452cEf3S1zdtVIbCsHEF/Pqkg7KYQ
qoZUlMh4D4V+LT14pUnTx1Mh0W479BPjOOqlnl9dqmNNfw1X5H6/sxXzEffm
6YrTJ4srpZ9Q7zbKp2C+fl0tY7FTFae+ndUyfpJRVk68Tyr80S18Mab7xzm/
v0zlCX/tOoIO0Z8b8no1cBL27HKRuInTU/j07DSFhFwzTFIP1Nf8rWHN/xr+
jbKJFk5iHCHA+f4rexZZOQlZRqFfvBDulZw/+N/CGBJsnKLEYkxRSLQ52Cr5
/WMUgLmvbZd6g7/Yg7QOTsezh85FOKQf7Zx2Y218MN8ijDPuNVd9hfmLuKBO
Tm8hV/+Auo9GYIO4PuvYOac+HTv59Mj6wKINt3eMXmLvbiD/8B0I2cmoLfi9
Y9Iuz7czGsdazwWeL4wGv2+ED4bBX9h4CPsg2njexmmD8KVF7gf6rc9DBbPK
t6CF0ybYPxjfDzVO/74sEzpadKzp/x+wvC5M
             "], CompressedData["
1:eJxFkltIVFEYhQcfTCRQynwQC7MywSImirDSll2QsjCsBxGJYegi8pMmEW2T
YoiSiggfxIcuUjrZZXDUylREIrIb4Y3KG5I2jaVlI5ZOakFrz4Vz4HD4zv73
Xutf+19uLcg6EmIymZL46m9RXtlESafg8JZPmVedCkHOvfZ8OrFewZk+UhzV
JVhtDnPcaFBYFWor39EtaI+rK/r2SCE7+fHrUz0Ca2R28oYnCl/s11/EvRdc
TrO49zcqvMrYdCnto2Azy1KfKhw7yqdPMJ5gDlvTpMBVi3tAcCaqNn2ErOva
hgQ/S7ZtPNSssJW2KoYFbZUx64bIernS5fcT26JQXZgS3jtqcKI2PmZwX4f3
gOuH+OuC+z2CW56alxnkvdrAlGBGb6R+waLzz97+FlBtZSh5aQ6TmREsDEkq
jab/d7d3Nf76E8iH/bHKVj4nIOVGsP+DLgYwL6D7ljfMpzS6v8P713/eRebH
2PLK/glO0M6KeoO3W9xdd5wGn8tvPbm4Vvl9kDvZht2hELG24aaH5+v2ch4q
aFv91J/q2WeNfKB8urtnBanhvVWT9wL5ewVLGO9cjQJ/F6ZMC/awoQVkysYP
sv/PxbyAuwo6nphJweDs2fxWu8J6rTMh+HB6LMFM1nFkjguympZd+F6tsPOK
fJ0fNVj3ET9ssLZvGwjcH/f7cuQ8VBxn0NTX41LX7c+j6r4xfz6fDoOD8/kf
WBRKoA==
             "], CompressedData["
1:eJxllg1MlmUUhr8RmTFzZIio+IMI/kGoyACJOESgQxQEQ2AozNQR85H8afmI
WqaMqRkpGmUqKspfoERKyAAREeVPQEBmzsiYMzQ1LZUYue7ne4972Hw3xi54
v+c9577vc97PYVlS+AoLk8mUih/1W0RuPlkyU1D1k8mxaeckveCw3Rmr956V
1F7ebTPGQ9CCZdZRZ8Hhk47sKPIU1NSIC3x3f/GQNbM1ZwALfDU/WYUDSdDN
iYO27ge/ejFtxqcBgp63b+hxBl/dE/s8IEjQ2JR7C0tL+f65gtLtLCOHlnI9
wYJi01Dhz5Lu+B3vqgwRtK2q/mhgiaQDg0cfXrpA0Ejc7npG0s6iWz37QwWN
iVnu0/WTJM8mnwWtYYI+Syxfn14s6csbCaakhUY9w3/U7LnDP37FKc1OKPdC
oaSNUbkeTfj84Yc5tfMKJH2gBMD5xwJL/v4vX9L0kGyrIDxfPb44T5J63B7U
d+A7XLmSXB3G/bMK9UM+79M5koKTt7mFoL+d/vG3W7K5vkBB3Se+rxkP/st2
blj/e4LW+Fp1Zp2QVBC/KHwScf9g1e4U6BteCsWOSxoS5PSJxWzNc4AHZmqe
dey0Z6+LINnjPGNwNvs5RVDtPHScy/U7CVqbsOf+JvTTlZ6aEuMo6MEmP4+l
hZqVPreLJD3LuJmeOvxlPjnn1kabk+yHLefnB0m/9yAgdoYfcXns30hBd1GO
C/RQcXC1N/QIQ3+fX/eVUeME9ec9utqUJWm2IxSbYOQp5Bj/35n1OCoprN9u
XedUQfmPrs5fdkTSBMgd6SZI2XEok3mWoAJ7FJDJ93trHrWuc9jjdzWbkrZa
Xgww+tkHfk0ZAr+KDz3MCcL59bfRAPyF++294Mf+zSs7kI+vMlYPewX1fWGJ
jhZxnrI4D4sFQc2yOvixHo/zjxGEtI9NyWaOFeTTFbo7I5d5qaFPQT5znJHf
two1m/U5pdmcZ+R9TB0KXCJIHfcA87C2YNeNBDzPYlqqbXQp17eY813G+QoX
VJk5ym1JuaQ/q7wdg+cJan4W0e1UodnsTwXPA89XXKUkJe/mCEFBSpBznJdI
nofzkg65I4DRghyKkLALkjYh/tmo57wa34uazfm/rLk3An+pl2SPuDdEG3k9
3ygptg0BjuJ8XeG84XnXrzyL+LBFUiHaNUH/EBjwW6ukvVgvffAnFwe83sbz
MN+ob2a7JBtlYLBR35sdPA9Bxn7K7uB5wzze+HdL4jvXJDVaXyorxfwFD4Gi
4A1qwL00t6zsuJPorvk01uGutw1/R1zjPE419p0Xzv8a8XdwZn9Qj6VqaIIx
/45trDfmQa2vb1t5P2BesN1C30C/+yB32yhB7uqCHivyYSjmqzPrY1+rRt4v
IwQl2yDRdZIyIaf1CJ73S5qV/zdrJOG08u6JL7Oyd0Mt7y/sC5O6LvM+Qf0H
a8YXrcX5SyD3ffA3AbtW3YF/E9UHJvN+Rj2T8fq4NcXIX0CTJJenWCDTBCHt
9jGof2oDBHZlfZpZr+nGPvq1mecV+61ifbrddvQf2ooXCN5Px9FuJ7gacU32
1mzOg59m837EfKvXzVhw2iAoOkfQXLW+rnBekIePII9fE+vL+3xkg2ZzHi5r
tkUA22r5fRbCeUe+56v1ivnp2wIHoed2xNsqmPu9wPnAflHrKqla0i9Yb7nI
3148/gzmpwLy1r0vaDjs66uSdKKrcuhB5FEdL6o4P8R5AHv1Vi/P9zX0LjzH
/vqw3+Ca5QiIl2Zz3jw0Q53BowfwH4nTnmbM0myevwFsfl+7a+67f6/K293Y
h9sGfJ948f3if7LRyTw=
             "], CompressedData["
1:eJxNVAtMlWUYPmPM5QUvoOUlh+hMyTlWOTW89OqIFAkLiTGmhihLzRdQQHkR
PRgzJyO8HRPJAA+XI0dA7ilyRwJhyIlLZKwwS7KmZRcNu7ien//bfv/t7Oz5
v/+9Pe/zfB7hUYERTiaT6W38tH//n50XTcpnCp8Y8mpFm9Cg0+gU93IDp/tP
SfUrY9pblzXdq1PIr/7AzKWXmIY3fJ/3iUPo19DVK+8WMA05Zg887hYKfD9j
37lcpp43kaFPqOwtvPiUyW+c04IjXwpNHFuZLxYDb+KWJ2WpBp619ZfQ1R8y
nbyf+Fol4kPueV2dd4jJo2TP9km9Qsfids9wSWQCPMGo90GMr+XRPqYzka7J
hH5eHiqe+0MsU39O9IoU9JvVae/q28307M0bf/W0C91Jzuy0RzE9sH2+7rNW
IWeMuzVSn3fRNaHZaSjATK/gKW9Q/e9iKn7ju4TJtQYeme+Kgav++K83vkro
ePbwS0PAoNaUVC60nty2NLPqt0SoPajxQi7qaXRuKhJyX/qez45opm3LBtd/
ZBca2UcMk/V1ZLQJxZ+zzrkSx4TTM5F5Qi96n+wwC5MvjoNyhMKbexZEHGTq
i//phdLzQu8gfUCyns8lW6jNEwFHmQqfD922LEuo+t8jfw6cMHDNvAljK9MN
/HCg/1BMJhPQYBdwxLTbIc/l6PMNI5+lw7ym3sbkmtzQ7mFV+7zIlHEWD/r5
BuG+xUz+S46uCstT8aVMT3rRIOZJWgMBQV8VbXvr3AuEFmofVDBhfQ1+F4W+
Qrilkslz47GmOPDjpRFaxbR4c/Xa1EsGPjXVOTit1MDmnTWxbhVCXxf+vZER
P2fg8cGdVUoP5fr5qctCqe4QGPTsrTVQLbRnhsuthSV6P1k1QndvIkGRro8l
dUJhmgHsTCmrwu446oXuQ44TbEqPjWrfVsUP8O+Hrwc1Zurz32oSsucGkFuG
rr8NzYp/i4ELu/qC76UZ2GclOsC+QO/5libF12Em0PHwAvLXB37skZak+IA+
L39h+tbpANMYCL4W/UbBTvsTmLTxl9co/wI/oy34KTyiV3y/C3a1Jhh6d128
vDZwv+IT/cTCXqMS1T5alL5Qb5pz8Pgi+Afbb/U0MwVodrgu1I12RsOvtxMm
F7d2CIHd49nQ4xTNQPDjdp8dUQ/g7x//Kfit+4aQeSYMkMJUvRYXAPw7H3LM
Bx+50SvG9DuUfiwGtqGc91kDj+wT94u23qkOpcdsdT8h/+lHo95Nh36Brs1C
/SDQF5en8zm/Q/ntqfvvf9BAZpI=
             "], CompressedData["
1:eJxdUm1IU2EYHcPCzCUU0Zfa9iP2Q4YsCKM1e/pYUYy0QSNGNaqJffi6tM+X
aRZjWEqrrGbpGjo3N23mHDqXcz8kpQ8mFjlGBE1MamHN0BEjmPSs7rjQj8vl
cO9znnPOcwQntYoyLofDEeOTemcsa9h4qolAlTQr3BGgkKl+JF9tYvHhEaft
4GMC48FgUI74R6FfmGMmYJg95LMMU4BVJ168txAwj/Ld834K0oDCJGgnoJFE
SniIp0R32xJWApGS282x58z/NgK+fMPsOx+FtyHl98JOAiiFc32Qwp1LVRt4
DgLeheRkYoBCFsqLIX7TLvNe6Kew78GvpWongb2pHzwsFoozXbl9LDY2V67U
91IIFZStm07z9VCYU+0qjuI+q8y7UOti+O0E0E7+kqcUZGe0Pw2obyS1sIuC
NSH+8gz1C9zVp+85KSTr4x/Dbf/8VDoo5PLQIfoPd5yXNnQy31sJoBrVjJ1C
hIsBY37b+l9dLrYzeTwkoEgFYKOQzj+NhTN6y7iRxXF36bmWRnb+LMp7fZPl
/8tnYPe7NyGBnoBpd2NFOeoLY7z+GwQQftWl9dcRKEX5TV3M/msEYjU7tnzq
phD94Pp9tJZAnkojUWM+E90TIWUNAXnRrZ1TPcz9dAxfL4szlCtEm/tYPMZ3
V0c9TH9w/kA2t6Ae71eXt7V8D/LfX4sTXgqaGB4E90tSgeL9j5GxRQ/qiycn
r37DflS0XDFbUX/gIk4MUSjajgVDf5/traN87NfLRY9uHv0fH9qfzcU+rp8+
smYQ8xF5nsw5EGuRTof5qVKFxP4OC3OWDxjZfv/f/z9IoXlS
             "], {{
             238.10640000000004`, 411.5075}, {238.10640000000004`, 411.152}, {
             239.49840000000006`, 411.152}, {239.49840000000006`, 411.5075}, {
             238.10640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO5RvTwHBhBYUOkA43vxMGm3X6t0eMNiImim
guBPV+wrLVSG8q9UOqxa4ucgrJTn4GPe6fjgUqWDClBaWiHPIaB3et6ki5UO
EW/0d6vL5Tlsmvt+uduFSocAB+HEw9J5DpkT39bYn6904OqST34nkedQlAEU
OFfp0OCxv1ZWLM/h9s+6rD1nKx1Ud/5p/yKU5+CXJBBhCeR/vX29sZg/z+HU
Qtdtn89UOrQUu035xp3n4PGwSmQdkL8U6JxEjjwHtsapzt1Afnzu0X+bWDD5
CU8vKN0+Vulw/N+m6k8KmHz08IDxAU5hhMg=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvSh986vi1DyHvul5Qs0nKh1g/Jvnvgc/PlnpcMnl
xocvQP5dFbZG0dOVDgb/Ff9+S8tzmDVz5kzJM5UO/TuzOX+m5zlsOVG2T/5s
pQOLbwuvf2aewyLXbZ//noXKZ+U5JAlEWG45V+lwddYz2eU5eQ7Kt3/WZZ2H
8vPyHOYcUdjw6TxUfUGew9kzZ874XICaV5znENN/6OsKIP/RHMGle0vzHJYU
2HJdB/J1VgpfcKlA8KdYMfq21CL4vpFtFtca8xycEp5eUALyQ1kXT7JqzXOo
tTeN2wV0T+zG/W/mdeQ5iIE8DHRvAvs5ycCuPIdj3uadjqcRfFj4wPjfNIAu
OlrpUP4A6CCg/tbXgTvmHa50WDoJ6ACg+db3/XvFD0H9A7T/0yXfpAkHKh1U
Nep6dtZC/Hdmf6VDzr3Crr4KBH+76O/T70oRfAalv99Kgf5/dkHp9k8g34O5
glulEOpeoHkTnnySvwQMv2WzgQEI5JduBRoADF8/UIAfrHT4UQp0YHaeA5/u
prnvgfwas9V24cD4OQ+M3qWHEPGXAnLwYUT8guWPIOLfChTBRxHpo/KlmiHH
cQQfFj4AHZgoQQ==
             "], CompressedData["
1:eJxFVHlQzWEUDSWEMUKWSAkhxFiS7doTM8mTl7JlCjHdaKGv8cxYQppKC5Go
RIRkq0nTQpIkIU8Gg4aGFIOyxYTzvO/N74/f/Oa873fvOffc8z3rNQGLfdsa
GRnNx6N7F2zs2JKqZtJMH78yv1yQAb8O63FhXpmg6fbapLceTC6d244wLRU0
O8vv5WYvptzmVu3PG4JM0+Oc2qxkGvS8ZXtDsaCQnJ6/73ozvXKNSuQiQQfq
mqyq1zI1uuUNCC8U9M2qOmDVaiaPSVfLtxQIMrJp/R6CfijfUJAvKKchKKcn
+ELiexsvzRO04Qp+WMLk/+535pccQaUWQ1QmKiZUF1ldUfDCiREzarMVPBkC
LLIExVzDQMB/tKHvM84KsgVdrTuTrn30GakX8+7t9bRqa4agd5Ab4Cn9OCnP
V0g96YJMQs1s7bylnjRBgatMq/r4Mn1tBUGq9M+PqdOT9E1TgUs+HJ9iz0zW
FwPXx6YIUjsMzzQPYjpv6ekzGXjbhHPT1KEKrrw5M8tPo2Cfse4Ow3fq50kE
nrnz9e3De5hw+soV/V/MbRdqFsmko+sEPbWb90fXRTMNHdPhvOUJQc44to3T
728v9PtD3rqDTBVpc3KbMZ/LqL/WrYlMxku7jrycIeuPMH23Wx5TYvDnKJNu
3Gr4R2qvS8XJ+u/HZinY4L8BXz726fRc7KfBGQSov/9D9WZwrswT+E6AXoP9
uu7u4pqdoPe3Jl/WxzBFJ3L3XchHj1OFNywilPz8318U05myBRMjkK9wXXks
U/sdB2eZXRfkVHPLf1yCxCWCPsF+7SEmnV1dSqUfh5V8G7Ah/wb8C3EMrhC0
KDvBdx/0pvYd/cK2UtBqrNsN/aDuesU9uX/4mVw68GLgfUEabywsngn0kR8e
SH0HmAaEN7o5Vku/ob8wOL737keCUiEvab/Mo1bQPkcMgP2exDrVjwXZZ5o/
mI396+isawR1C0NgNHKfwI6Ij9dWBVudrnceFaTg/3oCJD/w4mf9tnlvZLqz
pSglCf3tVCbpceuYHto8b/mjld/7MP1UvTnVD9gdx07I+zQE+jP01/cHAe47
5KTdeigoGHFp8pL3A/P+cFm2x9FTrzetSlAYrst23Gdd/D9WKv8vwxCvbxUK
Nvj/DzkuFOI=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUr4gsuNhDyHFOv7/r3rKx1g/Jj+Q181NlY6PP8k
fyk/Mc9B3ZBjzZxNlQ6xG/e/mZeU53BUYUPRi82VDhOeABUk5zkkCURYmmyt
dJAJvCVdk5rn0OWY8DRgW6XD/2+lD+ak5zlYbTlRZre90mG+4NK9BzPzHF6p
GXLo7Kh0yDdp2O6Qk+dQLbLO/SGQXxTPfk4yP8/hXY29adzOSoeSrr4nnwrz
HPbNl9K/C+S/Kd4q+rsE4h6ZXZUOd6RrEo0qEPwEoPbAagRfoMpstV1dnsOS
Aluu6zD9DXkO894vP+YN5Lc8Oj5jd3OewzcNoI+B9i/fe1BcrS3PAWibChuQ
H8q6eJJVR54DD5N2uxjQ/Sy+Lbz+XdDwAfpPFBhcH7rzHIC8GH6g/3uAzpXv
zXMAun7XSWD47AcaF9wHMa8NGH4R0cAABPILgc5R3ojgOyU8vbBoPYJfn7Wn
RHhdpUMQMDgTgfzz34MfL11T6eB+48MXL6D5IO9Fra50sLp2NNekJ8/h0yXf
JIFVlQ7lD+YILgW6z47r+uIPK6DhD3S/KDB4fy2vdHBqAnoY6D8voIfYgfwZ
E/irzFryHB5VASNgWaUDg9Lfb6WNeQ63f9Zl7Vla6ZC1+VXxVmD4Xa14qWYI
5E8CKl8NDN+gHXKtr5dUOtQAgze8AsGv4lbRqCtE8NM7kmPvZEPjD6jfZW3m
vUJgepieJ9R8AGj/XTfmCu5kSHgsXolIf0Bege0aBB+WPgEAgD8K
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQvaYp0HPuhzyHH8GPl0pfqHSA8f+s/HjJ92qlQ/2F
zZFfV2Lyw/h0N809X+mwl1VIxP4xgu9w7M7Wlrt5Dtb3/Xunn6l0OGN0ZKPe
jTwHgQjLLR4nKx0SvE+w217Oc7ha8VJt49FKhw034sv8z+U5zJo5c6bkIaj5
J/Mc7E3jdnnug+o/ludwzNu803FXpYPU1CucGYfyHNbIRKVYb6t04J28silw
f56DFw+TNvumSoflOs4yr/fkOSyQ0r+7ZC3UPbvyHL5pxPQ7rYSq3wnhH1qC
4IPUqyyodPjaF1yichyTnwYCQPU5vp/7gk9A/HNiRaVD1CmgA0/lOcx7v/yY
N9A+lj3AADmb56DdLnbz3MZKh03Mz3s0LuQ5LJt9RMEA6N6UhddM3gP9Dwqu
fKB/xO2BDrye51C2b77UeqB/z8cCA+hOnoMkSxjfWmB49P5N/f7kQZ7Dl79X
KjKPVTpwAIP72NM8B6D29+qnKh2EXm5fz/w6z+Hmue/ByWcR8QeLTwDsRus0

             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfcLbvNNRIN+hb3qeUPOJSgcY/+a578GPT1Y6/NCI
6T8E5N9VYWsUPV3pEP546ewjgvkOs2bOnCl5ptJh69z3y48J5TtsOVG2T/5s
pYOWIccaGZF8h0Wu2z7/PQuVF813SBKIsNxyrtLhT13WnhLxfAfl2z/rss5D
+ZL5DnOOKGz4dB6qXjrf4eyZM2d8LkDNk8t3ALri6wogn6NxqnO3Qr7DkgJb
rutAflAv0OHKCP4uudbXgRoIfgmQWqyT7+CU8PSCEpBf81LNkMMg36HW3jRu
F9A9LUDjcozzHcRAHga6t/114A4503yHY6BwOI3gw8IHxv8GCpejlQ5zge4u
AuoH2rpj3uFKhzNl++ZLAc23vu/fK34I6h+g/Z8u+SZNOFDp4MPDpN2uAfHf
mf2VDpMOfdWIUUbw7wKDZY8Cgq/OBvQw0P/PLijd/gnk5z//vfKjNNS9QPO2
A8N9PjD8ls0GOgTInwOMl5nA8PUDBfjBSgf5qBTr+8Dw59PdNPc9kL9ISv+u
CjB+zgOjd+khRPylgBx8GBG/YPkjiPi3AkXwUUT6qASF43EEHxY+AOL5HU4=

             "], CompressedData["
1:eJxFVA0sVmEYNSH5SyZJKFQ0rKkZUXkoNapZ2aq1JrOUWX2PGeVttDWZyVJN
TZnmN6rpZ4qaIZkkk7+kNTVhrVDrRyU16ry83+7dvt3v7N7nec5zznmvSwzv
ijU0MDAIw0/ehyLO5ukMmdKCfKNqWwXp8dAJ29tbWwTFWu9dd38OU7iFoefc
ZkHxFz6nBpkw1YxP9f5+LMg70+51hymTW//kydFHggqu4LJgGpB9GgQ9aD3W
ULiAaWznQ+eMekGORrutvM2Z0LX1WJ0gd5NTlzahH8rj62oFvemYiBzG/ORc
e6PdDwWdz9PZpP/T0dEPf298qxY0ilvPlI5Q3bD0noa3+2UFv7uj4UAQWHRL
UPXVLxUt0zqa7k0ZKb8pKHwQixkwyfY51xVfzJNrHC8XZPmqNGGDsdKjTD03
VXxKBXntP9f0E/xn+BQLurwp+8iH+Uw/pjCgSOlny2Qm+wB/7HLtn7Rncrmb
GHehUFAaZB10Yqp03HcwELjEYfXb5W4a/l7Rss3PQ8NnwGvCi2f2yQOOO4TL
hwlPByLQ38gTzH2Z5Dgz8JkLeavWMbn7mFY6lghiyXP9rH+Z4H8R9vkSU1tx
aM049kuwSW9sC2GStlSVq/rNTL88sKheny1Msk0P9DssiWydfX/NLQ3r9dfj
Kui+Bf5Ye+NfKFMnbF1Ro/KEeSUYnwZ/k+NkoGb17atV9QFMOdJ35CMgKzj6
/VotPzP++TNdh0xZyFflt54dMdhPxsi8UVB0bZiFYZDCTYIWYr3iYCYpl2Wz
0iNEy7ce6/Ovx38Qx6Q2Qcel78BF0qd2QZmSCPrppG7Plf+YV9C87G5ip6Ay
7DW1gQnjsz91KX6BTM4ZYzv9e5Te4F+flGt/+oWgpyiL81V57BV0R/oOf8tg
556XgnYhTjbeTLLMpU+QXxQW9FB+Ah9AHD1cNRwKOn+dNDzDZ7GaD5zSUOiw
2o7pGY5lPvpHwLdoG6ZuxHS6V71vxfQ7cvjaEuDUkZU+pjjPGxHor+A/H23t
5jFJWZ90C8qXQpio84F9nSCTifEs3+IOQUU4ftvw/ZDx/9yufV9WyXPUpmG9
/v8BrdAZPQ==
             "], CompressedData["
1:eJxFkn9IU3EUxccYJmuzscwshhkrtSbZqLVWqTcloiQqg5AYMkaFDOuaiOxb
I4l+SIWYxCj6ZTmXaUPTTNcYS0Rl/RFJFCMiomJYiRWJRUXQeWzjPXg8Pjzu
veece5c7ufKQUqFQmPBK38lf+z765zMd3Pxud0ufoBTbW0fnCvoFaWO+umIN
U745PXBjQNAZb/nFWi3TeO6D+k8PBQ1HGyPtGUxOXZVt/SNBZZbq0A4d04Wt
jvieIUEr3/w+6dIzbRqMNpYMCxqfK7C3ZjJ9yTOnFwYFebNV+zMWM53I7N3+
HnwV7aeWMH31lFqqHwu6dlR/esTAFGlfWvQWrK+yDUaXJfQYQoIkDwqjzM3T
e4M5eTJbIUeziqmzrlgdS9WbmG5965qoAPdMVFjPr2H6CVmjmP/szrah2bVM
mLYiDez5DKHrmDRKU3MW9K+W+lqS+cDfFviKbGAC2RfA/0B9TduMlQnqQ0+R
T9x/fSzXluh3Dvk1ST/AxyDH2C9zmSM+2dEnc5Mr3LCwV5BbMg5+Lu0lIOhI
uOFy9kYmScaB+4IcsKfEvB8vdjl1PYJujmEx0Feijvm+30vmD/2LEO+fLkE1
h/GYmXbC0DzwE7RTFTF9OI4F3BWUn3bKW17IJJWF/YIuXcECkN8rN4IAB2f/
vXQj38pgztnpTkEdkjGjzLelXA0yt9RO/e3OSu4P9a62GU8p7kFqO4L5KsT6
WpvIw9ct359auruAzKn7/A8EVin+
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            470.4}, {257.6, 470.4}, {257.6, 432.}, {219.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            470.4}, {257.6, 470.4}, {257.6, 469.6}, {219.6, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            432.8}, {257.6, 432.8}, {257.6, 432.}, {219.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            470.4}, {220.4, 470.4}, {220.4, 432.}, {219.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.8, 
            470.4}, {257.6, 470.4}, {257.6, 432.}, {256.8, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcj9kax7Mb+ySELBVZEmXJzkOTGLJTyDJhbO97/tnlPXYmagwxJoaE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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
            471.2}, {218.8, 431.2}, {219.6, 432.}, {219.6, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
            471.2}, {219.6, 470.4}, {258., 470.4}, {258.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258., 470.4}, {
            258., 432.}, {258.8, 431.2}, {258.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 432.}, {
            218.8, 431.2}, {258.8, 431.2}, {258., 432.}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
            579.2}, {172.8, 579.2}, {172.8, 506.4}, {123.2, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            573.6}, {170.4, 573.6}, {170.4, 508.8}, {128.8, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {122.8, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {163.6, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {163.6, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {122.8, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOqSBwLcGBxj/e+mDOYJH6+F8m71B0xS3
1Dvc38c3x7gOqn5ZvUM6iI5B8I1BwD0ezndsenR8BjOCf/YMCMTBzYPxYfbB
+Jcmxvxz5mqC8/XyFjPuEWqCmwd2l2QT3D4YH+YeGB/mXhgf5h+YeTA+zD4G
EGhAhAeMf31xgS0X0H0w/oWrYW/0d9c7zNw9bQJ/QSrEHZsR4QHjw9wH45/v
uHTvgTyCDzaPIR5uHoyPYh+Q/6hKZJ07zH1A/tPEhddM+JtQzRNuQrVPuAnV
PUA+inuFEf6FmQfjw+wDANFJ2Fc=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             141.71085, 526.48}, {142.38897500000002`, 528.328}, {142.40035, 
             528.328}, {143.06622500000003`, 526.48}, {141.71085, 526.48}}, {{
             142.10897500000002`, 528.832}, {140.55235, 524.8}, {141.09485, 
             524.8}, {141.54285, 526.06525}, {143.23422499999998`, 
             526.06525}, {143.67085, 524.8}, {144.25885, 524.8}, {142.696975, 
             528.832}, {142.10897500000002`, 528.832}}, {{144.6064, 
             528.832}, {144.6064, 524.8}, {145.11040000000003`, 524.8}, {
             145.11040000000003`, 528.832}, {144.6064, 
             528.832}}, CompressedData["
1:eJxl0ntIU2EUAPBhIGFFlBikZrVGar6aYGZLPWFCIuYj07T12GHz0XBOw9mc
06/IR2Rq/pExLTMrzdRsaiWRYuYDHzQkG2ZWJIXJUExM0pCODblhBy6XH9zv
O497dmJyhMyCx+N50rP8NgxHmTxECG76W9PVuQxWHPc3GDRpfjSGBf/vmu5g
7yuJDFLtNnyu/8cWpe9lESEIrjDlZUxgoGt7HXgyFOFaqWJzAFlU0p/dG44w
OEARz2BUNtTqFYnQ2cBrjSabVON93VEIZ78a+IuUT9G1pNfEINxT+lo9I09b
25btFSNMLD6cSSW/UHg3mE4j+GfmnjoUZ67/sQShdmYohE/umB6YSZci2MRv
91tD9p8YqVuIQ+ivDHw6K2MQ1K7dtj+R8/UYQ6G7knMsMUiFUD8s7Aig81W7
Wn/naRBSfK2M4+Qe5wMl/QzBFP7cIYfqb3mg7nHOQeihcUioX7kuvfxuPoKF
S94WNc2HX5iWYleA4GdlrCo+x0D7KL++qRCheWOFxChnkEnjlRcjSEWfQkOS
GGh8Rmb5Jeb6OxUMFsVJXUvkTRThSs4nfJp7f6ZwFq6ts9edZ+DpZuy1Iw+N
6qMc0xhUDNa+OU730+eq2yoG6xVZ74oof2XBxxs2FxgsTL5cN3UV4eBNx8kz
agbxhxOTlVQ/lavUZjB4EibXzV9GKHo151SuMd9fRv3TdW3ZmQyWxyum+ai/
7xY6aSlf7iVXB5W5XwM5YL5931wywh1bjzFBFoO3LrKtXxI476FxZiPnX8Jv
Dffpf9fZx0pH6TxYSzqPRSN07WhMPUKWVntWWEYgjAksL7ZQ/r7IjhrBUYQP
cnfBoIbbTypXXJTB7e9qr97/Ff8BM795jw==
             "], CompressedData["
1:eJxFkntIk2EUxqeodPOW2bKsNJwGahJ56aJ2NE3STTEvuJmBp2y4mZtz3kXf
FSSamgxnWgmFMcpETBJDlDJTvPyjZahUZhkipoMiAy9YZ035/vj4+MH7nvd5
nvO4ouJimjmPxztOn/HP7xzjTd9AEAaUh4CKwRb/qJ/pdc5icGKuVXCV2Oez
m5WZkoE0LF2h1CDss0i0WcpkkJ9QyDQMwdyzbO/UdQa2Ozv0KyUIAiuNbjaD
gVea07fJYgSN7tztXcRuqvHv3YUItWMf2/3lDAY22ot+5SE8a25urpCZ7heo
Efpd2lTbiMVGQVkI03Udp2+lM/hLx9syEBZjXx4KJzabNt9eIeU4qulTjRg5
HrFusFxKQcgK2jFxk7jk4ElpmAShaE9rhBnNt57xrnmYiBBY77FQSlw2FN/7
JA7B4MfXupO++amW1UuxCNql4rPLxB6NyWuOMab5/eRH5FgZKRMh+PO1+hfk
Pzk0eF4sNL3XR/mEH4kQRUchoF3SqXEFgzPakdLBSATp4eA+g5LjUlm32kHF
sdGvezaDNUeaQPederzlfupN/ULTPkJyGPAEni0h9P7605/vRLkMImr/WH2J
RjivGJEE5TGIld/Lcyb9Nt7tjbb5m/rIX9XdzN2zxJa+9v6B5P+1/fB8VQGD
GHBI7RMj6O+/dbErZNAgJIOUX6XgVZKWmL+x0qRLNel9TzxMcT2+xnFcnWt1
jpzj/3kqEJ57gkFHfMUgCQ3ORqD4v+4ndh7orJjMNfl5RO9LRquPDRUg3Hmz
fHSd9B2gBdlRf/wud13wIu5aL/udTP3S6uMfpJC/qAULX3vq32DPXKiK/I9+
SFz0oX5ONCmDZJRPAsmLpv7Ola8GoJrrt3Ef8dkcb/X/H7H7VTM=
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrf9f8e+3p0kODqZxuzxLGhwsrx3NNdmAyS/fN19K
v7TBQfnvt9IHQH4Z64m9bGUNDt+8ItssNiU52HFdX3wByD8xY/e0CZuTHPbs
3r17dnmDw3uBN09TtiY53MnWU/GtaHDI2PyqeOv2JIcFUvp3nwD5+zgcTnLt
SnKQAhpYW9ngsF5p27lLe5IcPGYFFX4D8q0ZfVt4DyQ5aLeL3fSranBYPMmK
0fdwkgNfyS2H5UB+k+YH68/Hkhzqs/aUXAbyrwOdy3Aawfc9bfrp2TkEf8+0
CfxVlxD6VTXqenZeRZjfuzOb8+cNhP3H7z+2PHE7yUHn59FJ9UD+1VnPZNXv
JTlcX1xg+wrq/q4HSQ6Wvz9IhgH5Tz/JX8p/lOQg4V23cQnQ/97A4Ln2OMmh
dLIEyzVg+PQVOac5AsO7Awg4gHxY+MPCFz0+APo0yUA=
             "], CompressedData["

1:eJxlk3ss1WEYx4WVIrWpTrpRdLrownRPeVapljgJ6SLqmftJh+MSJ+m10P1C
knZa5H6WlXLUKYZyiRGWMwtJ5rLIKeFIU1uPsf22erd3v33+eN7n+zzf728x
ig56ampoaFjTHfvqmS6P1BtCKAy+PVf7NAMzmUF9WRfHlvo6FwM7EQ4qFsUI
TzEYPWI9M68dYdbjPe1bhAzOX3spvNyKoH1If7XYj4FWseVb9yaEoT/KMJkv
A5HKZdZUJUKfg2KRDXEpj+8Y847jGa/d7EMrORZ+CryiXzb+voS4QeQ+xb4E
wYtONzFPnmYbX4ggqj660JH6+Z56U3/uJcIuOp3ElUkFiTNfIHTVL2m5R/q0
w3RNs+UIsccniQWkv8C03bnnGYJV0rJeI38GqgdWq5RPESZH3dmpS/MaGyZp
FuciXJzTVPuTeHNjuf864i6ebeQPEcdGMV8dRgIY3CtIvHVT/T/z4jOdXMUM
Gh2LJN9pv82QNV0ZxMA+errgySCCT5wqwj2EQap3Xm/QAMJwu2Vfbyjpa1U8
s+hH6M+qsHUJYyDtXpj1pQ/BqSNDmh7OwCW1CdN7xucflDDIs7h/2I78Wlm7
PWJyBIPcBM9LHW0IJEfxiTjn5xpFeDPC3fwtfMU5BjuH4qJkDQgp89a2mkYy
CLpyo1NczfFGjzlyk3KOV80vvexcjNDRV+r9geoFTxI8dV6N67ce4+FCnRLa
77f1NDH1+15VumM17SdTWmZcf5aBxUqZwYEchJtv1MsLJRP9shHME3+jLHwi
XxkINQZqkQfNG5w/e9Q2DcFja5tARfvIdzUR8R8iyGcknzxD+zpkTg+mIFSF
FiU3B3GcHrBtGk/M8YYxA8gPGyMylOr5YeYCOflp8mc45HMqQgjFewP5r9Gi
dCxKR5Aca+xVUF4GhvYdic1CGHhvhwGUp2HCTY8QWn5F+rn6Tvj5GKHcOFe8
14dBGtkRnYcQMRYwbwZuH3drjSgQNM0oQV4M1HFRKwKKEC7V5ZoBcYpay6KD
8l390Ob5oCeDE1NqDR1qOI6t4Ou1NnJcZ+jQLCU/hSH7+1Oofusku+jr3Qg5
C456jFK/C9Jk9QUVgorscSZ9wb+3PdCiPA1cXVp8mOb59//+C4dq1zU=
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbfxsneoT5mQHljA+3U21DQ4wfhoYNDiI93i9YhHB
5D9eOvvIgQIEn/lJXLFjUYPDhOcKV+cC+b/qsvZMKW5waJ13dtV50WSHk2X7
5u8qaXCoDK1qYBRPdpiRJ9T8oLTBofbThoDXEskOX/NbjG6VNTj0lxZK90on
OzysElm3vLzBYdEPw2d6cskO51qXaJZWNDi8mtQSvlQx2UEQBCobHDJcMvM/
qCY7rJGJSqkG8g+vWOLnoJXs8O9KxctnQP4zmzKtYv1kB3VDjjUyVQ0Olxnu
MXWaYvIXSOnfValrcFB/0jzPVxfB3/vgWXqtWrKD9X3/3u3A8Jn6jS1eAmh/
ccbEt3dqGhy89tfK7gC6d9XHS75MNVD3ikP0LwGaP2+R8s4a4WSHEFCAAd1/
n4mzSx4LHz38YXwAVaGxsg==
             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQnd6RHHsnLNmBJYxPd1NtgwOMr3z7Z11WS4ND86Pj
M3a7YfJh6ufb6FyZZYbJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0OV2c9
k1V3T3Y4EyUrXJPZ4FDJraLxD8gvnSzBci2jwUGmJtHoqkeyg9wZ4a/6QP4p
ruwARa9kB6+jN9vXpzc4NG53aHrknezwqy5rTwiQb5EitmWxb7LDSovfH36m
NThcC95X9d4/2UHFd6XFbiA/qs3i2tGgZIesPSWTZwD593dsMpwTmuyQcUNU
oRzIZ5yyZgNbZLJDGhg0OBwWVwtmjUXwdwCtO56ByW8Xu3luO9D9bIsnWTEm
IfgbfW2fro5H8DuBwX0MaN6++VL6e4H8/ief5INikh10N819fxzIL5S4r/Uo
KtkhuPDbw8tAft3lh3wHge4JnVP74w2Qv0309+l3EckOxkAgnAUNDyD/ZNm+
+VZAfmne2/Ap4ckOQO/+LsiCuM8dyD9waqHrNiD/+tFcEwYg//WMBwf/ZCHi
HxRekdkI/p+VHy+dReLD4hPmX3Q+enqC8QHvOSH+
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{137.09365000000003`, 520.08}, {137.771775, 
             521.928}, {137.78315, 521.928}, {138.449025, 520.08}, {
             137.09365000000003`, 520.08}}, {{137.49177500000002`, 522.432}, {
             135.93515000000002`, 518.4}, {136.47764999999998`, 518.4}, {
             136.92565000000002`, 519.66525}, {138.617025, 519.66525}, {
             139.05365, 518.4}, {139.64165000000003`, 518.4}, {
             138.07977499999998`, 522.432}, {137.49177500000002`, 
             522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDRaXbP+u8GhxgfGMwaHD4tvNW199e
TL7HwyqRPAcEv4n9s0utY4PDnT9r5Dv6Eh3Ebp77XuzU4LCqKdBzbn+iA0sY
n26Qc4NDyG4fq+0TEh0+XfJNMnBpcAiccFQ5blKiww651tcfgfwljHtYJ01J
dIiw3HJimivQ/KJNz49OS3RYz7Dzuo1bg4OBenVcy0yIfXuB/AA5sayzcxId
LvsmCUi4Nzj4nGC3lV6Q6KAy5eLtIiB/XoPaIbYliQ4+5p2OC4B8V/ein/0r
EPyin/wvzdch+LazQ+ev3pToYMixRsYKyF+m4yzzemuiw5+VHy/lAu3j22cw
U2tnosNxb/POhUD3HWpbHn5qV6LDs85f5k0uCH5UivV9fmcEHxZ+YPNOYfI1
Y/oPlToh+Bk3RBW2A/WX+QM9COQ3KAM9BDRfYuoVzoyTiQ6FtlzXHwPt3wUM
/tQTiQ4SwAB+C3Qfi97W00uOJTrMfHDQ5iLQ/V/6gktUjkDCe4JHg8OT9x9l
lhxMdPA6erPd37PBwSiIqTR2X6LDAin9u0+A/LtbW2oCdkHUBwDTQ8qZWG+P
bYkOLt05z3cD+QrnHVdZb0x0yHn+e+VHL2h4rEbwQdHdMBfB/wtMDjMnJzrM
mgkEQPNrL2yOLAWmly9/r1S8BLoXpF0CCx89PcL4ADJ4O4E=
             
             "], CompressedData["
1:eJxFkn0s1HEcx4+oI9NVupSHo1yPmrTlKOc+OqdTuonmaeJ+X2xZmsy4yOrb
odYkSe4PT5l0mqc/PMQsNmqlZo1kuq2VVBuJjszDDevzm+z3x2+/vf74fj7v
9+f9diUpoYnmPB7PEz/2n+sRrLeeZsDwfiHsiR+FdZ7ZlWHZJ6Ng0r900iLz
GxyjfwCFXyXNNql/GBDlTZ5f9KfQJlnsTTAycDy2M8hGTsFZ21X+e4aB9oZh
T7MACuJ081L+HAM1V6XWI8hWDpWxB+cZUH7LsmtSUHCZSw5fWWSg4IuuLTqQ
QhIv5VbuMgNpl4qmPiPjtobNPAJRs/niuNMUehPq1BcsCARL7vpXIZfycaAV
xyFyf2GhLcfkpkG6tI3A5fRgoxr544vvdhVCAnUzH86N4XyXxoAWxW4CE1ei
6uORWbtSJwKSgaQNXYr/ekQEHtlbhE+j/o1GoXLAlYBRXflMhKwaLIq5sZeA
vuyVy1H0DzVfu++7EWjty+gWnaJwTHPE9bGYQFb1aoEA74XqQ/fvI4DjK+Zl
HHc4500O+nFcrXj+t0tKITsHA8H3NkFhh5p8KTi9/SmrwfnzB2IKq0+i/55Z
kx73j/IT53QnKODrKqs9BHTy/ORaHwpnrud49KN+IQY85E3BMcLrdjH6UzmM
t5ohj3bblreg/2sajSZCQkGHB3ffSeDhVLZs2IsCtiHw6XYC9fHaTWHI6rKs
dxFb1vRuRUb7q3JrjpUhy/ZplhzvYAWbETh8R2hQIXtjXepWGBBE+rT2IUcP
YSAmBhqHPXvkkjV/bgsMYFqV48jUIM38hP0x1r4+2456xyZKmu/NMlAc576U
h/7YdSPYv4vK0tBU9N8veNPZgf1UEUFkJt4nkC0g9pe9l9aX6zebxwMpx+v9
/wceglTC
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkOxmDQ4ADj/6rL2lMS3ODwIkv723RV
TH7/oa8aMe4NDpqnBY5bIfFn+js7TlNOcjCY9ieJ06PBgVEjMrFXMclhpcXv
DzOB/MSQIHUF+SSHPys/XuL1bHCYY7xoy3aZJAe2E3ufNQH5PUoTF6tJJTlU
i6xzfwjk6ynKf8kRT3KIAVng1eCw5hIzzw6RJIcv29ZcLQTytVpeKDMLJTls
2DnBZCmQv8L0rLUff5JD7/Q8ocNAvtrzjcEzeZIclIDgEZCf8GhRLj9XkkPO
898rPwL5QeoLOjewI/hcvb4SuxgQfEex/or5vxIdZKNSrOcD+T8OpaxK+Jro
UGtvGvcL6L4N+VZ3FD8kOky5eHtTGJB/6NOvZYdfJzowabeLVQL9a+CzjMvt
RaLDcW/zzkRg+FRGAF34JNHBSXKvrrdbg4Oc9dSfJo8SHc4If81ncW1wUPiS
E1b7INEhxfq+f68zkL/WZfPRe4kOW/jnJ4o7NTgAXfvw5d1Ehx2pa/s6HRD8
Qluu64/tEPwHB20C7W0bHLJ2ut07A9T/VNy7bqN1g8MfieLrkx5A3G9l1eAw
oWL+hQio/UcsGhxMFm0x/wF0n0t3zvNq8waHV1M38RQC3f946ewjCWYNDjU2
7CvfAf1nlbvgspspxHwfoP+bD5xamGrS4ABUvaYbGD775kvp7wWmpxtCnxzP
A8MPlH5EgPxFv+Nn/wKG74w8oeYDRg0OgsDkxsuB4N9jNbfP5kPwTaJ7pjgA
47vypZohhzFEfa9kkgMoeKYD+Sef2i+5L5fk8O9KxUs1oP0XJ8b8O6yU5CAI
AqaI9Fk6WYIlzAyRftH56OkfxgcAaPZkpw==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8mBh0m7XcyxwSH04IolfhGYfJfunOe/
gXz7FzfX/ALynS9N6brs1OAgZGazNygqyYHr+uKCuc4NDk+a551dFZ3k0AEE
GS4NDtx/zsnUxyY5rLT4/UHStcGhBSh9Pj7JAWjayo1A/q3PSgyqSUkOz50u
TfFya3A4zTuT9W1KkoNourzdYSA//I3+bvWMJIcfwY+XSrs3OOyvlbVIz05y
uOWwnLcEyJ8ncrmINz/Jwce803EBkP95Q0C2VDGCn7lNQpOxHMG/0VjsNqUK
od9ROPHw5VqE+SuX+DkINyLsf3zqWMGj5iSHn0cnxfsA+R9bT4Y4tiU5LCmw
5doOdf/SjiQHthN7nykB+Yz3mDi7upIcnop71xUC/Z/ukpn/oTvJwSnh6YVF
wPBZFas2N7o3ySEUCK4Cww8W/rDwRY8PAEm8sic=
             "], CompressedData["
1:eJxlk3dMU2EUxZtiwIqrxE1lucBFEETE0l6WpVRkGnBE5coKoMhQgqJ+ohXZ
dQahMlTAQQxoEESmIMOISowR1AgKTlAUBy6Ml0DyEv2Sl5ffH9+7555zniGG
efjzeTyelJ6ht/EE7ZK5aoQE280v71szkB3/ptmRwrHrj3eVSckI+soed6vl
DKY6GslaEhCe75p0WcuKQWa0+sxZJUKr0ZMfkmUM9C9O+ROzH6Hmdq7jTksG
SW3WilmxCGV6yh4hcQdfkJi9g+MFhbZK1XaO45u9ao1Dh78vI+5bZycJCkIw
p3OV2Dz7UFyhH4I4fd47fZqn9M7TSvdFENIpJu4+kNUyfxPCldN9BQGkz2DL
h3U3NyB4zr8rEZH+RxPqkzXWIwj8v1zrJRYk6m/5sBbhgQtObKN9xaN2L2/3
QfDqysusX8FgTe35c6uJr3RPVVSJOe51L9O7ZcOgJD+m8cLp/7l7Y6ShiZRB
vyS3WEBcMC7qcQ4wCA77qGzORFi6sVy+0I5BlcdJw9QMhLrLvOul9qSvKfOt
Ih2hIurYtNmODEpbec/4JxAMiyKCwlcyiEypOFV1ZHj/ahmDe6J9aYGU10CG
tvyBE4M7+5yqB+MRPMjQS3IGTS+EfcfiEPzitD4fdGawqSOqrG43QujrXxc+
EaftCNdNieTYkwK32cqxk2Z+TVggQtF1lUUecUhGtNoIh/WPHeLn2dLH5O8N
Pm1M87TJABn5Exl05L2a9LhMTnYO9kLYkHbz62HZyDw3hN/YbLpz5Ui/XBBO
ddaKzWhfVc53swAFgtnoQlE5+dEq08wHOQJ7GrLYgfyK0B3XucgJ4aR9UmgB
cBxuM+ZRl4RjjaEAKA/fMb/viuj+Z4dB3f2Up/RNe+FPZwQ7qjef8hY1lCa2
rUKQGZ8tVVJfxncuUuW4IlRlzzC1oT7pWIorPTwRzjcolplYjuTpjXD0fax0
8lIG1fWOT7KoT/Khglkw2NVoYq1Dfbw34NmVZ85AuMdvc2IAwhr1nu9jiSs6
XwUOUr/Tt+kcqFnCILa/yC0kiuMzxQL7gb0c94yyEF6jPK3spldupfvevaY3
ClIRYt7ONWuiefQ7LMyifpRTPEakT/Xa4OFM6lO1T3/SHNrn3//7L9lXvIE=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkOF5Vu/6zzanCA8Y3BoMHBqFxXUX4P
Jn9DUcbEXlsE/8IGbQc++waH1ZeYeXYA+ce9zTsTHRocFnRuePhyb5LDNOfu
nHbHBocpDrHbpfcnOaRY3/df69TgMOPu5HbWg0kOh2wC/y9zBupPCAlafjjJ
YZ37w6oSlwaHvY9FZD2PJTnMCir85uja4MBal963/2SSw727QADkN+v7LOM6
l+RQ+VLN0MOtweHe5PbWqEtJDqcXum7bDOQzakQm9l5Pcvjy90rFSyD/3esD
lovvYvJznv9e+RHof6fzaVfTryL4N06fnDcdaD7HGpmoFiAf6JupRkD7HUzj
dq30bHBIXZUQcgno3vJ986XOe0Ddux+iv9C9wWFnL9uHabuTHBRBAQZ076+3
QAux8NHDH8YHAKDhy1I=
             "], CompressedData["
1:eJxllnlUTmkcx5NXmyW7VJKlDVGG962ofqTeFJOMoTHW+4jJhIhKpS5Jx1Yh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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOO+RaX1+0a3CA8XvvTdtq5dDgkG++
LqfHL9lBZJ37wyrHBgeXzPwPrAHJDgG90/MmOTU4fPNtt24JTHboznn+e6Vz
g0OWxolHE4OTHUKBYKpLg8OCH4bP9MKSHUDaQ1wbHK6fmP3ydESyw75nTpdE
3BocVsaqzb0dnezwzlR80jIgX3z7RYa4+GQHB9O4XZzuDQ6tArUpD5KSHTwe
VonkAfnf95t9nZKW7OBj3um4AMjPPfpvU3UWgr+/VtYiPQ/Bn9/WpCNXhNDP
+0B3woJShPnVljc/K1Ui7L9fssPZoAbhPqtJp+tP1CHcX5Bk2pzaiPBf+eNT
xwqaEf73Ee3xetWCCJ9/PxdPzWhDhF/4G/3d6u2I8IXxYeEP48/m9gzOskXo
zxNqPqBlgzDfGAiErRH2/wh+vPS3JcJ9IA8JWSLcz8Ok3R5mgfDfDVGF77PM
Ef7f5cnDxG2OCJ9Nc98vX2aGCL/EeSvqnc0Q4Qtyr6AZIvxhfFj8wPiw+IPp
h8UvzHxY/MPsh6UPmPtg6Qfmflj6gvkPlv5g/oelT1j4wNIvLPxg6RsWvujp
HwAo4Fpo
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOUyRYws7ZNTjA+Duvx3hI2TY4ZM8q
n7PILtlBwrtuY4t1gwPDPSbOLodkhw1FGRN5rRocpin2lRY6JTv8d9NYPN2i
weEbW/wMH9dkh07HhKcB5g0OIGlpz2QHvySBCEuzBgeNE48E3/skOwg1Hzil
aNrg0H3DyntxYLLD0kdvDrubNDh47K+VtQhPdmBrnOq82rjBgW3ZgfdnYpId
0uXtDvMB+el/Hc5YJCc7zMgDmmDU4JB79N+m6iwEH2gb74NCBL9fz7MitAKh
f+ef9i+3axHmPz51rCCpGWE/yLm8HQj3gdV3I9z/uHne2VX9CP+5ZOZ/aJ2E
8P+tNb9icqcgwgcoezJkGiL8rCadrveYjghfGB8W/jB+XuTq5CYHhP5jk+J1
JJ0Q5s85orBhkjPC/sJvD415XBHu+1WXtSfEDeF+07hdnjnuCP8V2nJdb/ZA
+P9DwrwV8Z6I8Nlyomzff09E+OnfVWFb6IUI35znv1d+9EKEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAP3WYOc=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5IdLird/lnn1eAA4xuDQYPDcW/zTscd
mHyPh1UieQ4IfhP7Z5daxwaHtX2ccmeAfLGb574XOzU4VIusc3+4M9mBJYxP
N8i5wUHZd6XF713JDp8u+SYZuDQ4KAHBoj3JDjvkWl9/BPJLJkuwXNuX7BBh
ueXENFeg+Sz8zzgPJjusZ9h53catwQFIxZw4DLFvL5CvsKEoQ/B4ssNl3yQB
CfcGB5moFOv4U8kOKlMu3i4C8vOFmg94nUt28AE6cwGQD3LX5UsIvnN3zvPq
Gwg+n+6mue/vJDsYcqyRsQLyy/fNl9J/kOzwZ+XHS7lA++77907Pe5wM9vdC
oPuAzg3je5rs8Kzzl3mTC4IPdMZ9fmcEHxZ+YPO+YvI1Y/oPlToh+Bk3RBW2
A/W7A8N53ZdkhwZloIeA5r9UA7rsc7JDoS3X9cdA+4HO/73yU7IDyJq3QPdd
2S946sWHZIeZDw7aXAS6/wgogN5BwnuCR4PDlkY/6Revkx28jt5s9/dscGB+
Ele88EWywwIp/btPgHxgbFVNeQJRHwBMD6Zxuzx7gP53AVq0G8j/kDBvRf3t
ZAeQtR+9oOFxFcEPBiWg4wj+Obuatrt7kx1mzQQCoPl+SQIRO7cnO3z5e6Xi
JdC9/Ye+asRg4aOnRxgfAKxpPzU=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHWTOB4Ge9A4z/6ZJvkoBEg4PUgWgF
R0sE/9gdoAILKF+8weFmfJm/nHmiQ3HGxLc2Yg0OQZ5zG9RMEx1KJ0uwTBNt
cOhYHn7KyDjRYdnsIwofRBoc6n5bFZwzSHRonOrcnQPkW7q6F/3UTXRgAwpw
A/kbmJ/3aGgnOuzy5GFaLdzgEFKiMv2/eqLDl79XKjKBfNXp/yfUqSQ6bJr7
frkbkL9JL28xo2KiQ6Et13VlIP8qZ4ZSjmyiQ0Dv9DwhIL9X4y3vPklMfq29
aZyVQIPDt523uv6aYvLRwwPGBwA5TYOE
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUnp9s+6qkSHKRIsYXyCDQ4wvuWWE2X7gHxGoBqG
6kQH6/v+veFCDQ5xuzx5mGoSHWbNnDnzJpC/t2SyBEttooO6IceaGOEGByOO
NTJRdYkO894vP3ZaGCrfkOjw70rFSzWRBgfWMD7dTY2JYHOaYPzmRAdp/bsq
x0Sg6tsSHYyB4LMI1LyORIdqkXXuiqINDoIRQJd1JTrIt74OtADyo1JALkPw
j3zViOmfhODXAPU9nJbo8K7G3vQe0LyWA6cWus5KdOjOef5bE8jvAdIr5yY6
gIwtA7p3wiGgAfMTHTYUZUzMFULwYeED43s8rBJZx9/gsGz2EYUNQP39QPE5
fA0OV3yTBCKA5mftKZl8gxfqn+mJDm7bPv8VAfJDHy+dfWQSxH+beRrA4Tiz
F8F/dgEYAV0IvsFdFbZGoP8dTON2nQTyK/bNl9Jvg7j3G5B/AMi9Cwy/BUBK
BWj+kgJbruvA8P3y90pFJpCvAYwXGWD4h4DsBfJXfbzkmwSMH1D0yvMh4q8e
5GA+RPyC5fkR8f9KDWgQPyJ9dDomPA0QQPBh4QMAiX/0ug==
             
             "], CompressedData["
1:eJxFVH1MTXEYTrVKlLp9uD5KLGEtHyPNjF5aiEjZzKw1b8OqRVfFbmndX/JR
S0VYhkrSF5UYrbW0tDT1B42sYc0MI2mVj5Fknt895+6c7e7sOee87/u8z/P8
7vzYpKgD1lZWVmH4yfsXvxUOdYlMeYmfJpa4CrLg9Y79FaMzBB36NFE7dojp
2/Ptsb3OglLjzg9nGJhqurYFdTsJWh3TEjY9hUneOqYLumlY59h/jKk19YLe
Fri9bPaygeNMHT8XRxdOE+T7Zjwz4ShT2iAGAS8f8LXLQj+UW/s7CvpQebXT
B/POeL56+stB0OXDuuz2eKbs9p7yx/bCzMMljmkRaEbbaTgFvFptNZwAAnts
BD2UPFAfHpS7wcdaUFSz96mhBCbZ3m2Kyhf7uuxZc9/BSpBHw+Z36UnK+13/
TMr7ZCbngHslI39NtGolLuxnl3UpJG/CRNexnm86U0ExiP4xKfplslI3bqLR
agiVre4HfHoostk7h2lT0/fJvt8mujUGwvka/pMJ5kUaLhrOCA4sZnpphGCo
P4K2FVeZfkz2GQeBnaz9z3heZ+U55rtInhVMj3rKQ5vAz9gGA6pZ0XXSRNc6
fRqTbzHtX/s2Ih/7pUsf6pme/dr1fiH2N9c3MG15l+6+1KJPIxPkD10N/Qyw
o+eu8v0BGw1b9LfgKowzwJ9ZtrudA1B//8mxtrf2ap7qmEpHqrumTRWUGRwY
01Kr+B3kqNbfZLqoRyHysXHfx94FpVp+zP7dYJrfmBzninw9QN+yKqad+cWH
nwPHI57BtSpGPr32YtPbTCbI+gL5NetRr+Xbgi35t+CtsMteJ0jIIIGvuQ/w
OUkE/eRa99yE4j/0nIPbaXdB9XPxYQ0TxutCPFR+lUzRhR0/PwOb9YY/cO1V
gaegXuhYWabmcaYgabsR/s47NRRpBJZjI+C/HDcATJArrEg5jy56QXEHcZ3V
8I5YJDlHw2Y+J9X5qD+B2CYKJqR07hVg2bckg81tw2eq36cxdYP2a/A7KY1H
3r8itqHAenkuUpTzcAf73AgFY4N6XrG/nzwYSQpfL+BaxD8X53mhfO6m/b8g
Xg2bdRq26P8fx+ICxg==
             "], CompressedData["
1:eJxFkntIk1EYxrc5bUVZhEmUZImIIGgGEhHiW7m8IXiJEJHROywqhpXoWnO0
Y3mpVFiNxDDnDRIjpSRESmJGDBmxokQpkVghw6ykQvxDMp/T1/g++Dj84Jzn
PO+Ps898oeS0TqPRpOCX68fASumXWibn+fEat15QmOtihnM4UtCO4Zyg3cp0
av5twu4oQa2W0OrgZaa0ucSoCbC3e1fanI1pbcq2cGaDoPzNupRmO9Od746s
ZXDqSNfSgIPpa1K6wWIQFHiN7yrTUQR+BnuWBnwF9UybZvovZm4U1IO4xAam
7BZLqA7cZxz9/aeJ6VFceeVzcJy8+JbSZxb871ybyq6Xy8kVLpUpw/Qsz80U
37hYPBY+3850/9Xex9VgWc/XwZQbtMekgqdtC0npnUzllYc/vUG/Bq+/19jF
9L7QvK0MfMCAJt2KnyDmkz1Xe5ikphPg8TwI6GOSmp7Azw9HVoapX8nbCr4R
+yGwApZ1TJEqy30evcpS43SEoGt3j7VYwE8nrS/iwVb3Tv1J5MvxrugEnbsN
0b1Mx6FpSivoQScGQ79vxWN7jNr//tFfavJrBF3KhDHM9+tdobkIPFlw8OaR
e0wOOc9fJ+2Hnnr4qZX3gDuqtl/3wp9c/GtOmoCOUZeS3wh++BNBbSoP+hDY
pHI76ocEU9khTIC8mrMojPeA9Ogh3L8Fc8baFB8erfr+SnB8Uady+H2uA3xC
O4I=
             "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/faApbLX6USHuF2ePE5cDQ4w/is1Q443SPyjChuK
VnAj+B+WH/Mu50HwpfXvqrjxNjjMvDu5vRXId9v2+a8IX4PDRzGPgD9AfqEt
1/XHQL5nwB+J4jOJDnOOKGzYxN/gcGXPYxHZs4kOt3/WZdUINDhMivnn/AvI
BxrH5ijY4MBXuKb79rlEh01z3y9nE2pw+PAaaOGFRAdjINgM5Judtfa7eBEi
7ybc4GCl7FXdfDnRwZBjjcwtIF/u5FP7JVcTHXbItb4OFGlweLiPb47xjUQH
j4dVIuuA/CVbzH8cupXocH1xgS2XaIODxoLODQ/vJjrIA5VbAPkFjSxH+x8i
+CXXhT45PkXwI2rXbUt6gdAvVQxU8Aph/p0MhvzGtwj7k0KC1Be8R7hvpSnQ
Ax8R7l/XfTuD4TPCf31sH8Q8viD877uMy031KyJ8Tuza0cv2DRF+IepAD3xD
hC84vL4jwt9DtZRp1ndE/HxxPJ929Tsi/mB8WPzC+LD4h/Fh6QPGh6UfGN+l
O+e5NSeCXzpZgkWMA8H/dMk36QIbgj/v/fJj3awNDkbluoryQP7Jsn3zo1ga
HDY9fDl1E9C/xRkT39owNzgY+AADABgePuadjgpM0PQCDL/yffOl9BkbHG4A
o+f8u0SHL3+vVGQyNDjcsq2MWPE60cHBFOjC//UOUSuAAf480eFNIDBG/tU7
hAGjo/Mhgn8KmFzu30bwVwCDu/Q6Qj84vV9BmA8O34sI+zdsS6q/eQ7hPj1F
+S85ZxHuB8fvGYT/YPkH5n8YHxY+MD4s/GB8WPii518ABD/B4w==
             
             "], CompressedData["
1:eJxdlF1IU2EYx9ec67TWWstUTMwSKgqhURJWw6eLxIWSX8jYxdg5rQgvdE0q
Im1vxC4kSOiiLowoUgkbMWKMIX2M5SIMjNaHrF2EeNGHE+YauZmrnrGe82KD
w/idc973fZ7///+c7VJv+ymlQqEw45X/V0eGjBeeiiDpLfUHNAxW8TrONfHs
5T0C5xGnSVO2lnPn3OiwSs1g991B3yzyNs98W0bFoKdr4FHgmQiqLl1tqoiB
X3vWe+25CN93GoWEksGgx/ruSahwXnoNg4VQfc3xsAg9hqshDbIOX4+/EGF8
MdqyQ8FgsbSpdSUiwoRZq3z42w03H+OGr0TA5f6mnBuyYce4/bUIkWqf6+sv
Nyh7r6gi0yIEqzzzb5fd4AtI7lhUhERbsKoYuaJvxpD6KMJAQ53tUPbf87gI
jYEfufcZNzhx+dAsZwu2I33hLCSxoARfz2Kmi5Yk3z9wMBN2pPn5I368scTr
M7eulPct8/q99s72XTne33U1HvCH958++ub0B4Uk61OSwhtKSdbvW/fen7eK
JFlfF8p3RiXJ+gexPVOxJPvzCct9gEz+EZO/xOQ/MeVjFWs478//1nPG5d1H
tJytjsOfT2zgHJte6jip4/WNDU9WOzfy+kNT946d1/P+8vv1b+L931jobzhn
4PpgO5P2zUzWr842YW4uYbK+RsFbWbGFyfrP3HeappDJH2+l1XGplMFtYesd
W7rgj1DGYF/zmKYxWcizC/klxr8W/c90zI3G6TnmIxVtkfTlTM4PMeWLmPJH
6ymftD/ll86nfFN9lH+qn+aD+qP5of5pvkgfmj/Sj+aT9KX5Jf1pvskfmn/y
j5j8JSb/iSkf/39//gJDBAAB
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/YMtfoaPapLDFAmWMD7BBgcY33LLibJ9QL7Gk+Z5
Z4F86/v+veFCDQ6t886uOq+W5DBr5syZN4H8JxHi2y+qJzmoG3KsiRFucIh4
o79bXTPJYd775cdOC0PltZIc/l2peKkm0uCgYzXpdL1OkkPcLk+eJhhfL8lB
Wv+uyjERqHqDJAdjIPgsAjXPOMmhWmSdu6Jog4OFzd6gaaZJDvKtrwMtgPxG
j/21shYI/quba37F2CL4i34YPlvnmOTwrsbe9B7QvFVL/ByEXZMcunOe/9YE
8jcHZM8q90hyiAB5GOje7csqj2t6JTlsKMqYmCuE4MPCB8b3eFglso6/weFs
PdABQP39h75qzOFrcPgFtE4VaH7WnpLJN3gbHB6D/AO0323b578iQH7NcU2r
SbYQ/23maXA4CHR9ugWCz7MVaIEpgh92cMUSP6D/HUzjdp0E8uctUt75xwDi
3m9A/jNg9KwCht8CKWAAAs0/FQLUAAzfL3+vVGQC+X6iPV6vgOEf8njp7CNA
/sWrYW/0gfEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDw
AQBMYvm6
             "], CompressedData["
1:eJxFlHtMjXEYx4+05ETqnOpEojOK1mhu5VYepeRIF+VIzpjHZe6ErJi9v9Yw
l05DZC65Ja2dYQ1hhBDVSNRaLIZG7hZCZL6n8569f5ydffa+v9/z/T7P93n1
vGbmYgeVSjUNP+u/m8vFokwd066Vb/8Euguyc7i68dTXPoLyaqSYG95MbY9n
8CNXQYdiPXcbfJiKK6eHVvUWZIoIb23yZZp3dVqvil6CqpNvFRfqma5t2Oft
CH6TXfCgJICp4sdQU66LIMONLb5j/Zgy3wWMcAYb8Xoc7sNxhyC1IPXOgQs/
o/52r6aHP50Flc88oDd7MGXfrD5xt4egvmV1qucapiEjnC0mJ4XXL93z6Zqj
wsshIKW7oJYUXVmdlik2dMdkPwdBmUdODrriyWS9XttN1ot6binjLjirBE3c
C8P9bM+T/km25/DnOqz06Je/EqXiOhX8OWXtj9z1R6LKf6Wb2wYzmfNXa7I7
JFv/ApkK14apG39L5LXb8N5xuOwPbKltMH4cyRR96Vtn/S+J6oDBYxXWL/yc
GhGm8GXYcYhgashAw3A+X29OT4tm+t5Zn/EOPOrNWf8WA1Mayp1C/RD3kInX
45huVZ+IugR9BbD7N5Gp5fThO36dEt1Gu2kW06IJL+Jz4O/4g5LahtlMtT+T
XvvDf9f5OUwxLzd5DEd/aqz+5zKh/VEh6N+Bdqf5B0229xd3V9jefzsXodxa
zGdSa5OlI5Xpwv2N5S8wv33WPKFewZczlS49BRVC3vZk27xD1fL5eKY8b0ej
K/KxbMqyNV9jlPx0zW8Gk/78uqXuyNczS4dpFfwl5OSvfgzOTU/z6Z0sM/IZ
iXhajEwSAvEE+e3qx2wl33a259/OBoyrh0ZQURxpF4B9U9ExcFlR5r1A3Ad1
w0q1gu5Z5496PsHNg7d5CHqCcfVMYkJ5TaSnrC+ByZRb8aMV3NVv6A+CYbOX
oPZnjVnrDXIedYKagdGY78CtHxIzwFkxWBjM31quGbyk76sUXZhtH928BZkR
r9GhCqdH57U7jVK43qonWK6P88WQPz6ICevT/xB4S9v5hBVDmMZggWN18vvI
c9XG8mNPoa8EcdEi7x8TLw+IAodfx0IOsO3DOfipChy/t8ZH3lf4j4Uc9342
vb7gR7BrxPfD37owWuX7gnidnapR2N7//9eA+hM=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbC5+tMGhSSH+qw9JZNZGhxg/GqRde6JrA0ONpNO
13soJjkkPL2gJM3W4LApIHtWuVKSg/5dFbaDQP6z5nlnVyknOfy7UvEyjb3B
ofBD68kQ1SSHSW9r7L8C+SHTFPtK1ZMcXqkZcuRwNDh82QA0QDPJwQlo4CMg
/+hl7VRJnSQHruuLC2w5GxyO/dtU/UkvycGlO+d5NZB/UtNq0mnDJIc1MlEp
u4F8J+HEw5dNIO65DeQb7lbn57ZA8LctqzyuaY3gp0k+ihC3S3KQb30duAOm
3yHJYc4RhQ1FQP7NxmK3Kc5JDh4Pq0T0gPw/MblH/7kmOUSlWN8/D3TfqiV+
DsIeSQ6XfZMEIoD8iDf6u9W9IOHzEOi/7Hygh72THIC8qhAg/5HuhAU/fJIc
cp7/XrkRGD6iQOu0/SDm8QP5638BLQDyQc6JY0Xw39XYm85jQfB5mLTbrzE3
OKwAescKyN9yomyfPJA/p3zOImXfJAeQ9yqZGhz6SwuleYH2uW37/PcKY4PD
2XqP/bVA970J3CHnyggNf6D7QcF7iqHBYTqQW+iW5PDpkm9SAJD/Dugdfpck
hxqQf/7XO4QdXLHEzzHJoXSyBEsYkL8vCGgAMPzyhJoPnPpX7/BineqTZmuI
+a1A/sWrYW/0LRD8C6vOXw0zRPD3AKNnq3aSQ4Ql0AdA82b5iPZ4AdMD0HS+
tUD7TZ4BDVSChMc8RkT6CwJqf82E4MPSJwA4ACx0
             "], {{
             147.30640000000005`, 513.1075}, {147.30640000000005`, 512.752}, {
             148.69840000000005`, 512.752}, {148.69840000000005`, 513.1075}, {
             147.30640000000005`, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHWTOB4Ge9A4z/6ZJvkoBEg0Nw9qzy
OacQ/P/tX25fPwnlizc4CHJvXVZ5IsmhOGPiWxuxBocuoHTjsSSH0skSLNNE
Gxz2B01T7DuS5LBs9hGFDyINDtuXVR7XPJTk0DjVuTsHyC/80HoyZH+SAxtQ
gBvIf7FO9UnzniSHXZ48TKuFGxx65JPfRe1Mcvjy90pFJpAf62T34ubWJIdN
c98vdwPyX91c8ytmU5JDoS3XdWUgnxfonOPrkhwCeqfnCQH5Ry9rp0quxuTX
2pvGWQk0OOilSj6KOI7JRw8PGB8AJ5WNKQ==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7BBgcY33LLibJ9QL7larvw
aJ5kB+v7/r3hQg0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjhBoes
za+Kt/InO8x7v/zYaWGovGCyw78rFS/VRBocbBl9W3iFkx3idnnyNMH4oskO
0vp3VY6JQNWLJzsYA8FnEah5kskO1SLr3BVFGxw8mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIQLkYaB7T+SaNGw3SHbYUJQxMVcIwYeFD4zv8bBKZB1/g8N9
N6CDgPr7D33VmMPX4MD9E+gAoPlZe0om3+CF+gdov9u2z39FgPzevief5FUg
/tvM0+Bw2eXGhy9yCL5cTaJRqAyCnw4M7jtA/zuYxu06CeSvz7xX2CUOce83
IP+7V2SbBTD8FkgBAxBo/h1poAHA8P3y90pFJpAffwfoQGD4hzxeOvsIkP94
juDSvcD4AUWvPB8i/upBDuZDxC9Ynh8R/6/UgBHMj0gfnY4JTwMEEHxY+AAA
DGrqtA==
             "], CompressedData["
1:eJxFlHlQjHEYx7dDu206t1STKGekmhyVyDxkRTRJwzjC2J/GXcKYpLE/olI6
JDGOaBIaRzTkqqhRlBmahNxXxi2DJtnCd3ffd94/dnY++3t/7/f7PM/3WU9N
/KxYU5lMNg0f/feA5vjF8r8aylz9XjfMnpPIE5SPir/bcirJCzaJ+KehH80R
miYbTqdUTZNbTRidrJ8e2GDNKc6y6+gyc0aLrk7rXdub0zO35CUjFYwqN+xx
MQd3hs9LDbJmVNvhFZNjxWlBatDDOgtGmz4O8VeAl6Wzhc/wPlw39VZy6hv1
xC0Z+ml9Ht/tVHBqcsUPOg2l3GgsqpNz8t6y68qqLg0N9VecjrGQeP3y3V8r
zSVeCQNzzTh19EdBfzQ0I3DnRA9TTpmQm9KtIf3rVSaCX+jZzR17QSHjFAG7
D2XMcB79V2s8R302PuWH27u1tPpFQka2nJHF1r2hmTottdatGc2tGGXvi3NI
+aM19s+O0bG1IcpHXVryiu5VnOco1AeuLsi1TXJlNKXiZ0/Lby29PWRfUtVP
4lHDS1VNAyVu3H+tINeL0YNENAz3Sz9M9f03gtGvnpbEj2D1mRUvEvwZJUCu
GPphrd9/hY9hVNNYpK6AvzIcZwQxais5eNOjR0stsHd3HKOl415GZqG+8vzY
dDaB0b3O6LeDUb/hPjGa+jrJ0VfszyRGaL86AP07UVXjPCTU+HysmcRi/0U+
Drm1mE9UGQQmMrpwe2P1S7mQJ+gVtp+ot7LkVPFp/UUn+NHPO1Ap3A9glO9i
PscG+dhsNchri5+UH8P8RjPyPLduuT3y9RXXdYGMZmbti2sGF40f0XIgWGDk
czbaHxzCSItA3Ed+Df2AvphvkcX8ixyOcckdOF1y0t35hvvu89Ex8G2M+9J4
RnDnU67ixvnDv5vf80Gpjpze3cLAxjKCvEOok+AP9cTk1HZ8ABv6Df/eKDi7
Dyc57Jn4G/OmcubUXogCMN/+Oz5HJYL32CYFnML89XLPwYmvEBjkQ7+Pdi6c
jiA+Ne4Sp1lHluW7Smzw4yTo4/5V2vbmlj0jrE/fA+CcK6ssu7CfY7DAM5yF
55WMGjZWH3kCf9dwfBR5/xJ1uZ8aHLkdAsI+lKGep4jLPFPj/DpR/6Lz178U
yox+3cGvsS5t2K/B+oVRSf8viNfZMAeJxf7/BwxH/jI=
             "], CompressedData["

1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSWBgcYv1pknXsia4ODb2Sb
xTUgP+HpBSVptgaHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZxt7g0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXI4GhzYKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJbzgaHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPO898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknjhXBf1djbzqPBcHnYdJuv8bc4LAL
GJzHgfq3nCjbJw/kr7MLj94INB/kvUqmBoeFNjpXZgHtd9v2+e8VxgaH+27M
FdyGyQ5vAnfIuTJCw18/2QEUvKcYGhxWvgB6GOi/T5d8kwKA/P/fSh/MAfq/
BuSf//UO6R3JsXeA4VM6WYIlDMi/IBl4S1o12SFPqPnAqX/1Dj+BygWVIOa3
AvmPgcG7Vw7Bf1jY1fdEHME/9+7kYSdg/EZYAn0ANG+18AWXG7zJDkDT+dYC
7Xddm3mvkBMSHvMYEekvCKj9NROCD0ufANKLIPs=
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQLfxy+3rm6ckOJ8v2zb8l0uAA459e6LqtWLzB4ZmZ
1IHoAEz+j+DHS2cD1avmVFQt7UTwV+g4y7xuTnbI2lMyWUK4wcF4ppbE1Lpk
h6sVL9UKBRscjm/Uy1tcmexg3umYsJS/wUHc/tidrSXJDrNmzpx5kxdqfkGy
Q87z3ys/ckP15yQ7bCjKmPiWs8Gh8bdVwbmMZAfl2z/rXrE3OJT+5H+5PTXZ
4dMl36QLrA0O/JNXNgUmJzvIRqVYz2eGuich2cHjYZVIHiNUfXyyw4RDXzVi
/tXD+VZbTpTt+1nvEPN1562uXEw+AwgA1V/eHPl1Zx7EP4ZA8w4aAB1YmOww
54jChiKgfdlKwAApTnZIEoiw3AJ0j2SW7+e+smSHBVL6d58A3Xua3XZ2aFWy
QwgwuFi4GhxqlwIdCAwfjjUyUSo8DQ6mR4AB1JTscPPc92BlvgaHL8lnYr3b
kx2Oe5t3Mgo0OOQDg1unJ9kBqP3IA2B4VvrLiWVNTHawBLq3ThgRf7D4BABO
cNdM
             "], CompressedData["
1:eJxllgtQlUUYhg8cFOR6QjqSOV6JmEycLl4YcvgMDbWIyEJyTI3VchoHTdNI
iPOXKeNYeQMvQVkBEg0RAyjEJZEICLlfQgQEQiAEx9TKCMHe/XeZZcYz48Bz
3H/32/d73+9nVti2lzdbGwyGGPzjP2es3eTbcZ5RekDXnlhHjcZ41zF3m+OT
NNpfVPH18mJGf400RqSCJ8yNMbeUMHoKnyxwwil8yhSvOHd7pLFCccr2JfbN
VYx8O4I+PQHOKd/90+laRi8sOrB0I/jjOP+DWxsYrTtU/LfX2PomRuaW6jsN
drKeZkaRbukBb4BPYnlfCyPneZlf3LDVKNDRem5MKyMsX83Az2TjgDZGrUPR
bxdM1OiP2tmtQ+2M+DIz2I/XcUXUs2aC4i1HrkdZbBTzH+lGjR7nheH5hJKZ
GbesNbINwcnY/8sbKaXPg3/HunCcX3NndXeylUaa34L1eajvc8jyELjTY+KH
cah/tDGi/4xBoxGU9S7ud/R6lN8Cg6yvntEH/Ll7FkqcOr/dA/rYNyduXwJ+
HdcPgn7/eKGQUQvlT983EAx9B4Nzp+8DF67EzcoUD/F15xX3JceXzMxj5LoX
jcR+ej/PMcrYgRsbZP2ZjFClvwPuc/hEuOveDEbLIHOkUTHXxw96pWK7jG/u
5yTeN6PsR6L0D/aL5fdMFv2IspL9O8Po2Y09tWE4/z2sC0ll5IEF11Dvk+0Q
LI3Rcax7a8RCg55P2KX9wOhNfHqH5f9nST3+s5ARHjbkinqHhyzUCDmjCxj9
ifYsGuMLjJ7jvvxXri9TfBF2nFqpOIvrAv1XdO1x88bzP+LriCbh105wZD8K
uszoJch2FOcnL8eD8IcXykxAfU/bpU1b28WoDueO3rUIP1yV/sT9PLkQfYzg
9nUuuL/O/YzgimPuVpIHhD6zrSUPCv+GGBVfRBezbBTrfoa/ayrxucaIb1eC
PMzhjcZ5L4aZQoeQH72+q8Lf3vaa8FcHI3y7aRh8Gu3ccYkRj9EGB8Xcr7sc
ZB5kvu6C67nvO4XeOY7SL90yD04aBfGc9zLibYtz1sgb46Ma9fD4prgoRhfm
t5sU/8r74qpRNe55u1f4dd5kjZx4LnqEv8xu0m84zwcFj4I38DkC/XeijQUP
arSM64g8z8IGwWZN5EHmtQdcij4cahb1vTpF5qFB9PsrsJ63GkZ5yNkAOBpz
qAv5u1UfGGZy1+gx9H1aqeKPeCOLFG82hfpk54v+XsLzuh9zxLzbAvaHPVZm
yf6gnrOQpRR+x6m5681Sb+SBj69TuI8+H75jZMGGDbhvAPd9iswH9JnCBzny
hfQP1LnK+ZIk5knhAxoF4xyfJJH3gybFvP++6MdilOOYeT9/izhNMsn5Ba7i
PjPJ9wPqfxhl7cf+LrzQbEYnYQPC+b9BhtCzwv/d4Mton32O8F846r3C5zTy
28PrBLfxdXlSHzepV6HIdz5Yzyv05a8hZ+hh1RTR7/kzoxkQbDF4J8ZQYqli
3Q+VivX5iHzzr9uwny5MI6N38NwcN+kX+J3Ls3Wy1FfO89dcFet+MClGl8sX
muT7rEX6HfrdS71ZH4j9VsGntuCF/MXYLO77vrP0B+bLK93J8TbgT5aigAYx
/1KQn219w6k36xhx268Cr8G6EvjxEWxvdJL+qZJ+QP4GsLy+Quid6Cj7Wy77
Dd7NB/cvinW/FSt+lP8yjuPRx6ILivX8jWP9fV2k+HtcNwwci7H+2bi/J8b+
vvgfPlXnWw==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
            166.8, 572.}, {166.8, 534.}, {128.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
            166.8, 572.}, {166.8, 571.2}, {128.8, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            534.8}, {166.8, 534.8}, {166.8, 534.}, {128.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
            129.6, 572.}, {129.6, 534.}, {128.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 572.}, {
            166.8, 572.}, {166.8, 534.}, {166., 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcTukexyWUhLgm0aIkiskSFWL6p1BNTaksLeo95xRpkmTf38cySSHJ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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
            572.8}, {128.4, 532.8}, {129.2, 533.6}, {129.2, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
            572.8}, {129.2, 572.}, {166.8, 572.}, {167.6, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 572.}, {
            166.8, 533.6}, {167.6, 532.8}, {167.6, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 
            533.6}, {128.4, 532.8}, {167.6, 532.8}, {166.8, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
            680.8}, {172.8, 680.8}, {172.8, 608.}, {123.2, 608.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            675.2}, {170.4, 675.2}, {170.4, 610.4}, {128.8, 610.4}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 681.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 610.4}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
             675.1999999999999}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
             675.1999999999999}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {122.8, 681.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {163.6, 681.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {163.6, 617.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {122.8, 617.6}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOhiDgHKLA4x/gt12dih/M5yfpf1t+l22
Zof7+/jmGNelOjCAQbNDehoQxCD4YHPc4+F8x6ZHx2cwI/hnz4BAHNw8GB9m
H4w/L07ztIB5K5z/26rgXId9K9w8kLVpbq1w+2B8mHtgfJh7YXyYf2Dmwfgw
+8DObECEB4y/Q671dSDQfTD+VvMfh1K4mh1m7p42gb8Aaj5bM6r9bM2o7gPy
z3dcuvdAHsGHhEs83DwYH8U+IH+d+8MqEZj7gPxNenmLGW1a4eaBhR1aUcPf
oRU1foB8mHthfJh/YObB+DD7AIkFv9M=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             138.90839999999997`, 630.432}, {138.90839999999997`, 
             626.48925}, {141.658525, 626.48925}, {141.658525, 626.904}, {
             139.4124, 626.904}, {139.4124, 628.304}, {141.490525, 628.304}, {
             141.490525, 628.71875}, {139.4124, 628.71875}, {139.4124, 
             630.01725}, {141.641025, 630.01725}, {141.641025, 630.432}, {
             138.90839999999997`, 630.432}}, CompressedData["
1:eJxFkntIk1EYxudUvGRhUaklmVFQGplF2IXwLdFc3phCqZR6jklF91ZOxb88
zhJbN2PLy6ZO56ymGNiMyLAIWf5hpltmmkuz4QVvaaal1vth8h34OPy+7zvv
eZ/neb3ppegUoUAg8MeH24fEzzfI2gl0tvyKKVczWOIJj1R7YwkD+s5PMYfs
qPeM7y9lwH0eNhHwkg2LZ8oYeMafOmAxE9iT8ELkUs5AVrFtzekOAvV6s79N
BYNbyourWCeBissHnTuQua28i0Bob8bqGi2DnLWdLdIeAvIexbP4Sgatm7pm
F3oJSM7cG+lGXuf3ZXPOdwJxP/K2JOoY+NzAA4MEwgNyD5Ui2/jii1GeDSnV
t52meG4uCzZIZgicux4+noS83xIld5sj8HiiLaIP6998X+vb+JfA4IW4J8nI
K6y5v+uFFAJaz9o2aP/3Y0fhgbvdsVHsH9U0HnWgMJ6krvJCNkzOm2YcKVQW
vd24E/VXNYUFODlTqDOmvvLSMCjA5bGMQoZmQe6KfuHx5jJkLK+aLuGZs/WD
mmdNsGGyQcWgT4uFkV1EMT41xQyyhzEBrD+99cQdTREDYX+CxNuJwlfHlClF
IYOX1/Lds7E/RVDeeV0Bg6eqMV2IPQU3DLj9IYOsdM3CclsKUesH6myQQzCH
HQIKaVKp9LiSwbwpbbAS/bk/khloVrBFHbME9MlZDjHIxgbr4Tb0l+t3JfJe
7ocxnmuvYnBDPGcG4mRYCXAxRSKruUC/EXCN3VdnRH7zE4VYCFSb/V8HKRf1
qbsxPzR4ANn659FE9GcC47qmsHrsV+Qi9HX4RCA/cfusDPVx94g/EjgZWhh9
BfXv2o0L5zGSusamoz/VR1AgzivnV1YxP99cHndVPC/N/z9MQH0N
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwbQwE0kkOIMp4crMDjP+rLmtPyeZmh4De6XlC3Jj8
CYe+asQsb3aY8LbGfisXgs9QtH6nAGeSg8G0P0mcK5odMryO3mRnT3JYZfH7
w0wg/0TZvvmzWJIc/qz8eIl3ZbMDSxifrhFTkgPbib3PmoD8Ty5/pRf+T3So
Flnn/hDIn+rcnfP8T6JDTD/QglXNDkJf81uMfiU6fNm25mohkD9xWcic2u+J
Dht2TjBZCuQLRFhuOfEl0aEP6MzDQH4fp9wZ4U+JDkpA8AjIP8bC/6zzfaJD
7vPfKz8C+bs8eZi03yL4heuBBj1D8FcA3S35INFBNirFej6Qn/D0gtLtW4kO
tfamcb+A7hObBHTA1USHKRdvbwoD8jVF0+XtLiY6MGm3i1UC/TstT6j5wNlE
h+Pe5p2JwPB5UAX02KlEByfJvbrey5od2mIZi9YfT3Q4I/w1n2UpkC9289z3
o4kOKdb3/XsXNzt0nN+g7XAk0WEL//xE8UXNDhxrZKJSDic67Ehd29e5AMEv
tOW6/ngegv/woE2g/dxmB5Cz3IH6n4p7122c3Qw2l/cYxP1Ws5odvs3i9rwM
tf/IjGaHWUcUNhQB3ecCDPbq6c0OgTvkWl8D3f9k6ewjCdOaHZ7EFStmAv1n
lbvgsttUiPnHgf5vPnBqYeqUZgcp/bsqbLcTHfbNl9LfC0xPdqZxuzyB4QdK
PyJAPig6SoHhOwMULpOaHSpeqhl2vEXw3TQWb3/6GcGfU/uDZ/fPRIdKoDqO
yRD1HMD0YQMMnulAvgHIw8D09O8KUAZov8WWE2V2HEkOgiAwFZE+SydLsIRN
Q6RfdD56+ofxAcNoa00=
             "], {{148.42804999999998`, 626.4}, {
             149.35205, 629.312}, {148.859425, 629.312}, {148.210175, 
             626.904}, {148.19879999999998`, 626.904}, {147.59417499999998`, 
             629.312}, {147.07354999999998`, 629.312}, {146.4908, 626.904}, {
             146.47942499999996`, 626.904}, {145.82405, 629.312}, {
             145.29817499999996`, 629.312}, {146.22742499999998`, 626.4}, {
             146.7428, 626.4}, {147.32555, 628.696}, {147.33604999999997`, 
             628.696}, {147.92405, 626.4}, {148.42804999999998`, 
             626.4}}, CompressedData["
1:eJxl1QlMVFcUBuARWbVFFFA2C1oBLaFuRa0hcBQScFfc93pHYnFBaihpEaR4
pVTFSoZFQNlkkCUUcGUHF4ggMKOCVkQFLCJlFZDggtr/MdDXpC8h5IN59913
7n/OTGEH3dzVJBLJXvwIv4Nf1/8ZOFZKsk4/x/VhnEasGRjhtCyS09ULP9+e
MUZK09satC3hc+e/zBvUllLuF0Ht42GH1rqMd1qi+6ZKLG00RautvnTTRENK
Tb4GmS6wx8FXQRXqUpqL6zKcsShIzx+2j7JuMz/DSZGufLAB1scf7vzHwnoX
o0Tr2l6KzZKLjvKcwCUXOOWceLRw2WgpUZfdpAkpnEKWtql/M0pK2hlmW5ph
+yK3yCmfGAVPrFPkpHIarXPCXDrIyOvYHN+taZwabUMT3rxhdKt/+jYlHK3R
2SrrZ1Sl33/QOZ2T55GH40p72ND6Mnhn1HLDkE5G5kHta3Jh4XXX/c3og2li
yDN4oGRev8ELRgdevk/rgdfdSJUrGkWPxYKn60V3zCywPv2QDb2fUrhfc2dU
1T1GbijASXjUMzWdMdWMIp1O7ncRnr9m2qHactXzH2G/+rtu1diUMeryc7Rz
gG97MTt+g5H3FI+lyamq/YQXM5JWzIx8gnrIV+KWQkaF3mFGzaif29Mls23z
GVVXVVV1JHNKFT6Qx6g9qvFGoVz0pDrFwNqk4fpW/N8Lr5T7fMTnheU2VjL6
TZltY4H1A1xL/GOVjNRsgifmwVNdVij+qmFDeViL/cgqA1wd6xgtn398UQKM
0+3IahD9JHTzXd3noudu2tHg3czI6qdZq8LhGht34+ctjOrfHtnrlyKeh8v0
pBx3WM9/93cn2lX1WgAbYsPHcH5Mb9O3r7Efk7OzvAO6GW13jXG7CPdlr95n
0qPKwyo4vjpdub6XUbiR+gYF6mMVu/V9RB8js9YrgSthvP34ea8ZOeOSy0UP
nWeS6AMJNZom8JXOxL27cP/zuR1jQs9zQnkm5/ao8jAbznXKPqP/itFAzNgl
NYmcMvd/Zv0Q+51oMRBzEv5qoazyUxujCp/i+C1wYL7n/K9bGflVB8lnwEqz
gNMvUZ/YeXc9RicO56OJEbbT/TJhuH5PkY/HlFINN8U7bjmO+gv9ngxPXrDH
2eMBI1c0sCfMX/SvCEYeLRxuZRK8EYFNQR59NMqLNGGhHe5UqM7nejynawho
L/L4yNBiwBe2tEHH32RU3LL4vgHckmnZzEsYDab13D8VxyllTvyvR5HHHmMf
DW1YS2gw5BGPk2yO5aSB8tnnMmpOPlv6yzlODQWNLXuuoR/tduSnneVUKQTs
KqNDWXmh4TGiD2P8LIoWbVxku88Q88SqmcetwP0KlMsQ8+ZxxrttnTlsaJ4Q
5tPvP/5gegp5N1bfoHsgglNhdHFpWQEjxK22JJwT0rbpDPrpWt+H2gWwLgbG
9+i3DOlRrcthqn76o5TRtPB79W7wHLzw7uF+NYIndOubmFYxMkEBn8o4mX7e
aKt3V/X86/AqnJhTrWjEIazosWjEz7AM8+Sm/ZpPmlhv62KH1s0tqn4Mg41m
BOZ3Ie9ThQv7izOoOXQKeSpXH9eiEyHmcWTej3jk/0P92y/ej/S4Rw+I62N6
7258Kz6/7OOlw72D4v54HBpGIv3XWkZeads1RAvjt0tbNa97ZeL3z8j30T+w
EB9V
             "], CompressedData["
1:eJxN0ntI01EUB/AhJaKZzTmzfE2xlAok0DHC6pA1k9BSBMtU6khqT8vCNcpk
XixKTAxbPn+RVD4yFTKzNl2mmXPLdGZJpa2Y77dmEkh2/EPWhcvlw+W+vvd4
YFL4CQsej7eN+vI4usqPL/6FUJOcmBNyn8GKvbdbVUYXmg2T/usNBQyUiXVO
5XMI0iRd1E7yuK/KO3sWYUdtWwqXz8C9wvGvfAbB9KiwhUc+mTSdoZ1CWCyf
MZzNY6BL269JnUBgr9sfDNxjYB24oBGPITQxeUksWS8RuUiHEaYmqSkZCI43
dz8xIayx2HpDSY66GZ/J/4GwRZjgvovslfzRpP6GUO+WMcYnX3C2NT79bHZ1
v8oY32O2NqKpzKsbodT20hcRWZPqKhnqRMgYC6tf3i/nSOftqg6EjSmr22LI
7nGTUW/0CG56wXw2+XSBrMhTh3Bn4uruHvKLLl5/uhZBrVKpnOn+GvF8rm8b
QmKvUCQjX6cDfd4hKAMzzwyRD0TXTni0IjRX8V5GUh7Vm0yMe4uQd86eGf+z
PQWkyDebnu8op7ytFztc0mj91z/XTgXQ/zSVPQwFOo+bKm3VkSOsuoIs2xGO
DXR6Hi1iwLj3FQfp/qKFAhst+RA9wOUDQp+XpUJYzMBVkrB3pAshbEnqE0de
3k5AeQ3XKkILyXM1tKIXoWRf3VwD2el8ecxmyjv602iecWX+O8LdW8/slsjp
F6W5v38ihOK6wxs4BnxxQEP4IELj4B6DH5lz6E7OGkG4LJPJIsnedjbPH48j
XHGoClKQs9T5jS1UL/6xr4IryfK14X3BVF+zhhCc5sz1uFKv/wB8xVd9
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvdz0rLWfZLLDRaXbP+tWNTvA+MYgMLnZoft2BkO+
JiZ/Q1HGxN65CP6FDdoOfPObHVjN7V+zayU7HPc270xc0Ozw6+3rA5bayQ7T
nLtz2hc2O7xbMmNatk6yQ4r1ff+1i5odPjmeTwvVS3Y4ZBP4f9niZgeWo/2G
3w2SHda5P6wqWdLsIO4R8GeGcbLDrKDCb45Lmx3iHy3K5TdPdrh3FwiA/LuT
21ujrJMdKl+qGXosa3Yw/3EoZZV9ssPpha7bNgP50T1THO66JDt8+Xul4iWQ
7x7wR+KzFyY/9/nvlR+B/p9tvGjLdicE38iAte450HyONTJRLUA+l5tqaZNZ
soODadyulSubHfbzzTFWMkx2KN83X+r8Cqh7dSD6C5c3OwgDPfhMI9lBERRg
QPcGB6kv6MTCRw9/GB8AOK7BtQ==
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxFkntI01EUx6e9xEfOMDOtVsTKLCoJEbPyyDBmPipXpmbb8jpT21Ap35Hk
ba0S8T3zNW3qJmb2YKUIlj1Qo3wVI8QyrXwxDDVTk5LOMPn9cbl84N5zvt/v
OdvCYwMlpiwWywWP8fZJo/v8hAT6uuYEVSoKyzy1MXFVRwWF1ukFzStks/pN
od8rKTwYGi98LCLAkRtOzt+lYHyuERNwFTb7WFZR+NY5w90bTqCxXu9iUk3B
0Oq+/VgEgeq4w+Yfkbsj9aMxkQT4Q6m2DTUUhj2rvxyJJpA1oHwSqqGA1czb
pAQuReVOfEJODq519Y8jEDKdyRVpKdx8iAIuE/Bzu+VViSw6FbizMoXh9dnJ
FT1XGXZ6y24/SAlcTPCbFCMXmzmqBm4QqJt67/8V64/Mpx1S3CYwLgu5R5Cl
1qct0rMIuPVEr2ip+a8nm0CB/cqgH6j/nUdAr00egUmxqpaDbLv5zfDzfAKa
0tdb96P/1ZN2/J4CArqOxGccNYW5lxF1g4UEUtWLWWzMK64+sz9KSQDLl89W
MNy0RW7oVTGs9n76s6WcgpcxMPxv6SNwbijDfI0Nsf6sU1i2upSC2Mr5+hj2
HzSTzChLKDiohLt8UZ+SlynVFlOwbm9ussohsAEH/OEOhSG1zFqP/o47julM
kGvMj3J/of/kpKSkM0UUzi7yFmQKAnkTVzz1Sgrrpr26RzC/epKxRoC8Y/SR
oDh9Sa8NctHnfIU8leG1ZQfUugSG+6NYsdfiCexW2PUFIP/lLUwYZATYwe66
DuStnBlpUAyB+3qXF7yiJX+SCzg/DHgM2ZubYOogwby1bb6NqFfr2unRhfuV
L9rzW47+7Pgn/tifJ3COXxIYj/5zw9AA7mdAODs4BfOxiMdAhUt5ZZQx+22c
R045w8v7/w85gXMm
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQPTHmn/OvpckOxiAwudkBxv9Vl7WnZHOzw7ptSfU3
p2LyJxz6qhGzvNnhvZhHQA0SP3521anrk5MdDKb9SeJc0exwvHjCq3MTkx1W
Wfz+MBPIV1/QuSGxP9nhz8qPl3hXNjsATbP92ZPswHZi77MmID8w74RORley
Q7XIOveHQP7nnLDade3JDjH9QAtWNTsUyllP/dmS7PBl25qrhUD++/Pya12a
kh027JxgshTIz2tkOdpfn+zQNz1P6DCQ/8bo5Z1bNckOSkDwCMhX1bv1LaAq
2SH3+e+VH4F8ieLrQp/KEfzzN1oW/i5A8NmTjjE+zEp2kI1KsZ4P5O/jm2O8
KDXZodbeNO4X0H2luwtTkxOSHaZcvL0pDMhvtzMyYI1JdmDSbherBPr36/S7
k9sjkh2Oe5t3JgLDx37J/X18ockOTpJ7db2XNTs8aTvTVBaU7HBG+Gs+y9Jm
h6cgBQHJDinW9/17Fzc7PPtRbcPun+ywhX9+oviiZoe0q8+ztP2SHXakru3r
XIDgF9pyXX88D8F/eNAm0H5us4M+a106H1D/U3Hvuo2zmx0OpaxKuBIAcb/V
rGaH0CPXImdB7T8yo9nh59vXByyB7nPpznlePb3ZYf3Dl1M3Ad3/ZOnsIwnT
mh2cOoAeBPrPKnfBZbepEPP7gP5vPnBqYeqUZoeKiBWmZ4Hhs2++lP5eYHqa
G6d5WiAbkn5EgPx09+kqNoXJDjPyhJoPTGp2AIa+o38Fgr8EmADW1CH4v5Yd
lm0CxnflSzVDjskQ9ec7kx1sgMEzHcjvNyzXVQSmp39XKl6qAe0HBTcrMP0J
gsBURPosnSzBEjYNkX7R+ejpH8YHANrNfQI=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{137.09365000000003`, 621.6800000000001}, {
             137.771775, 623.528}, {137.78315, 623.528}, {138.449025, 
             621.6800000000001}, {137.09365000000003`, 621.6800000000001}}, {{
             137.49177500000002`, 624.032}, {135.93515000000002`, 620.}, {
             136.47764999999998`, 620.}, {136.92565000000002`, 621.26525}, {
             138.617025, 621.26525}, {139.05365, 620.}, {139.64165000000003`, 
             620.}, {138.07977499999998`, 624.032}, {137.49177500000002`, 
             624.032}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDvPfLj3mXNzvA+AwgkNDs8G3nra6/
vZh8kXXuD61yEXz/K/sFvfKaHe78WSPf0Zfo8GTp7CMO+c0Oq5oCPef2Jzpc
VLr9U66g2SFkt4/V9gmJDvvmS+n/BfIDJxxVjpuU6ND6OnDHvsJmhyWMe1gn
TUl0UGVrnJpcBDS/aNPzo9MSHWrOti7hLG52MFCvjmuZCbGvC8gPkBPLOjsn
0WGBlP7dJ0C+zwl2W+kFiQ4fEuatsC9pdpjXoHaIbUmigyRLGF8ukO/qXvSz
fwWCX/ST/6X5OgTfdnbo/NWbEh3+Xal4yQbkL9Nxlnm9NdHhZNm++VZA8/n2
GczU2pnoMEWCJSwP6L5DbcvDT+1KdNgcdpzFvxDBVzfkWHMnH8GHhR/YvFOY
/G8aMf1O+Qi+6dJHb5qB4VPmD/QgkO8D8hDQfImpVzgzTiY62HFdX7wBaP8u
YPCnnkh0eHZB6fZOoPtY9LaeXnIs0SFtbR/nPKD7v/QFl6gcgYR3bGmzw5P3
H2WWHEx0EJ+0LESmrNnBKIipNHZfokPu898rNwL5d7e21ATsgqiXBaaHlDOx
3h7bEh0EIiy3dAD5CucdV1lvTHSw2nKibF85NDxWI/ig6G6Yi+D/BSaHmZOB
7gEBoPm1FzZHlgLTy8FTC123Ad0L0i6BhY+eHmF8AKIxNps=
             
             "], CompressedData["
1:eJxFkmtIk2EUx5eYqImJ6fLutDkrFTXILFid1JZF5KVQEZO9jzOd0+a8oK6o
5rOK7oiuD94xN8iySDPEdOWNqCysFN0Hu5mRtcrE8oJK58XkfeHh5ffhnPP/
n/P3Icr4dAsejxeKj/1rgw8ZbH8yYKjqE+QqKKyy8UvEm4psCguGXs9S5OHi
SdH9HArfdC12ql8MmOPavfpPUGjbMdcjm2LAIuAC36Sk4FXaVW3+zYC2pGH5
ZS4Fv0KLSusZBlRi25GbKgo27rWpW/4y4HR3/0d1HgXBTHbC0hwDybfTSv3z
Kch5So12kQHYntpxCxmn3VnHIyB6nDQdUEChR9YkPWpJwNUywT4HudIaG9pw
HBu5l3/dnmNyxiSedyQQHuHaFYQ81DnuVMMnUGSsc7uH/QXNUa373Ag83CUq
DkFm7Yo9CVjWhA1ezPuvx5uAdGLQ9xHqt5riRw/6EOgKUhSa0d/h12UppzcR
yM8s+7GI/qHxvfGakIBGF3nZjPvZVhTkU+dHQKJ8kTyG+0P18f4iAthe3pvN
8bnvce21Co6VjvTJpSwKpygeBOtHnQWzajkFz2cTexqxf++fzSnKTPTfPb1g
wPnNw6HdaRkUsLrexpcAcUjaWXCcwsGTNHgA9X/WV/XVp1PwSAw7X47+PL4+
0LySUfhgtK9uRf9R+AmRb+DCAzcSSO04YNeQRgHTINFvIFAcEjPkjSytUj9P
XL+i9x2hgPaXI205jo5ddMlfy7EzK3gNgbkj43p3rA/HuDQtMTAmtNLokJPf
4kEWGFA3LF91kK34E84ygNdStCGfNYlLRjE/nQXlLlrU/2lS13JlmgFp4Hx/
PPpjx41g/rY6Z3jvRv8DDk872jGf7sFjQgnuR8IGEPPL7itGzuWbvcexLI5X
8/8PsS5W8g==
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkODCCQ0OwA4x/3Nu90bGh2eJGl/W26
KiY/pv/QV42SZgfN0wLHrZD4M/2dHacpJzn8TTqpfw3IZ9SITOxVTHIoYz2x
N6202SExJEhdQT7J4WTZvvm3gPw5xou2bJdJcrg0pWuzf1mzQ4/SxMVqUkkO
Hg+rRNYB+XqK8l9yxJMcNEEWAPlrLjHz7BBJcjjYXLnIrrzZQavlhTKzUJJD
TVssYxGQv8L0rLUff5JDVIr1/X4gX+35xuCZPEkO79+9e7cOyE94tCiXnyvJ
wWrLibJ9QH6Q+oLODewIPlevr8QuBgTfUay/Yv6vRIdXaoYcOUD+j0MpqxK+
Jjp48TBpHwe6Z0O+1R3FD4kOifNW1CsD+Yc+/Vp2+HWiw/nvwY9dgf4z8FnG
5fYi0WGKBEuYHjA8KiOALnyS6MD/rPOXeHGzg5z11J8mjxIdZj44aHOxsNlB
4UtOWO2DRAdDjjUyUQVA/lqXzUfvJTo03MnWe5LX7AB07cOXdxMdWoyqosNy
EXw7ruuLN2Qj+Ov6OOV4spodsna63TsD1L/pibh3XUazwx+J4uuTHkDcz57e
7DChYv6FCKj9E1ObHUwWbTH/AXSfQITlFo+UZodXUzfxFALdv6EoY6JucrND
jQ37yndA/7Fb5S4QToKY7wP0f0Dv9DyjxGYHoOo13cDw6c55/rsTmJ5uCH1y
PA8MP1D6eRjf7LDod/zsX8DwBUaPfy+QLwhMbrwcCP49VnP7bD4E3yS6Z4oD
ML7dtn3+ewWqvlcyyQEUPClA808+tV9yXy7J4fRC122fgfyLE2P+HVZKcrh3
FwgSEenTKeHpBaVkRPpF56OnfxgfAOd2aQg=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8nh5rnvwY9zmx1CD65Y4heByReIsNxy
Iq/Zwf7FzTW/QPz5ieEL8psdhMxs9gZFJTlcX1xgm1XQ7PCked7ZVdFJDmGh
oaGmhc0O3H/OydTHJjmUsZ7Y+wzIbwFKn49PcrDacqKsrqjZ4dZnJQbVpCSH
LfzzE8WLmx1O885kfZuS5PDI+A3XBCA//I3+bvWMJIejChuKXgD5+2tlLdKz
kxyW85bccihpdpgncrmINz/JQZIljC8XyP+8ISBbqhjBz9wmoclYjuDfaCx2
m1KF0O8onHj4ci3C/JVL/ByEGxH2Pz51rOBRc5LDsUnxOpJA/sfWkyGObUkO
hbZc15uh7l/akeRwaUrX5vdA/zHeY+Ls6kpy2PRE3NsOyE93ycz/0J3kwKe7
aW4+MHxWxarNje5NclACgkXA8IOFPyx80eMDANcStwU=
             "], CompressedData["

1:eJxlk3ss1WEYx09CO1RipVbKpdVIJiutVDxldURyLbricTk46RQHFVHeDuHg
WCW5d6Oa2tFySS4poZZkU1FzySrEjqb7hfUY22+rP969+/zxPs/3eb7f1xDF
rv4qPB7Phs74baylWbo0B2HnTLPbuUIGgrPf1LtTOHb6+bE6WYYw5FKxSC2A
wdzNRoLmRIRbgrfH2vwYZEfmXLosRcgbLmrQJNa/oTt29CRC6vmDOra+DJLb
rRwWRyNIB10qupBBtwo/KT+cY9PijVL5IY4THrvXGR+YqD+b3g/v3mQdGIhA
UnkniFfmx8cV+yHw/b+UDRFLPa5Oy/RB6Ors7DxO/d+xvOZlXgixwVWSlf4M
DHyVux/sRTD4nqU5QPxKq142dQ/CS4s6dpfm4Sfp+yp3IRTMN++8QvOuV41a
2+GJYKgIDUwPZLCj7tqV7cQxJe/mJgdxXLFIOpgezKC08Gjj9dz/ucQUlF9F
DEasL5bwiSWvoSgkhEGw+JP0cTaCimmC7s+DDGpcMwxTsxDkUc3SU4dIX1P2
gEMmQuJG7/efDjMob+V1qZxDUEbbWFqHMQhLqbpQkz4xv0zCoEUvNk1IftUL
2+cUhDN4GmtXO5qAoE8LPRLBoKlXe/hMHMIKp7Zal0gGXt2SiodRCFZ3miJq
iNPCDy9ICePYjQzfEMKxnXrhfbEQITp+35RQYlFWZI4RTujvoPqit/k2r2m/
p1sUpkCsSQsQ0H7Acn9lEOlxnCOzD3ZHMNmb9mCHZLKfM8IT84w/m8Im8+WI
EHAzlT9G88oLflgEOCCMtR0ZiKd9tArUC2ErguP1Nb9niRmELpjRY2aHgLM8
10pCOLbWeHVZIeL4OclRkl8+Gn+e6dH7+9pP+h3JT5v+juJf9gjj8W4h//Ua
ypPatyHM/io+5Ur5mNljJi9wQkg+0PebT3nSWb2+2tUNIfzMPNVvOOmnB8L+
yq3Te30Y1NZvfpNHedIdDxjxsUYTKx3KY069gSLUm4H2cT/vpAAEoyD7Rx1e
DKp6PghHKd9+67qdUoijRxTOIgnHl0r4tt9jOB5UXaVdRn6qaX1ItKJ6HkPm
94pSEbaUfR49S/3oOyzPo3yM2zNM+uR9Bi8WUp5kS2o9R0j/v//7L1EYyUk=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkO894vP+Zd3uwA4zOAQEKzg1G5rqL8
Hkx+rb1pXFQWgj+n9gfP7exmh9WXmHl2APlTJFjC9HKbHRZ0bnj4cm+SQ5JA
hGVIXrPDFIfY7dL7kxwMOdbIVOU3O8y4O7md9WCSQz+n3JniAqD+hJCg5YeT
HKpF1rk7FjY77H0sIut5LMkhXd7uMF9RswNrXXrf/pNJDqtXAQGQ36zvs4zr
XJKD27bPf0WKmx3uTW5vjbqU5DAjT6i5Achn1IhM7L2e5HDw1ELXbUD+u9cH
LBffxeRbbTlRtg/of6fzaVfTryL4N06fnDcdaP7VipdqgUA+0DdTjYD28zBp
t5eVNTukrkoIuQR0r0t3zvPZpVD37ofotytpdtjZy/Zh2u4kh3c1wAADuvfX
W6CFWPjo4Q/jAwBKZ8JA
             "], CompressedData["
1:eJxllglUjWkcxpOmzR4qqkspsrQxE7L9iUJMtiE05H27lRaREmX/0BmSENGU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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOra8Dd8zLbnaA8aNWJzex5zY75Juv
y+nxS3Z4WCWyzj2v2cElM/8Da0Cyg2xUinV8frPDN99265bAZIcIyy0nygqa
HbI0TjyaGJzsoAQESYXNDgt+GD7TC0t2qAZqVyxqdrh+YvbL0xHJDt2b+ec/
BPJXxqrNvR2d7LCb6UlccXGzg/j2iwxx8ckOPEza7deA/FaB2pQHSckOQO0P
rUqaHb7vN/s6JS3ZQZIljC8XyM89+m9TdRaCv79W1iI9D8Gf39akI1eE0M/7
QHfCglKE+dWWNz8rVSLsv1+yw9mgBuE+q0mn60/UIdxfkGTanNqI8F/541PH
CpoR/vcR7fF61YIIn38/F0/NaEOEX/gb/d3q7YjwhfFh4Q/jZ9wQVTDPQui3
ue/f+z0DYT4w6hgepCPsP6qwoehEGsJ9vEAP3UtFuP/mue/ByqkI/y199OZw
egrC/+1iN89dT0aET33WnpLiZET46WWX+ggkI8IX5N57SYjwh/Fh8QPjw+IP
ph8WvzDzYfEPsx+WPmDug6UfmPth6QvmP1j6g/kflj5h4QNLv7Dwg6VvWPii
p38A/x5hmA==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOCU8vKM3ObnaA8duWaIo+z2x2yJ5V
PmeRXbLDU3HvusCMZgeGe0ycXQ7JDrX2pnG30podpin2lRY6JTucEf6an5La
7PCNLX6Gj2uyQxif7ibZlGYHkLS0Z7KDtP5dFbbkZgeNE48E3/skO9z3753+
LrHZofuGlffiwGSHovU7J4gA+R77a2UtwpMdLvsmCVQkNDuwLTvw/kxMsoPJ
G64Jt+ObHdL/OpyxSE52SLEGmgDk5x79t6k6C8EH2sb7oBDB79fzrAitQOjf
+af9y+1ahPmPTx0rSGpG2A9yLm8Hwn1g9d0I9z9unnd2VT/Cfy6Z+R9aJyH8
f2vNr5jcKYjwAcqeDJmGCD+rSafrPaYjwhfGh4U/jG+tVmHgn4vQPzle5+fT
PIT5GRPf1sQXIOy3O7yO4WYhwn3Hvc07FYsR7mfSbhezLEH4z47r+uKAUoT/
9+pml+qUIcKncapz95kyRPj9WfnxUm45Inyttpwo21eOCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwD4+mYW
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5Id5r1ffsy7vNkBxmcAgYRmh+Pe5p2O
OzD5IuvcH1rlIvj+V/YLeuU1O6zt45Q7A+Q/AZrjkN/sUA1SuDPZ4aLS7Z9y
Bc0Oyr4rLX7vSnbYN19K/y+QrwQEi/YkO7S+Dtyxr7DZoWSyBMu1fckOqmyN
U5OLgOaz8D/jPJjsUHO2dQlncbMDw87rMScOQ+zrAvIVNhRlCB5PdlggpX/3
CZAvE5ViHX8q2eFDwrwV9iXNDvlCzQe8ziU7SLKE8eUC+WI3z32/fAnBd+7O
eV59A8Hn09009/2dZId/VypesgH55SCHPkh2OFm2b74V0Pz7/r3T8x4nO0yR
YAnLA7oP6NwwvqfJDpvDjrP4FyL46oYca+7kI/iw8AOb9xWT/00jpt8pH8E3
XfroTTMwfNwfVoms+5Ls4APyEND8l2pAgz8nO9hxXV+8AWg/0Pm/V35Kdnh2
Qen2TqD7gMFy6sWHZIc0YETMA7r/CCiA3kHCO7a02WFLo5/0i9fJDuKTloXI
lDU7MD+JK174ItkhF2jMRiAfGFtVU55A1MsC04Np3C7PHqD/BSIst3QA+SBn
1N9OdrDacqJsXzk0PK4i+MGgBHQcwT9nV9N2dy/QPSAANN8vSSBi5/Zkh4On
FrpuA7q3/9BXjRgsfPT0COMDABwxOk8=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHs2eAQKfZAcb/dMk3ScCj2UHqQLSC
oyWCf+wOUIEFlO/e7HAzvsxfzjzRoThj4lsbt2aHIM+5DWqmiQ6lkyVYprk2
O3QsDz9lZJzosGz2EYUPLs0Odb+tCs4ZJDo0TnXuzgHyLV3di37qJjqwAQW4
gfwNzM97NLQTHXZ58jCtdm52CClRmf5fPdHhy98rFZlAvur0/xPqVBIdNs19
v9wNyN+kl7eYUTHRodCW67oykH+VM0MpRzbRIaB3ep4QkN+r8ZZ3nyQmv9be
NM7Kodnh285bXX9NMfno4QHjAwByPIdW
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcLbvNNxQ6LDybJ982+5NDvA+KcXum4rdm92mDUT
CDIx+T+CHy+dDVR/69z34MeLEPzY/kNfNeYmOmTtKZks4dzs8OL3yo+Xpic6
XK14qVbo2OxQI7LO/eGkRAegLQlL7ZsdzgDN/dybCDb3pi3U/M5Eh9znQI3W
UP2tiQ4bijImvrVsdjCL2+XJ05TooHz7Z90r82YHrRighXWJDp8u+SZdMG12
OPJVI6a/JtFBNirFer4x1D1ViQ4eD6tE8gyh6isgfD19BB+k/r5Os4NghOWW
E22YfAYQAKrvELt57ns7xD+GQPPKJkuwhHUlOsw5orChCGifQuvrwB09iQ5J
AkCNQPecOwME/YkOC6T07z4BurcBFDCTEx1CgMHFYtXsYMSxRiYKGD4gSsWm
2eGVmiHHmtmJDkBbgpXtmh1WHgNGyIJEh+NAitGh2UEF6O+spYkOT5bOPvIA
GJ56m+a+X74q0cFqy4myOmdE/MHiEwBo2OKj
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcu2MmIFa5LDybJ982+5NDvA+KcXum4rdm92WNd9
O4NhfyIG/0fw46WzgerfHrBU9vqB4Bc0shzt/5TokLWnZLKEc7PDn7evD1i+
TXS4WvFSrdCx2aGP7YOYx4tEB/NOx4Sl9s0O9ya3t0Y9TnSYNXPmzJu2UPPv
JzrkPv+98qM1VP/tRIcNRRkT31o2O3gG/JEovp7ooHz7Z90r82YHW7+LE2Ou
JDp8uuSbdMG02eHa8yztbxcTHWSjUqznG0Pdcz7RweNhlUieIVT9OQhfTx/B
B6m/r9PsoOJV3ax/B5PPAAJA9XM4pOfF3YX4xxBoXmdr1OU9QPfOOaKwoQho
n1G5rqL8o0SHJIEIyy1A9zzcxzfH+GmiwwIp/btPgO6dFPPP+RfQ/yHA4GKx
anZw/QX04JtEB441MlEqNs0Of4G+E/qY6HDz3PdgZbtmhz07etk+fE10OO5t
3sno0Oxgdtba7+KvRIcnS2cfeQAMT8cl9/fxMSQ5WG05UVbnjIg/WHwCAGry
4lU=
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/U5/tzp/dJLDybJ982+5NDvA+KcXum4rdm92OFgr
a5Eugsn/Efx46WygeobN1Z82+CL4zcVuU765Jzlk7SmZLOHc7MD/QHfCAqck
h6sVL9UKHZsdFv0wfLbONsnBvNMxYal9s8On1pMhBy2SHGbNnDnzpi3UfJMk
h9znv1d+tG524APpN0hy2FCUMfGtZbNDjJPdi5s6SQ7Kt3/WvTJvdghwEE48
rJnk8OmSb9IF02aHVzfX/IpRT3KQjUqxnm/c7NACco9KkoPHwyqRPEOoemUI
X08fwQepv6/T7GBhszdomiEmnwEEgOrX/YrJPWoE8Y8h0Lw55XMWKZsmOcw5
orChCGifW2b+h1bzJIckgQjLLUD3fNkQkD3LKslhgZT+3SdA9y7zA1pol+QQ
AgwuFqtmh4g3wAAHhg/HGpkoFZtmBwHurcsq3ZIcbp77Hqxs1+xwftX5q2He
SQ7Hvc07GR2aHbz2AwMoIMnhydLZRx4AwzNkmmJfaWiSg9WWE2V1zoj4g8Un
AHE8zyc=
             "], {{147.30640000000005`, 615.1075000000001}, {
             147.30640000000005`, 614.752}, {148.69840000000005`, 614.752}, {
             148.69840000000005`, 615.1075000000001}, {147.30640000000005`, 
             615.1075000000001}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHs2eAQKfZAcb/dMk3ScCj2SE4e1b5
nFMI/v/2L7evn4Ty3ZsdBLm3Lqs8keRQnDHxrY1bs0MXULrxWJJD6WQJlmmu
zQ77g6Yp9h1Jclg2+4jCB5dmh+3LKo9rHkpyaJzq3J0D5Bd+aD0Zsj/JgQ0o
wA3kv1in+qR5T5LDLk8eptXOzQ498snvonYmOXz5e6UiE8iPdbJ7cXNrksOm
ue+XuwH5r26u+RWzKcmh0JbrujKQzwt0zvF1SQ4BvdPzhID8o5e1UyVXY/Jr
7U3jrByaHfRSJR9FHMfko4cHjA8AYISQ+w==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7HZgcY32rLibJ9QL7larvw
aJ5kB5v7/r3hTs0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjnZoes
za+Kt/InO8x7v/zYaWeovGCyw78rFS/VXJodbBl9W3iFkx3idnnyNMH4oskO
0vp3VY65QNWLJzsYA8FnF6h5kskO1SLr3BVdmx08mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIcIS6GGge0/kmjRsN0h22FCUMTHXCcGHhQ+M7/GwSmSdfbPD
fTegg4D6Jxz6qjHHrtmB+yfQAUDzs/aUTL5hC/UP0H63bZ//igD5vX1PPsmr
QPy32abZ4bLLjQ9f5BB8uZpEo1AZBD8dGNx3gP53MI3bdRLIX595r7BLHOLe
b0D+d6/INgtg+C2QAgYg0Pw70kADgOH75e+VikwgP/4O0IHA8A95vHT2ESD/
8RzBpXuB8QOKXnk7RPzVgxxsh4hfsLw9Iv5fqQEj2B6RPjodE54GOCD4sPAB
AHLY8hY=
             "], CompressedData["
1:eJxFlHlQjHEYx7cmKjlKJU0qHYhupa3t8NTaSjRUwzhy7U+DIuc4YnL8CKFS
iXFEY0gTonF0idBpJjsxpFTOccsYTZMMvu2+77x/7Ox89vf+3u/3eZ7vsw7q
tbEJ+jKZbDo+A9+OLWuXGP5V06HVH/onhnISOWTI8/M/pnK6kK3Qi/6npp8t
0WpNCKdic820Vj1Gl+pmyBuDOSUb951bYcBoccX0ofeDOL202bFsshGjqk05
ow3AvVHz0/yHMXrQ4xKfGchpYZr/s9rBjLZ9Gu9tBF5xgC16iffhur6rgtOY
mDabHdDfP+pFc68/J401fuhXE7/XVFAr5+Saerg8qU9NE7yNLsf7Sbxx5dFv
Vb4SJ8LAPB9OPfYo6LeaZsoPho6dzOkQ5ML/qMkKrzf3FvxCz3RewA0jL07R
sPtMxnT98BTOUd+Any0enFZ3rk/PMGQ6P+6cWmvX+O4yYVQ/AwLuQv9MGcWW
2e374sbJJW7Q+WwLRh3Og3cfA1fnZY1IsWbk1N6Xmgh+e9rswh07iX0mFZlr
nCRuOlGZl+XCtPWcABd9jPT458bod2pi1S+w6sqqzvXejAbkYqAf0frjV9QU
RkvfaxzbwSU4Tvdn2vllwf9T2GsOZFR6prswHPWV5iYcYCGMHvfGvR3nJdwn
RpGvUyw8xP6EMappKlD5oX+Fd2qsxit1zyf4SCz2X+SLpx6OXYf5xJRAIJTR
jYbN1V1yIU/Qy+8urDMJ4HTr88abloG6/soVwn0/RrmjDeYORz62mzi7pHpK
+dHOz5eRw7UNK82Qr2+43i9nNPvI8eQWcEGQ29OTCoGRzzlovyKY0U408EmI
0A/oi/kWWcy/yFGIo2EYp9uW/Y++477tguWBXeAGjPt2ECO4cy9VCvOHfxvP
Due0aZze12NgAYwyjiePVKoEf6gnPvN+z0eV0G/4d0XBGeGcDGFPD/PT5jGC
U3c+CsB87THOreCcESl+xZj/gFwHeOsrBMZJN0/TSE5nEZ8aW4n3D5tVkmst
sdaPpaCP+xW05029GSOsz5iT4MzyJOM+7OcULPDMCOH5IYwaN1efbYO/Shyf
Q96/xpTZqcCz9kIA+wA7Z0pQTzviMl9fN79e1L/4+t2v+TKdX1vwa6zLO+zX
OMRfqZT+XxCvqxFhEov9/w8f8v8O
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSTZgcYv1pknXuiabODb2Sb
xTUgP+HpBSVps2aHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZZt7s0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXIsmh3YKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJby2aHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPu898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknzhTBf1djbzrPBMHnYdJuv2bc7LAL
GJzHgfq3nCjbJw/kr7MLj94INP8Z0HuVRs0OC210rswC2u+27fPfK4bNDvfd
mCu4DZMd3gTukHM1hIa/frIDKHhPGTQ7rHwB9DDQf58u+SYFAPn/v5U+mAP0
vx0wAj7oNzukdyTH3gGGzy5PHqbVQP4FycBb0qrJDuadjgmpQP5PoHJBpWSH
bxox/U5A/mNg8O6VQ/AfFnb1PRFH8M+9O3nYSQgaf0D+auELLjd4kx0kWcL4
1gLtd12bea+QExIe8wwR6S9oh1zrayMEH5Y+AY67ITg=
             "], {{
             155.90320000000006`, 614.752}, {154.76470000000006`, 614.752}, {
             155.8934500000001, 616.432}, {155.90320000000006`, 616.432}, {
             155.90320000000006`, 614.752}}, {{156.28720000000007`, 
             614.752}, {156.28720000000007`, 617.008}, {155.96095000000008`, 
             617.008}, {154.41520000000008`, 614.78575}, {154.41520000000008`,
              614.3965000000001}, {155.90320000000006`, 614.3965000000001}, {
             155.90320000000006`, 613.6}, {156.28720000000007`, 613.6}, {
             156.28720000000007`, 614.3965000000001}, {156.7672000000001, 
             614.3965000000001}, {156.7672000000001, 614.752}, {
             156.28720000000007`, 614.752}}, CompressedData["
1:eJxNlAsslWEYxyVJN5OsixklaQudyDXhUSSTmVrouvJ2n6nJ1GhaezPdl0pW
rcyQy1Adl1npotUpnOykkHQyrNDJKDarRv3f833b19nOzn7feb/nfd7///+8
i+IPb9xramJiEo2v+DX8KfnRomc08f74gHMwp3SbirDubwr77nwYPhNsUWa3
dc9aTv06x85fXxk1pDzJtQ3ldCmh709JNyPywsJ1nIZPBHnt/MSoZmT8/fEw
TtHxVnF+rYx+tkTGW63ndA9l/LUKj6cfqkt+ofDT5KvzzZ4wur72fEIR3h9D
mYFaRnon81OtqL88c25HcyWjJeansieDHTMM0bX3GC0wi7EcDOHUMrapt7CM
Ua19hiEL/QZ1RV3MKWEU51f12nsNp9PZojCjlwvvJxUTp3xbld7prnTer4Gc
6nPxoIDRPnycA+T+wQVHAqbH+itsPJ+fwsWaCJ9pvpxWqG8PFYHfaLXaC96c
hqLRSaHcrxeng6Iw9hNypq3k9Dh8pqlLMaOTkGGOByejH6WM7gwVaZpWcJoH
O1LLGdVBl9MqTo0RPmeDHzAaLtJEHFvOaVIrfKphhKe7Ct04jQodH0n13rly
2u8PAeoZLe78lX4IvMXSTX27QeFt0CVFp/C1QRjYxug3fKkCT3GB4B+l84Wj
vocwootRDOro3WQ/exndvIEP+kkbcHa3QD6OHsgaPKGS3+9ntEE0iPM4YHkX
8rTU3aJsuzunJpGj74xgn1sSzn8M9scMMupOtanIhD7NeaE1I+B+6HLFU+F5
Hc1jV70UhoqZbdA7FeVUYBFbU185Dwbp/7nwaxn2tcP+39Cm6ypOsyHHUJ/U
jx38PYM42X+R8tEP/gs7InsYXYEu1as5XQje9UX3Wcrj5gDZb1mfBvDlnERr
3iadfzXytF4E5a2Uv5RAWX+twhHioBqFexDXRPgllqkCZb3qGKVhLvNQfwcw
qlbSwxoc21t460UVo42ImQv6m9WefyRAzUgc37BKnl/wW4ztxH9szCvWzxBB
VCt5f4C42VRKesVg/zmisUrZjyA5X9WMIP+mfMzPZjFoyN8oxqEE90WSNX/W
iP4Cp7fn38e8lUO+eORRtHUO8zhVBAfzXd+YF+qNebXH+Jk/Z1QqZAa/gu4H
oIcD5to3VM5Pk8Jh53Hh6BQ2+on7RdjbESLn8YN8P4E9xcXVyUjEYgf2H8Hc
+OglPXevkeftv/vvH1PYTv0=
             "], CompressedData["
1:eJxdkntIU1Ecx0fJKCUw6TFMRonEImquOdcS6bcK+kNCSgjJFeJpIDKcMJWI
WMopeiiuWIZR2R8SaxARtUpziajcHmzzFb6XSsagCLMysRT63rzjQBcu537u
Oef7e323lTiP2VepVCoDXnltSdVHM94xuvjlaGtzDidfRW7icFjwz4EjJcn9
jIx4XOB6a/GnvkFG17rmdWngqQx1beMQoy2QkfZxmogsFHwcYXS+LFhZAK7Z
bzr1coxRsNKr6bEo5ycY7bB5ukxgZ+yPfy7KKBwKher3ctp9adNo5AOjB1Ke
+a2Zk/92z9bHk4ye3J31qcGx+/gxxeibDweyBSOr9CKT4BuahOMNWZxcKKdl
UtEzcmpwICD0m2d9UpJR0Uf87nmdLX8Pp5mzGx4dRn675IAGToTrFcg/irw3
gu/cwjOyUs+FTE7tWnQK9bdiXZ+p7KM//enjix16Tm7ITfcx+rzdsMahV/qB
/v7S2TwHwPH+x1lCHh5JsBd9tnWL+2trGw/WdQr9f3qvRPx88xVrcTujpvIU
XgOuLr3+9VwbI2cK70yM5/+CUZVXk3DToMR/zuhQnSOWg/ovY+7aZ4zGF91l
S+ByudAAIxd0gkZlfk9X9K5mCe7F2O0mwVBVW7MV/+D+d3nF/LTyBvQ3j0YW
BsGr4UEV4sMu3ibMf9mNL+T3Og+FwB9JD9NOnEb+O2VfgIcgU4j6Ou6l6k/C
X/bkQksA9S/55wbC4LYfy+/PoD8zsg/gz3UYXy7691vWBRdZAm+qJeHv//3/
F0c5bRE=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            673.6}, {166.8, 673.6}, {166.8, 635.6}, {128.8, 635.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            673.6}, {166.8, 673.6}, {166.8, 672.8}, {128.8, 672.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            636.4}, {166.8, 636.4}, {166.8, 635.6}, {128.8, 635.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            673.6}, {129.6, 673.6}, {129.6, 635.6}, {128.8, 635.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 673.6}, {
            166.8, 673.6}, {166.8, 635.6}, {166., 635.6}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYj9kXxylLTIg/Iklpso4QyTqdRApJiywlv/d9Q7akZM3atWbIPnbC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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
            674.4}, {128.4, 635.2}, {129.2, 636.}, {129.2, 673.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
            674.4}, {129.2, 673.6}, {166.8, 673.6}, {167.6, 674.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 
            673.6}, {166.8, 636.}, {167.6, 635.2}, {167.6, 674.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 636.}, {
            128.4, 635.2}, {167.6, 635.2}, {166.8, 636.}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.6, 579.2}, {
            97.2, 579.2}, {97.2, 506.4}, {47.6, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 573.6}, {
            94.8, 573.6}, {94.8, 508.8}, {53.2, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {46.8, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {94.8, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {46.8, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {87.6, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {87.6, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {46.8, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4RDikgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q7MICAGFT9snqHyovhE9IuhcP5s2YCwUEPOL/TxnNXmhWCDzbvjDvcPBgf
xT4g/9LEmH/OXE1wvl7eYsY9Qk1w88D2SDbB7YPxYe6B8WHuhfFh/oGZB+PD
7IOoQ4QHjH99cYEt19F6OP/C1bA3+rvrHT48W8m382e4gzEIbEaEB4wPcx+M
3zlDyPNLEYIPpo094ObB+DD7YPxHVSLr3IHug/GfJi68ZsLfhGqecBOqfcJN
qO4B8lHcK4zwL8w8GB9mHwC47/KK
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{63.680800000000005`, 
             528.41725}, {63.680800000000005`, 524.860375}, {64.1848, 
             524.860375}, {64.1848, 528.41725}, {65.5288, 528.41725}, {
             65.5288, 528.832}, {62.336800000000004`, 528.832}, {
             62.336800000000004`, 528.41725}, {63.680800000000005`, 
             528.41725}}, CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOh6dHxigAH3U1z3y9va3CA8dPAoMGhrmdnNudM
TP4694dVJcUIPu9upid1JQ0OPkJxU+VmBThEWG45UVba4PBMdvkLjzkBDv2H
vmrElDU4WPXPPVUzL8Ch7gfPbqfyBgczS6DAwgCHV2qGHDwVDQ63pGsSjZYF
OFz2TRLYAeQ3/MtQnbUqwGFPyWSJlMoGh09pv4TENwQ4CAAteAHkG4UaaK3c
FuBw/nvwY9eqBgetlcIXXPYGOLgAwRIg/5xk4C3powEO9Vl7Si4D+XJA5+id
Q/AruFU06m4i+Hz+66ekPgpw+KYR058E5N8r7Op78iLA4fHS2UcagPZtmJLa
kfw+wKHj/AbtBUD3SagFsy7+FODApN0uVlmO4AftkGvlLkPwYeEHNk8oEIMf
AwygFaUI/mxuz+BXQP0N24ERIhjosDnsOAs/0L4jTmsz7/EHOiwpsOUSB7qH
A+RB3kAHH/NORwWge2eV5L0N5wp0OCP8NZ+lusGhymy1XThroIMqW+PUw0A+
KHoSGALB4d9U0+CQ1pEce+cnJLwlahscSraK/j79MQCsvhnIt/IoVT/6MsCh
fN98qfdAfsbmV8Vb7wc4LJDSv6tS1+Dw71vpgzmXEXyg6z/Jn0PwwfF9IsDB
wP/KfkEgn+vngvTNhyDh8xpo3q2kJSyv9gQ4FCtmeh0F8n/o7fgZuT3AIU+o
+UAXkJ8Se8eNeRMwPrtznlsD+Re6GaasWRPgIMESxvcW6H43rwXrbi8PcIha
ndzUDuSfmLF72oTFAQ5A5ztzA/lMvi28/vMDwOHXD/T/o9CXjGzA9ChsM0P9
VRXUP8D0q27IsUamCpGe0fno+QPGBwA5hHIF
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPat8ziLlyECHN4E75FiLGhxg/AOCp17kFjc4FKyM
VZsbFejg8bBKZF1Jg4MM7wPdCbGBDs0HTi08WtrgUHeN/0hPQqDDvvlS+nfL
GhzSuicKrUgJdOgAghPlDQ5XtFMlH2UGOoC0t1c0ODiesVCQyQ90+ChZxupR
2eDw7Ktvu3VpoINSptfRm0D+oRVL/BxqAh2KMya+talqcJgX/VvUtTnQoVpk
nftCIL9pV575uq5Ah/qsPSWXgfy8o/82VU9C8IXMbPYGzULwL7mzLTuwEKF/
7a+Y3KMrEOZ3rt1scmo9wv4glaIrT7Yi3McRP8NHdDfC/SX/s4P9DyD818g4
/VbqEYT/dYDejTiOCJ8Jep4VoacQ4econHj48mlE+ML4sPCH8c/Z1bTNLUDo
X+S67XNsPsL8NCBwy0PYr90udlMvF+G+YsVML9cchPsdTON2dWYj/MfjGax1
Lgvh/3c19qZ2WYjweXpB6fbNTET4Tbl4e1NZJiJ8Qe51zUSEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAIMAYBQ=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfKRRaDDcW/zTsaiBgcY/w3XhGrfggaHrPwP
rSetAh286zY+2Z7X4DDlG1v8DLtAh8dLZx9xyG1wOFAra5HuFOhgVBV97VR2
g0ODx/5aWY9Ahz0lkyVashocroW90d/tH+jQONW5OyezweHJqWMFSeGBDm7b
Pv8NyWhwWPG67PGphECHG6IK36vSGxxUdv5p/5Id6GC55UTZvbQGhwVtTTpy
5YEOs4IKvzkC+UmmzU+/Ngc6nF7ouu1zaoND3tF/m6onIfh1QOe4LETwN06f
bKu/DqGf1UTQzGYnwvyoC316nkcQ9m9QfdI87yzCfWD1VxHuj3Gye3HzDsJ/
MrwPdCc8QvjfDRRAzxDhUyQNVPAKEX4c8TN8RN8gwhfGh4U/jL+w5960rcUI
/T+PTor3KUWYf/578OOjZQj7l2iKpttXINynu2nu+/ZKhPszJr6tmV+F8N+S
Aluu7dUI/6tMuXh7Ug0ifF78XvnRqBYRfkkCEZZXahHhu0BK/65KHSL8YXxY
/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8
YOkbFr7o6R8AVvVo9w==
             "], CompressedData["
1:eJxllAtMU2cUx1swhfnAiBiVkVkIojJevicDd5yISMDKueAmIjInoxK0yquF
tnDxga+govgAwZU5yGoqIBsaRRFwzIwNRERBCSGISsCqgIpsruip7c0140tu
bn65957v//+f813HTTKMthAIBEiX8R6e+cW9ugkIY9bauJerWeD4hw+LBXGz
bKOVx2jeZruruj6R57GtZ7f7JrGg+iV8uIe4U5J1spF4XpiXq9YL4bnqq4Vp
ySz0CUURsfMQ/tMONLvLWbjY2Dx78UIEhVwubyXOrTxxZOIShKjHTU5Khbme
DwJJFYhTWFDkJm57tgwhLF89rCM+cOjR4IwAhMgrq8Y7pbJwZleoHFcjzNjz
NOQUceTxz6KqwxDSY68m3iGuv/H1+S2RPBeWtGd9Hs1zseeO2xdjEVSZG4Tl
xB3+lopxMgR51Y/2MmJbY8EEhB1DXfPdiJ+d8XFrSUbQ3BF5N5CeuE/+0cSk
mPJEYn1CxZS3SpOeNvKzaMnhgno1gvBya0QAcdA6CjwN4dxAc/BP5H96p+um
p+mmPA2Ul8DJMJTEIvS5zLUO+ogDulLtDiXxzPXnj60L2Eua0cz1i2MXhZck
h+r9q4n5te9nhC2BdfetSE+UVeP0kPMIi/cvi5qZYn6/AuFq4rFpfuTXInj3
BEkNn5dt0bWaqU0876b4g1p5HpHOzHPvQKDpKigl3vnw5qnKLgTCFzHEVTVT
XZgnCJaPIhMciavn3+zs7kVQ2pWsrKH9jeO4VY9wYvnBuJXEorNHvYUvEMri
pdkNpPeaRBpX249wtDg035dYt/Sb9RcGEL40DiDlicdetmkHEfJ/F5cNkt9i
kuvykvpl79nh9xFzeXLM5fehn5OZURxxuPa1VM7zGn/ZX3m0/xXnrrDeSQx4
djiLCknvt+svXNfbMDDMdBcpyd/r7Iw5/eMYqK4vXLFWyULBJArQigHfkHf+
1irS++BT1XcWDMT1vNVmq8x+DQiMa+NSBzqf+sebbx0cQjC2M0PN52Gcn1pi
mvai5B6E4fGVFmPSWBDm6MpEnSa/zmnmfO7ybB9CG/7Jc22ToTS4CoHGP/6W
2pzHbwih3UWnnYn3nduTPqJFaJsifpNK+gTtLUxVoWm+FeTHRlKaE30aYdZc
a50D+T0eve/7DScRRloUvcX03MM/UFNyBIHiyaig7+/3vwpctxehTlwWH0D1
fYQ0YHQedA7hm9vVZr0JvD5X7eQmPynP3HnnmKq3Z3kjNPxNi+p7vHM0DLnx
esqv6+nEjub///84fg8rs0fm
             "], CompressedData["
1:eJxllQtQVGUYhnEjMqK0sSJESQqJQZ0EJC6KfmoQgobwISjSRsZNWLkuLC4I
BxPBBI0yLAsBiZAJZIfUUBECRzbTEJMRzAtiaikmGKIlor1nD8xxxn9md+c5
e87/f5f3e4/1qviACIWRkVEMPuKv49jqSSFXmI5O0SXlRQo0ym57f07NXC1Q
vurPoaoeppWTJ8xZDg4Jn93t181007/eyhO8s6+y1feCzKYRd/ZXn5XZtmn5
P5s7mV7a826PFnxnuCPt+hmmSKxrYO2uhwVLwfHHQyZzjECH1Z+/agz2woXh
x1jc72qszAvCrrZf1sh8vMxzv9NagQpnVVy+eZop2Xq1j6dWIHfk0XiSCVEX
mKcLtOMrrONMBxeZKXrBdg5IuJWp/MeImi0ZAl3WItImprt2oVsV6wQKtG+b
m1HP9MjLrlwDfmhZln9RJ+1/FHzJr2B73G6mgHqrnF5wy8drdz0sYZrp19H0
YqZA40s+DBa2M5VOfOuCDfgE4hzYIrPbUL9F6gaZ72fGNKi1Un4K8Asz6or7
Ephyev3rG7G/zbn/MmOimI6lNpZowT3Nc/wfKaXznwN79yCBYCZrXVJ0IvLR
GR3oDF3K9F3gN+u60kfi8WEqerDq2DiwqgEF9GLqRxvNUa/Ws7kndfOZIA2j
KainOrrw74x5TFYnJgz2aWT2MVNMy00dqe8HT7IoG4c0gc7XBemNw5kOKa4o
GfuJcRWqmJyVBxfdBEfWbHnWKkXSw0ac77V/YLgjiykLZTgNbv4FBcuX+TxV
Pq8ulDnvpG4aFTGFfP/Rej1YrMvEr9lQt1qt3A/tyjM3vgQvsDg8I/ZbqV6x
4MUum+aHoX9FCzer3gQHLcOqZvo0/decK4jPJPuLhZtrJT2sBytF4dQx6X1d
No0Bx63AwXuZ3rP8a2828hXva9nHlKbRaDo1Mhv6+RiXnjZxX4J6fXLfZYEF
nn856rW5R1IEQrcrW3WSHsLBn4mNq2ESZWgCzvzX7JCiimkR27c1qgVKgfyD
ypkeVN3+rQBss+3Uubpiplqx7+CfMH5Tob/21U8Vv60e0cdWJoTzuqV6pH55
LFb1dyPwVSWULUjz3pUs0PtbWwbt0pjSMRZlYLsb3WMjoEdOvNuTDG6/x39U
RDNVuQ71u4ENcxAm9WcgSaCCi0X73FcwmSHgPWBVyuL+sACm2xapT3uDb2XM
c1YuZoL6TZoTBUrY4KhdCT3aLKlynQ2eievZ0COOc8pPEGh67itn2zyY8H3v
h3jMH7a3dcc8Qpfn4wQ6gOP9XZngAkf0a2QW7UetkhlR7PSGn6yBTm+7MY1B
ubzhN2fSrts6eEh+kgx/mmvaWZ5AbNBJaTT8IwCRvMOErj8zECUYfCkH83TD
1mGsCuzhD6fAvIlpX4scmacgpmC98biN4I2YY6uRefUFew3DUCKYkO7QePAK
0XjXSOcPRKB/JRBCisxVWW9sO7Ve5lDI+hL8ZDB+g6M7nu8qT/Aw3SHNox4c
KBaugkmU9TLEp/RGBnuYRNl5RMt6HPX7UR793zC/9fLzu1sh/AZ5/+l0y9m8
WT6/ZhLeEHo5PntsN9gms4Poi10yz3LC6pb8dOpj75/R99H/YxwCPA==
             
             "], CompressedData["
1:eJxN0ntIU1EYAHCpJj0oAqXMQHKZDSklTSnK+Ci1GRlsn4j5YlqGbqttKmZD
5I6yP6a1mTZKWalzPtYQW9uwUUFqoBVDQ5OyGjN6WGsmqT181HchmRcul985
l3O+V2ieTJi/ws/Pbxe97HeWl6XpsSG8Nzb0MUUMLDnj9AGX5pzPxaGFxzjk
lO+iW+1WBGXz4hX5WQb+VIgflFgQpJ/mOoakDIjYH7sQNr1y/owhTy8Ml02Y
EaLehvk3SRi4H1L5VdCOYP+xMBxEjjWOe3oNCNN280iNmAGHdq9xXI/AZR8y
360M7NQhQGyOY6CQgZd7Hl+8oEHI5tcLFWTxSn3c4GUEj6A7JJHMSduw21Lu
s+qNJDKszGdbf+mj28UIr6FtfSq5MZgikyF0U1zseQkv6tT3xAgpHfvmtOTc
D4PcsTMIgr9JvF7yL6RKnUJ4sq2raDXFp+2Z4WWJECa9Xu8JcnP1O50tG6Fh
XTKayJEW/WRbJsIAXRtM+TpGs/j1JxFm3TEeNZmh8tWmIzxrSrQHSH1OogJZ
l5nSTzZTveM2X2tNzUCgLPUy6keLPH7tKN03xB37vUh+GqWbz8tFqAtalXZV
xkAEtW8mHwEjnIfmyX0UrkaCsDF9v5UvZyCbtnkKhEvRykwduaSg5lv5eYSt
n60qJ9lfdf1IVQXCSNlE+BRZSHUwVCJo1oQ8D1D8369G6H/48XA0OZxdqEVg
l4+TE6poMm4iTG0p5RSQc9i+NSLcMZlMarKCwje0InQedSut5PgbO7+4aF7Y
MFzkwIO0cBdhB527fdl8Ls3rP1a5Sm4=
             "], CompressedData["
1:eJxllg1UjQcYx1NJWmgmi1VCKm3TpFzS8mDSB7O6D1GXJaJ7K32o1FV5kY0a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             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{61.49365, 520.08}, {62.171775000000004`, 
             521.928}, {62.183150000000005`, 521.928}, {62.849025000000005`, 
             520.08}, {61.49365, 520.08}}, {{61.891775, 522.432}, {
             60.335150000000006`, 518.4}, {60.87765, 518.4}, {61.32565, 
             519.66525}, {63.017025000000004`, 519.66525}, {63.45365000000001,
              518.4}, {64.04165, 518.4}, {62.479775000000004`, 522.432}, {
             61.891775, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQve+guFqwaIDDRaXbP+u8GhxgfGMwaHBo4fVfP8UU
k+/xsEokzwHBb2L/7FLr2OAQNPnzjZVmAQ5iN899L3ZqcHg7z0bnikWAA0sY
n26Qc4ODg4AxH4d1gMOnS75JBi4NDja7VB6G2gU47JBrff0RyH84R3DpXqcA
hwjLLSemuTY4tNX/y1B1D3BYz7Dzuo1bg8PP5/1hi3wg9u0F8i2vHc01CQ5w
uOybJCDh3uBgqLVS+EJkgIPKlIu3i4D8K7OeyS5PDHDwMe90XADkq2jU9ezM
QvCBvGzOMgRf5ILLjQ91AQ6GHGtkrID8p5/kL+W3Bjj8WfnxUi7Qvm2iv0+/
6w5wOO5t3rkQ6D655S889PoDHJ51/jJvckHwo1Ks7/M7I/iw8AObtx6TrxnT
f6jUCcHPuCGqsB2ov80C6MF1AQ4NykAPAc0/ddhpbeaaAIdCW67rj4H28wGD
P3VVgIMEMIDfAt234Cuz4eNlAQ4zHxy0uQh0f8N2h6ZHCyHhPcGjwSGpsvby
wzkBDl5Hb7b7ezY4/LWd1xwyLcBhgZT+3SdAfgjr4klWfRD1AcD0kGQUaqDV
FuDg0p3zfDeQf8Nc9p1ATYBDzvPfKz96QcMjH8FfAIzuWSEI/hRgcjjjEOAw
ayYQAM2fbMXo22IS4PDl75WKl0D3igG1nzTG5KOnRxgfANdONAs=
             
             "], CompressedData["
1:eJxFkmtI01EYxmdqmhpZLc0abUp2UREX5HS57fU2tWz9j4bNkbpcgyLtJrnU
wJMhUmZeklGWYitUdI0oa1EYRWZCZOpaZkWUiC5M8ZZpofSOlP+Hw+H34bzn
ed7n8c08kaRdxuFwhHjs961Z4ZDpFwP9Xb+Tb0spLPGET65zp4xCxbDAWjvD
gKuRpxoECsdfLdwvmGWAXzxCZiMpOK24xNf8YWBn+pMEj2gKH2q5ltPzDJiN
VqFDDIXBC3Vvmx0I3DkpcetDNr6zpvx0JhD/PZ9riqXw8XyOvNqdQNlX/UOV
nEJWje6mYQ2BnCOVo1+QOQ8KJu/5EEidLPXPiKMg0IypovwIJIouRtYjdzXj
wCCWxQJehzmUZfW1xHWXZQSOnUkcVyNHrj300iIn0DzRu3cA53+a8uP4Kwj8
yE5t0SDb0C53PwFR91HHtthFPUoC1eudUsZQf1Pe6+3iNALj6romPnJoRFuS
Xk2g4Ua7IAT9bxhQepszCbR25j7jR1GYL5n+3HeYQL5hocwT94XqpTYtARxf
OyNj+fGm4pEeKcuG2EdTbRIKlfUYCL73SEgOMEVQeB+o9RnA+TPbDpYbdlHo
5hWWD+P/31y103oxhRiprd+I+vTRpVmN4RSCK3BAKgEvDNgSRqE3bnnDc/Sn
2GhrdUBWeZt7OPsInNXpdAdEFDow3sk4AlWj52TWUAo7hkz+g0CgRVPkkoys
6r4SnBD2X+9qZAna9w1mOUBc9aZwM8vtFhTMIxBY4tWvQHbDuoxxCXgqw1s7
kRnAQFYSuGsVvogWLfpzwfxwwTbk6xjfbkfcd2PHHjPqTc/GAi4wcDUjaK4Y
/dm/i//LQFp8TdIp9B/ydOsq9zkGFJmeyjzczxZ7AbG/9n0VRbD9tudRIWF5
qf//AK9JX5k=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbbBbnZ+7NdDBGAwaHGD8X3VZe0qCGxyy8j+0nkzB
5Pcf+qoR497g8FYfqAGJf9ZCQeZYQqCDwbQ/SZweDQ5zXnrHbIkJdFhp8fvD
TCA/xsnuxc3wQIc/Kz9e4vVscLjEcI+JMzjQge3E3mdNQP6Ge7sfPPMNdKgW
Wef+EMj/evt6Y7FHoEMMyAKvBodPdgs3cjoHOnzZtuZqIZD/bmHWw/m2gQ4b
dk4wWQrkv2YxETSzCHTonZ4ndBjIf5H+1+GMUaCDEhA8AvIj4+6X7NANdMh5
/nvlRyDf/sXNNb80EPx1m01O8Uoj+DLHtnfd4At0kI1KsZ4P5HfJJ7+LYgl0
qLU3jfsFdN+PCr6guz8DHKZcvL0pDMiXq+9/rvAxwIFJu12sEujfX4bP1qm+
CnA47m3emQgMnx6vVywmjwMcnCT36nq7NThc5z/Sw3wvwOGM8Nd8FtcGhxuN
xW5TbgU4pFjf9+91bnC49VmJQfV6gMMW/vmJ4k5A/ppfMblXAxx2pK7t63RA
8Attua4/tkPwHxy0CbS3bXDI41EPMwbqfyruXbfRusFh8ul6j/1A80Hut7Jq
cNjRdcPKG2r/EYsGByZgdHQB3efSnfO82hyo/+i/TdVA9z9eOvtIglmDwySh
Fa/LgP6zyl1w2c0Uav6vAIfmA6cWppo0ODBsrv60ARg+++ZL6e8FpifP/bWy
FvyQ9CMC5N+bEHmhDxi+M/KEmg8YNTjsASa3rZoIfsRSdokCMwSfKWDTISmn
QIfKl2qGHMZQ9T6BDqDgmQ7k66RKPooApqd/VypeqgHtt90bNE0xPtBBEARM
EemzdLIES5gZIv2i89HTP4wPAMzxXFU=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbZC3mHGPaZADD5N2u5hjg4OLzOtHZqcCMfgu3TnP
fwP5Ylm+n/tOBzo4X5rSddmpwWEPq5CI/blAB67riwvmOjc4JC28ZvL+QqBD
BxBkuDQ4rJtofnn6lUCHlRa/P0i6NjgsAkpb3Ax0AJq2ciOQ79N4f+bju4EO
z50uTfFya3DQ23p6SfHjQAfRdHm7w0C+R9FP/pcvAx1+BD9eKu3e4CAx9Qpn
xodAh1sOy3lLgPxrh+zrt3wPdPAx73RcAOTX/bYqOPcfwc9hO/16NnsQnO81
t0HtEF8QXL/UgWgFR9EguPlvHplJHZAOgtufqK9eHacY5PDz6KR4HyC/aqmO
s4xakMOSAluu7TD3awU5sJ3Y+0wJyJ8TOn/1Wr0gh6fi3nWFQP9nKOVUVBkG
OTglPL2wCBg+b0OeXQ4wCXIIBYKrwPCDhT8sfNHjAwCNRbQm
             
             "], CompressedData["
1:eJxlk3sw1FEUxzcyUZpihLTDbKWQ1GqxZO3JKo9S3YvSY2h2UpJIGT1Gze2h
0bvo/dLDc4jVKnaTkBQNqZ2yHjWKkseOJNN7prPG2Jm6M7/5zeePe873fL/n
8qSxNEKPw+GI8dP+u4sL9DsJhcML1n1o8GAwo/JQ1koXHbsfi51U6EzBJqmH
CN0ZVE97O1Mwm8K73Wb5Y4QM6pNfvm2bTuHF1JYfXm4M1Jrqs8e5FMprbyxM
cGUgC5gwt82EQol1Uo8J8oq03Nvq0Tr+3M9NV/4kI5zpKOH29JOh+r7ICcus
zaO6CczDI0fmqDOvfXlPwPPCzG4b7Jfu15Fd00rABE8hsvTGa0FfI4E7V/uy
NqC+pnCsoCIQ5FDvxUX9fgqe/PpzAkYRX+/1IufdVocn1BFQBUonqnFek5sn
jZc8IxDcnnG5aj4DH27Pe9darNdhsbjMU8e9pMT6sYjB6M5jdppg+h93hG3n
2YsZJFq0/s4LopA1Pr75OjCI3rk7wxH9dglT+jt6MzATV7feXUrhUT5HUSxB
fbNeRPMDKJTGp1pOX8jAUHQ5JE1CgSfbFhm3iAErMq0zF9Gh+R/6MhCqzpdE
Cih8uzTOX+XHgH/RwfKsPQWKhub6M3AIf7CjwprC+v1jBg4GoP+hB8byMI/o
zl85/cj3DiY2yDk6XiDEwL+SEXbI/GC16xMBmeKUIAM5Thv4GzKk3xh569om
y6Xo7309nBj7yfTRAPRne+RpzRXUI6gqdIqpJLD2ZOVgsu9wPyWB39KaOQmL
hveriMDFtgpPPs6rbD7yJ0JGgG+Yx1WiH572KCCPAGvd7OSDfu1pkK8azCFw
TnI0Ogt0HCca29jupWN9bQCYx+r8026qXAIDPn+m7MM8zaMCB04UEPDG9dbD
vF/aGhUEyAn42t0qTsJ9KVo1qGguIVCWZjVHhPtUamBqJi4nkF292M3edTjP
JwRSNIniSS4MLKfZLm9sIOCvXTABg+N2mvFlLQSefwtqz5iH91Olq/M/Egi5
sue7MbLpmo2bzgwQuBBjeqDcmUHK3l8eW/XoCGN1m2QLHcfcGlVqgHkKvSc/
2IL3/bb9mNDlSmFX1wz+U+ynfQ6vfCgoMZ6pqE8R2SJ5FUjhYeiXo7Y4z7/v
+y/S+cO8
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbWazN2haYZDDRaXbP+u8GhxgfGMwaHD42/7l9vWJ
mPwNRRkTe20R/AsbtB347BscPtkt3Mg5OcjhuLd5Z6JDg8OtNb9icqcGOUxz
7s5pd2xwOCIVwnFxepBDivV9/7VODQ6nQg6uWDI7yOGQTeD/Zc4NDu+inOxe
LAhyWOf+sKrEpcFBJPHwZe1lQQ6zggq/Obo2OCyZmrFNYm2Qw727QADkL/xh
+Gzd1iCHypdqhh5uDQ6hQOP89gU5nF7oum0zkD/npXfMlhNBDl/+Xql4CeSX
FUrzPriCyc95/nvlR6D/5SzSXTKPIPhehrrXT2wLcuBYIxPVAuT/ick9+m91
kIODadyulZ4NDikgBy8McijfN1/qvAfUvTMg+gvdGxx4ti6rPD4hyEERFGBA
9/aVAi3EwkcPfxgfAPgRxnw=
             "], CompressedData["
1:eJxlln1YjXccxpOiIvI2YeuFpGaS1DkVp76kTp1Ker4kFZuIcoWkVdLaM61Y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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveiayXuLrcEOO+RaX1+0a3CA8XvvTdtq5dDgUMHx
rWjTtmAHkXXuD6scGxxUciqqlu4MdgjonZ43yanBoc10hcCiPcEO3TnPf690
bnDIe6UZv/dAsEMoEEx1aXC40/U39fvRYAeQ9hDXBgcP7Ys5hqeDHfY9c7ok
4tbg8Dbk2eWAi8EO70zFJy0D8k+y284OvRHs4GAat4vTvcFh6a7JSVH3gx08
HlaJ5AH5nZLsLYefBTv4mHc6LgDyS1Wm/5/wDsGXnHqFM+Mbgn9j2bxPV/8i
9G+J/LrzFksI3PwJPD6N97lD4PZHNnMp/hIMgbuPb5/BTC3xELj7a+JYFqTI
hMD915Ggr16tEAL3v8mRjXp5yiHw8JnW+/BIlloIPPw8in7yv1QPgYcvjA8L
fxh/NrdncJYtQn+eUPMBLRuE+cZAIGyNsP9H8OOlvy0R7gN5SMgS4X4eJu32
MAuE/26IKnyfZY7w/y5PHiZuc0T4bJr7fvkyM0T4Jc5bUe9shghfkHsFzRDh
D+PD4gfGh8UfTD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeW
fmHhB0vfsPBFT/8A7whVzg==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfafrb+r3KcEOUyRYws7ZNTjA+Duvx3hI2TY4FJ7r
uHRvWrCDhHfdxhbrBoc5ofNXr50V7LChKGMir1WDw7E7W1tq5gU7/HfTWDzd
osGhY3n4KaMlwQ6djglPA8wbHO4CpS+sDnbwSxKIsDRrcHijGb+3fHOwg1Dz
gVOKpg0OG7z4DR7sCXZY+ujNYXeTBgcdialXOE8EO7A1TnVebdzgsOypVKXx
5WCHdHm7w3xAftYUaSPuB8EOM/KAJhg1OJSqTP8/4R2C31pzYXPkXwR/xzft
LheuELh+nskrmwJFQ+DmJ+qrV8cphMDt3wZ07mbNELj7wOoNQ+DuT1p4zeS9
RQjcfyo5FVVL7ULg/vf73Bdc4hQCD5/KqqU6zm4h8PDj22cwU8sjBB6+MD4s
/GH8vMjVyU0OCP3HJsXrSDohzJ9zRGHDJGeE/YXfHhrzuCLc96sua0+IG8L9
pnG7PHPcEf4rtOW63uyB8P+HhHkr4j0R4bPlRNm+/56I8NO/q8K20AsRvjnP
f6/86IUIfxgfFj8wPiz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/
YekTFj6w9AsLP1j6hoUvevoHAO6bW7o=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfj0gtLtzBCHi0q3f9Z5NTjA+MZg0OCgbsixRqYL
k+/xsEokzwHBb2L/7FLr2ODwdduaq4bdIQ5iN899L3ZqcJhw6KtGTG+IA0sY
n26Qc4PDY+M3XBP6Qxw+XfJNMnBpcLh/FwgmhTjskGt9/RHIbz5waqHr9BCH
CMstJ6a5NjhoLt6eunZ2iMN6hp3XbdwaHGZzewZrLYTYtxfIB7o6a8/yEIfL
vkkCEu4NYDpiXYiDypSLt4uA/PJ986X0t4U4+Jh3Oi4A8o97Axn7EXylDUUZ
E08h+Ns//71ScTnEAeQtKyC/A+SRmyEOf1Z+vJQLtC8S6K6yByFgcxYC3XcQ
6Nxtj0McnnX+Mm9yQfCjUqzv8zsj+LDwA5vHHIrB14zpP1TqhOBn3BBV2A7U
rwUU/8oU6tCgDPQQ0Pzc579XfmQIdSi05br+GGj/RqDz3/4LcZAABvBboPuc
JffqZv8OcZj54KDNRaD7lUEB9A0S3hM8GhxY5ppdyPwY4uB19Ga7v2eDw/zE
8IY7r0IcFkjp330C5H/XAFr4CKI+AJgeWIHxtulWiINLd87z3UB+dfS1VzMu
hDjkgNzhBQ2PIwi+UwIwAa1E8M3FJy0LmRriMGsmEADNN4vb5cnTGeLwBRjM
L4Hu3QmM98AOTD56eoTxAZm/QKg=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvZzLTbXUyd9h1kwg+FnvAON/uuSbJCDR4DDHeNEW
cwkE32cZUIEolC/e4DBtE0/hGn5/h+KMiW9txBocKiNWmJ5l93conSzBMk20
wcHv4sSYf//9HJbNPqLwQaTBQVdR/kvONz+HxqnO3TlAvrhHwB+J134ObEAB
biD/k+P5tKv3/Rx2efIwrRZucGhkOdpveNnP4cvfKxWZQD6QV6571M9h09z3
y92A/F9vXx+w3O7nUGjLdV0ZyG+Lurzn8Qo/h4De6XlCQH761edZ2rMw+bX2
pnFWAg0OHNLz4jS5/TH46OEB4wMAtH5/KA==
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQrW7IsUamKsDhZNm++bdEGhxg/NMLXbcVizc4zASB
m/4Y/B/Bj5fOBqr3Me90TIgPgPODdsi1vg4OcMjaUzJZQrjBIWPi2xp7zwCH
qxUv1QoFGxwmHPqqEWMf4ADStpS/wUH/rgpbo2mAwyyQsbwNDmdAQCfAIef5
75UfuaH6VQMcNhQBWZwNDixhfLqbZAMclG//rHvF3uDwJhBooXiAw6dLvkkX
WBscgLYH7hAKcJCNSrGezwx1D2+Ag8fDKpE8Rqh67gCIO/7Vw/lWW06U7ftZ
77DLk4dJWx2TzwACQPUrjnmbd2pC/GMINK/5wKmFrnoBDnOOKGwoAtp3fXGB
LZdxgEOSQITlFqB7jEHAMsBhgZT+3SdA987IE2o+4BDgEAIMLhauBoc/Kz9e
8vUIcACGepQKTwPE3wEBDjfPfQ9W5mtweKUGjJCoAIfjQGsZBRocHvj3Ts9L
CXAAaj/yABieX/5eqXiZF+BgCXRvnTAi/mDxCQC3Cs7m
             "], CompressedData["

1:eJxdlA1MzHEYx8/Rpa5cd5RIccnbcmuNIaM9cd4Se/4xGqHajORt3vP2/9Na
kpHycju6hFhpdg4JlejNyxTJy61lJXSUITldqTz/u7O/+W+3/z73+z3Pnuf7
fJ+/MmZT+GqxSCSaRT/+vcXLtUGlR/AwVv1a1JeD0M/9JspPCbxiQ3mP4TSC
iH/6cIBx2p1ndQjxn0YHHuphYfT7BN3TXATNRkUC/GahM5IC8hHyf3TXdlhY
0IS5HwmtQJht/YOFHsOeNv0bga8T4g+BZwSbjHkSBqI+PPNd3sVCHp9QwcCT
rFn5E0QceN56LnrrwwAd190Wc8Cn/+zHwMXN052XSgSWHDg5UyoVWJFQ8jjL
lYPUcx2BH30ZGEUXSmVCvmDn1xc2yzmgZqpfDmVgyQCVwXsgBz5T1qhj3e3n
gzg4YZas0gxgoL27dlesOwfSm5fiKx0ZyP1esyDGgwMYGF36ohdBqd+yVj6Y
g4nySdOKzAgRQTce7iAeK6OILwjFmUMD6on9bv9Oam9CaKNwN0/7uVHg1UPe
RQyuFpjU6YwsRxD7J3kYKf4aP5BChJF1lv3riEnNOO11BHXK+uYuqqdBRR1f
Qdgz6OqcaOLdleOmpmUjPNpRnKml+vly/TPt+lN//PgnaRFUhoyvzdS/dV7k
B3Zd4bYXCg6O8AZJt/mhhPQKP6U8uv24rb5UN4EXN2WfUcsEPls2Qt9G+lfw
CdMQqJzGOy4ckNpLWk/a9MiQ2uejQVh7/Mte1pmz+SMDQff1ckWKk73eCwgr
78xzedCfg9aAu2NkOQgLY9wiLI4c8HKHk587FjVlLyc+uHX2CXMBQuSxBz9N
5I/1ZN/z9xG+Xa6Yv5NYHbvpW+ITBH48wcSuvGCvBB7PD6BRYAd+oC22/Ugn
tvq7HeG5b50l2NF+vxuByhO3EFfxDfZjwNSV872G6t3vTYZyYqx+MDsJ3D9v
2LL3/zCtU0ko5Z97b5/3FAcGEluYAh3t41ux0+HhlD9scnJIA+3jNmpP8hOt
/lbSftT6UwEmhFamwCexR9i3v2zd7yqBrftRZtMvqJe19VeEkBwS9QEpXxE/
wJu2+w597PO/huAVUO8nof37//vxBz5w6RE=
             "], CompressedData["
1:eJxNkmtIk3EUxsdYkXNbzs0SrZyWH0pkDMqkyzqZkcaSM5MRhl1csozIZlp0
kf3BJLpgVCCjzKzMbnOKodVwpjSKbDFdhZrUklJCy2ZRaSh03nzl9cMYP97/
Oec5z3licwsy88QikUhHP+5/1cWXtrRZRui+eXCtdC6Dad574duJdQoG5pHs
FL3ECFJ6UCJn0FR79PlSsRFaii5FemQMWNqTkoUiIxwIL22TEn8Qh5yJmURI
bLz63RLKoPOt6at2HGFs66dbfVIG7XdqMuAXwg//llwkXsYNDCJQeUd/CAOq
No8MIWTvWR04T7z76euEvAGErri+cT0xNy45gCATJ5yaR8yhpUfgbfMfdon8
AhdGyz8meoX6//2fCf2rx3SDznZh/uUjlTcWuxGoujeD9P2evdNueIxQQ/Z0
E3ttpKAJwbDy9Ppdobz+RoRDZNgEsTJpjTuzASFSYlLUyfj5ToTWa1HaHPIv
rrzYGl2HYNvXUqRSCMzp8c1g3x8yjO5x2EoNiCs9mobCMAaLki2p+fUIbR3X
NyYpGei/9Dr+0ryBTlqQOLMitrz4wZT/t8MZbE+hF80IdjoQqPh7uhB0cxwL
3hFznx2tCM5N/cey1Aw4O+I9CApqUE/sjP9cWvUCp+4bwUDDNehEiCkbNiYT
bx6SLFf2CJyaXxAsCwgccY5eDCJM3B31y4ndnMBhhOafk28eqfm8jCJYyV4z
8cmqV/d8lI/aKx5NUMXPp/yYSFCOit+P8rVihyvdS/tx58ym/FVHad8vIc7i
Akb5rNhwdr+F/LAbSAHl15UuE98PE/J9XE0bz8j7dP7/AfcsSG0=
             
             "], CompressedData["
1:eJxdlAtMTXEcx29RqVCupHmtkmberyFTvslFCD8RukZluFrjapY81v0T85zH
WsmjrkbLu6T1Wtpd0rwlzaMwjywtlpDcXcXv3HPtmLOdnX3O/39+/9/v+/v+
jk/MxkVr7FUqlYZv6Zn2+2iSJZLg+eJhe3gXAf3DfTWvofAuCs0Q0wkq6bIT
SFgwyDM2lLC1yX/svk4D5t12Cjy1hJC+QZ2MXwZ4B7euvh9NKPzWUfvTbED5
mBPDvDYRZlpfGOB3nA9MVvj5Ko6YqbDONy5x2zVC1IdqX63FgJrXb1xTbhDu
ZWkKx6sE+DDjpTsEXq4vsReIN7s1FT0inNMHuix1VNhxZ2qIq6vC6mTT3awe
AoW7d1Rff0AYwhtuuinxglyendX3Eqi8NmrD2VuEiJ4j8wf2Fpg+oPndRJNt
3UOgtO5Ax5oSwveO2sT1fQSk8lLzCRdba8JiPAXWtjdEZ10k+OTF63r1FYhs
K6k7kEVYFlBwO4E57Nvh8M3phHJjv9GvmFld/4rDhK/8ubuXbX23wnxae8NW
hXtKguoJ9sP3er7g759OaJmsWUcYXG9OimX2Sq111q0kzDgY12jhfBzVHtOq
IgjbPa7OimY+c+nK81ULCXcSyo0nOf/Jmlnx5lCb/lyfe1NRbhcNYWR+Rksj
12/tVzDBEFu2+YlaIJ/lsQuS/WBivRK3ZY8ImSrnd9Rd4cXvs0/NcFP4dKV3
3lfWn9XsZwokcDpvS7sLVF9f3lYCWY8MV1t/Qgi6Y593GFyE7I/ZhMyWnKqD
zgIBUr5hhJWlod0ruglI5b0MJ8yPcV9mdhLg6FpvLeFn+PtsLfP5pXfHVa4m
rDhS0faR/XEsyTJFH0f4klM1dwtzrCR4AkFqTxDzOMkAOxWW7O9/SOFhksBp
8nykMFv9bSQ89q03BznZ9p8ncHr2zczfuZ1+uYSPlgutNZzvObsyB3WB7Icf
zgp3uzwgsuEf5nEyzeH4rHaZQx5hTzMVZ/I8dm08NPRzDmHepP3Bb3geJfvV
GmV/+/B8SHbPTSF8ouJBezqVefvL1vlOVNg6Hxtl/QJ+G+T6dIT9wVEfFnI8
qV3aKHm/g52t/ysI/Ue/8nPk+fv///EHPgvomg==
             "], CompressedData["
1:eJxNkn1IU2EUxtcyyH1pbskYw0wioi8zaoVRHROxUZYnS0OZTN2YyVjThogu
e9GytCgjGoWKyrRlczmCokREQiJEtIYkaV8aFjGkloSJSp1bV65/XC4/znu+
nueszz97wiwWiUQJ9HF/Y+nxmGg/wqjbvl8SwWCJC29OOw8qGFwJfPgk7UKQ
0IPzcgZjdYvm2U6EHsctdb+MQfvWZG3wAYItqrpPQhz29dqmaQ/CtkdN3y1S
Br+eUYYb4XfG5/ZxCYMvFJa3IPwMpOWnE6fHRBelNSBQ+sBEOIPtNveKntsI
2aZ9H28Q13iyBnbWI7yOG587QMyFV9UhyMRbLkcTT+W1vtlVLXDlfKJ9yCmw
60995XypkP+vfrFQ/8W7xxedVqF/X05sUsiCQNlvj9F82uCkTmNCaCN5RolD
BYOGI0aEo3tqk4xSfn4DwjkSbIFYp6EKOQjqsEyFT8b3P43Q26yJN5B+h0vm
Ir5lIVwo6nEoFQJz8wwv4+FZEoz8aDzV7PVRfmN/rL8kksEhbqBshL6B1hTd
GgYmGucl9Zt6RQsSl5WTI7n/9fdEMWAbn9d48hDukEGgZFDL+WlGSFjdqR0j
LoyzlpWfQXiYOlF+UsWAW2fGhqCgAl3EI+H0wsH7u5ZBSioNWIGw7lIQ9xLb
h+hCqgSm7OsZdQIncg/Iv4WOUEBOPMkJ5EJ4MrM48lTF3wv5X0zyFhB3VKG+
ie7jXkN/7A8l378NIZMGMij5/e4j7M7t1g/Sfv6VVMCL0KKJf7+BmAtrfQiu
5KtWC+nRu+PuZjXdb7deJvZGCvddoaKNl9370v3/BWqFSA0=
             "], {{71.7064, 
             513.1075}, {71.7064, 512.752}, {73.0984, 512.752}, {73.0984, 
             513.1075}, {71.7064, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSBawfHj4SCHWTOB4Ge9A4z/6ZJvkoBEg4NNwbmO
S+sQ/CkrmwI910L54g0OO9YzP+9ZFeRQnDHxrY1Yg8MqoPTcZUEOpZMlWKaJ
NjiI2B+7s3VRkMOy2UcUPog0OLA879F4OzfIoXGqc3cOkF9ZtVTHeUaQAxtQ
gBvIT/v+JHHhpCCHXZ48TKuFGxzW3Ygv8+8Jcvjy90pFJpAfICeW5dsa5LBp
7vvlbkB+lu/nvuC6IIdCW67rykD+BqBzNMqDHAJ6p+cJAfmKjh+Tz+Rj8mvt
TeOsBBocPiWfifVegclHDw8YHwCGUoby
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvcL0rLWfYbDDFAmWMD7BBgcY33LLibJ9QD7bBzGP
AKNgB+v7/r3hQg0OR1JWJYSYBDvMmjlz5k0gv+GmbWWEWbCDuiHHmhjhBodM
hvxGFstgh3nvlx87LQyVtwl2+Hel4qWaSIMD3xzjRVvsgx3idnnyNMH4zsEO
0vp3VY6JQNV7BDsYA8FnEah5vsEO1SLr3BVFGxw0FnRueBgY7CDf+jrQAsjf
s6OX7UMYgt9zO4MhPxHB/yNRfF0oK9jhXY296T2gebyFa7pvFwQ7dOc8/60J
5MuefGq/pDzYIQLkYaB71UqZZnFUBztsKMqYmCuE4MPCB8b3eFglso6/wSFI
HeggoP7+Q1815vA1OKztBjqgMNgha0/J5Bu8UP8A7Xfb9vmvCJC/bltS/c1E
iP828zQ4WCl7VTeHI/iXJsb8cw5C8FOBwR0E9L+Dadyuk0D+l5yw2nUeEPd+
A/Jb9H2WcbkEOyyQAgYg0Hy/i0ADgOH75e+VikwgPwTkQGD4hzxeOvsIkB91
ec9jEWD8gKJXng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfACK
b+qo
             "], CompressedData["
1:eJxFlH0slXEUx73FdXHjertLt1BCJlleskanF4puL5ySmZksm1l5iURq9yeq
lZAhm7ysN5mZzMzMzHSXihYVTbSmloowJqIXrfPc57l7/nj27HN/z/md7znn
e65TfEpEgoGenl4oPdx7NDA7qt4WoeDUtz/uVgx0HCQdvje3msHHLlnVNgXC
/JuD8a9kDKa7AzaEKRHqnx7w77VgkNZY8D7RGSG2I9RcY87g0OuSmH/uCJ0Z
pQoj4nwvVZ3UB0Gz6BZTbMaAKMTFFSF7cpO3hDihIe5oBN1H4QYeUgb9O+gG
O4SrdiP9SxIGfi/ph9UIed19d3pMGHwvbzFPM0dw9ZY0xhiLnJ5YMtNpJHIS
CYgyZMBGqCAZgsr/2i5HAwZcOlc5Ane9tb6gl+q1jApolegx2MoJdODP8Z+a
P3dCkHm2VM/+VcPpyItNbW4Ixrnlewr+qCHE5axB5VaEoopked5vNd+/AIT7
qYHS4V9q+Lrz/ljXbqE+YqtnHe2FKoSQth8rQ8tqiB7s/GxzXOTfM1PdASdE
3vzC8llHEsLbLGoYxU8kefysSEdYWBnKmiR2XDgVefECQhqlu0f5N4bl5Hnl
IzzuuxPcRvq446brCOMPbj9xXFFDEMnzLUE4uWPscCHVt6w52RB3C2FgCT+7
UP3a+EqE/Z/O22zR9acagdof7Ef9G7dR9n6p5b9PMBRZ138d11G6VJrPdi5B
FULr88yuMRPBT5SvZvbhUzNTBvopuUY9xfy8/aVC/GWEMoVRpIz8cb3502R5
lugf7fwuITg1n0m0In+lcuHXEI4UViS/IX4nn981UCQw+ROo/bIyBDUZYpD8
q+3HLdHfOtb5X8dhNC4TOYNVPcXe58oRlNHUMeJNNG5JKQKp82yxZvz8byI4
eH3YeMWGQaw7DewGAqWX77EV9F1FiCnWLE4Qa/tN+j2o4CI7ppVXlSP40Z5B
xjAVQPNdf3kqPIuY3GI8R/Pn0n0gvsIZJo7fR0sFgyGyj/KYyHdb/Zc1KpG1
evYK+Sne1KEm1j0QgdZnbSUxbUtjgS+CLy2wyl74fgtCb2ZX7Sjps+AWnPw+
Hd6+LpjYh0vgzO/DI6qHs4tqnbCvVP+Rv4r04TW8XiUxty7x9ggu3MJYi/8v
ZK+mfXKRdf3/D9iV+ls=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvbOX7YOYRrBDfdaeksksDQ4wfrXIOvdE1gYHA59l
XG6awQ4JTy8oSbM1OMiefGq/RDvYQf+uCttBIL9FH6hAL9jh35WKl2nsDQ6z
OKTnxRkGO0x6W2P/FchPDAlSX2Aa7PBKzZAjh6PBYUHnhocvLYMdnIAGPgLy
nc6nXX1uF+zAdX1xgS1ng4ObainTLJdgB5funOfVQL5XdbO+j1ewwxqZqJTd
QL6N38WJMQEQ99wG8mXmxWmeDkPw1YDaOWIR/Laoy3seJwU7yLe+DtwB058R
7DDniMKGIiA/R/vb9Lu5wQ4eD6tE9ID8jQ9fTt1UFOwQlWJ9/zzQfbyFa7pv
lwU7XPZNEogA8jMZ8htZqiHh8xDovz5gcHnUBTsAeVUhQH4N0LnLGoIdcp7/
XrkRGD6PgMbxNEPM4wfyRUEB2BLsAHJOHCuC/67G3nQeC4LPw6Tdfo25wYET
GJyaQP1bTpTtkwfygbYF/AGaD/JeJVODww2hT47ngfa7bfv89wpjgwMwtDs3
AN33JnCHnCsjNPzLgx1AwXuKocHhRRbQw8XBDp8u+SYFAPlT2lujLucFO9SA
/PO/3iF1VUJIUGawQ+lkCZYwIN/srLXfxeRghzyh5gOn/tU7dACV74mFmN8K
5IOCVyQcwQ+rXbctyRPBNyrXVZQHxm+EJdAHQPPeHLBU9gKmB6DpfGuB9it8
yQmr1YGExzxGRPoLAmp/zYTgw9InAKZPIv0=
             "], CompressedData["
1:eJxNVAtQlFUUXhZYlpWXC/JIJtRBLIVUVHwM0BENk2QU78VH+QgK85WiFkPI
tNfKF2kjpOg0SjmbKWW+LY0MyTRQ2tF1Q00ycozhaUFMRoD23cs//P4zOzvf
3HvuOef7vnMGZ66enWU0GAxp+Mn/pC+X3VkznNNDV25jVH9By++sKfhgqo4l
vJfEyXw4/MVXAwUlzn3peHk8p6qc7z5+YoAgnLZHxHKicYu+mR4saNbRnVlb
hnH66u8eV26IoIC8uC8Swzi1O1MzA0IFVd+vupDkpeOlJ5vWnX7A+nBrSXy0
q4lR8ZT3Vx5E/ILj5S0ldYx+jTRt+BnvX76AimsYDTVt2OUOfALH8Q5GoR5z
/FqDBFkPnKsIqWR05smNzYWoF68P6KpgNG/iqco4q6Ccur39D5xjdHHQsbWH
AgSdkhfKmOq33k9QW0fK/E1nGC3BF+Wr1f81o0+zEyxz++lY9eet40OXXhjv
bRbkCEv7ZSDif6qurt5mEjRj/qYJNWe1ej0FTX7n7o97kE/Sud5dUOPzzzwa
XM7ItvzbNwKNgpQePzAq+fPgpSsGQftQbUUVo7cao0abH9nILfU935nXGNXN
3L77freNshd7OcJuM1plffd8SpeN5kGelnu9/XzWaaOEaNdH9W2MkmXB/9po
kHP1Yi8j78ORT7297ay/jot3+OfFDeTUgfaWIT63H25Ecpq1ffeqov9sJMMd
MVzVX4Z8Ss9xnMaOwddjoyVbXllYO4lT/dUhtzsfavHEacb4rZNfRj+yvQL4
a9ho8+EFboJM9qJJbtM4Qb6Yteh/UW2ye+50Tr/nBR3ZDH4snZ+8djKFU0NX
aVuRh46DbzkefOipYx/jiM014DszNn3UcMTDjT5Gs+aH5N7zYOj1fUgU85zC
qQl0RlsEFfpLAXvrCYe+YGOF90Su/NEAvNIbCcZwKmrNf/a0jyCoefH1aK78
mO6r6Q1+pP5VwHIcnOBv3dLC1nj4yTCk5583rVz5LwdY8W/WsYckqJv1YVl+
KfTyizmxb6SfxlcDo/VBR6btx/tSrhW/McWHFTg8PyM2/Saj2TD8CNQn6U++
zki232zR5tfJ6JqU4zGs/Ir7cNPRndd1v1+devOvDhdTfM1B/l1ZeBHzpvTw
F73+Qj7Qz+yYn1DQaa9lyi+l2BdgIz8D85pouWE/hnmr3FNWvOMPRjfs2QkF
mEdZ7qgWRucv738uDvNaGoiM7Yw+b3Om3gUGW3V7uxhFbGxOm4D9ovxj4n24
+woMF6BjpSf2i5T3VpC2XyK0/QQMtcaKoZyARi5Efu4Jwz3NFZ8ZVm3eHtt/
/wMb2TVD
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveVV8VZR5hCH1teBO+ZxNzjsmTaBv4oLwY+I3rj/
jUCIgzEQFAP5bRbXjuaKhTj0H/qqIQPk6/1X/PtNOsRBWv+uyjGuBge1YNbF
kxRCHOqz9pQEA/l5Jg3bHVRCHPaUTJY4wglVrx7ioBnTf8gUyPdt4fVfrxXi
cPbMmTM9HA0Opw47rc3UCXFYcczb/CR7g8OBN/NsdPRCHDbNfb+cDci3YgTq
0A9x+LAcqIANwU94ekEpmhXBnyLBEtbH0uAQaqC1UlgPah5zg0NX35NP8kDz
571ffoybGWo+0H6gd2L8mRoczFbbhUcD3acLspCxweHdSaCDlEMc7qqwNYoC
+SteeOj9l4f4p4WhweHpJ/lL+UD/75BrfS3IAJUXDXFY5Lrtc+3/eoese4Vd
fcDwu+KbJHDjXz0kPIDh+yYQqAPIh4U/jP9zQfrmV7+D4fxJIA99DYbrB+pu
evQ+GG4+2LxXwXD7eVQ06nqeBjvMyBNqbgDyo0AR9jDYAcg9wAVz/91gh9LJ
EizTgHyw/beDHVy6c55bA/1f17Mzm/NmsMPtn3VZf4B8T1CEXQt2KM6Y+HYP
MzT+rkLM62JB8M9/D36cyorgA5MDmyMbNP0A9X+6BPQAMP5WCl9wuXEj2EHs
5rnvl4H8kq2iv0/fCnYAJpfJM4Dxn7EZ6CCg+457m3c6AtMHKHlMAbpfux2o
A8iXCrwlXQP03775UvqxwPRlCUyOJkD//1n58dJZIP/BHMGle4Hh83jp7CMK
wPTZkRx7xw0Yfr/qgDYA+aDg2QkMX1j6Rk//ANI+Xyw=
             "], CompressedData["

1:eJxTTMoPSmViYGCwBWIQzRLGp7upNsQhbpcnjxNXgwOM/0rNkOMNEv+owoai
FdwI/oflx7zLeRB8af27Km68DQ4x/Ye+atSFOLht+/xXhK/BgYdJu12sPsSh
0Jbr+mMgf0/JZAmWhhCHOUcUNmzib3C47JskENEY4nD7Z11WjUCDQ0Dv9Dyh
5hAHoHFsjoINYHOutIQ4bJr7fjmbUIMDxxqZqJT2EAdjINgM5INUH+iCyLsJ
NzjMlwLq7AtxMAQqvAXkp6cBwaQQhx1yra8DRRocXgcCWdNDHDweVomsA/JB
7lo8J8Th+uICWy7RBodqkXXuDxeFOMgDlVsA+dwgiVUIvnDzgVMLNyL4N899
D368HaE/HhiOTHsR5j9eOvuIwiGE/e9q7E3jjiHcVwvk7jqJcH8ryIFnEf5z
B5lzHuF/UDxkXESEz26gddqXEeF3UQnIuoIIX3B4XUWEP9gd1xDxIxBhueXE
NUT8wfiw+IXxYfEP48PSB4wPSz8wvkt3znNrTgS/FBjtYhwI/qdLvkkX2BD8
ee+XH+tmbXAAJZ8YoHtPlu2bH8XS4ABODpdCHIozJr61YW5wABr7eyUwPHzM
Ox0VmKDp5XSIQ/k+YMwzNoDDYc+REIcvf69UZDI0ONz3ByrYF+LgAAxmz//1
DsBga5y6NcThDSgd/Kt3uFrxUs1wFYK/H5SA5iH4lUBpjmkI/eD03o8wHxy+
nQj7Ox0Tnl5oQbivXQyYQhoR7gfHbz3Cf7D8A/M/jA8LHxgfFn4wPix80fMv
ADqlmNM=
             "], CompressedData["
1:eJxdlF9Ik2EUxtdatubSZaYSZmbQReGF1C40hyekTEhEfQnxwmStiJK1rERK
+94oibBuCouSgjALTSLESiLKC0PxQksikQUyhiTNElfQzIzet/XsYB+M8eN7
/5zzPM/5NrmPlx8ym0ymYvXT/87qF8V2tyC3ozJ3h03SEl7FvNk/f26rlfm+
z2VLXcksgh1tljhJZ5IfFwUUb2wOlUUskuLOtxa2eARZ9idkh5dLuvalscB5
WNDnLTnWGbOk/MnSqzePRO/7vkz+XddzTJA36UK/TfGeZ98W33sFdc2NlWSZ
JNnN2y6lnBSkbjU/+m1QZW7vUH2DILW9d++iQRuqPDsnmwS9yXxSN71gUHbP
ndmHFwX1ZTSH3v006PKumqm3VwTNlPVlrFB8QB/UKqipwFmdN//v/V0RvTdi
UPx4u8/VxTwx8qMi+JQ5T13/6jXvV9VNjAzy+TcKW2o/jfL9J1y28fYPXN/L
U9fTLB+5fi1XbYD7KwooRae4f71uaJr1KdcHh1i/X51q4VfWN1ELMMv6376l
njn2R8vvDbN/YPgLhv9g5GMJ25i36yeeWW0/mm9n1jaVrmbWuh5M4PoetA1k
+hK5/v7he7vrHdyfPq9xDfevc3U6ifVR7QzUrJUx/XRO9yXLmL451u709etk
TH9t87Bi+NOdXuU5myJJpSHLPxr1x5oqSbm50DkY1bNO8XMVgwblf6Qi2OHH
e5WP8FiJ25EmY/kBI19g5A/7kU+cj/zifuQb9SH/qB/zgf4wP+gf8wV9MH/Q
D/MJfTG/0B/zDX8w//APDH/B8B+MfPz//fkDuh37uA==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
            91.6, 572.}, {91.6, 534.}, {53.2, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
            91.6, 572.}, {91.6, 571.2}, {53.2, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 534.8}, {
            91.6, 534.8}, {91.6, 534.}, {53.2, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
            54., 572.}, {54., 534.}, {53.2, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.8, 572.}, {
            91.6, 572.}, {91.6, 534.}, {90.8, 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlws8VdkexzFuSa5pGh9zkiSV9H6IkvCXhHRy9tlHRfLOSJJMGZXMXnpI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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 572.8}, {
            52.4, 532.8}, {53.2, 533.6}, {53.2, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 572.8}, {
            53.2, 572.}, {91.6, 572.}, {92.4, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.6, 572.}, {
            91.6, 533.6}, {92.4, 532.8}, {92.4, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 533.6}, {
            52.4, 532.8}, {92.4, 532.8}, {91.6, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{192.4, 
            579.2}, {242., 579.2}, {242., 506.4}, {192.4, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 573.6}, {
            239.6, 573.6}, {239.6, 508.8}, {198., 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {191.6, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {239.6, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {191.6, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {232.4, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {232.4, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {191.6, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDnkOaSDwrcEBxv9e+mCO4NF6ON9mb9A0xS31
Dq6qpUyzVKDql9U7nD0DBEwIPli9Vwac3748/JSRRgaqep4MuHkwPsw+GP/S
xJh/zlxNcL5e3mLGPUJNcPNmzQQCySa4fTA+zD0wPsy9KOqB/oGZB+PD7AO7
Uw0RHjD+9cUFtlxA98H4F66GvdHfXe/wX/Hvt1KxPAdjENiMCA8YH+Y+GP/c
qvNXw8wQfIh5GXDzYHxU+zIcHlWJrHOHuy/D4Wniwmsm/E2o5gk3odon3ITq
HiAfxb3CCP/CzIPxYfYBAHXm1l4=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxllQtQlFUUx1eGIUQqG5EQpFAemogMCYFGcCKZchJNSATkFW/P8ljeiAtc
3hoQSLAlQkigPMNNkEQUEhENDAgELCIHGgoNSVBCIKuzu1/zzciZYZbfztx7
z+P/P7vBJ8zRX0kgEPjQn+xzMO6ekVkbwnU9aYQqMtCof3ds8RqCrpvfm14B
DCKDTjwQ9y7nib6NIwsxDCpEb6kdlCxn2X1VkQzy2uc2u7ctZ/azcJtBBIP7
d1X9o1oRbK7VC5pFDE5rm45WXEb453bcvYAwBgcoBi8hRH+qpawZykDanGdu
eBHh7KkOvYfBDCjd+IJGhPwHYts5IYNjFKpfI5hPqeUtUT0r/R831dWhPC9L
YtNRA5XkSoSxeI36ysOK+w98iTBkdjV1HfFTnbJsz2KED3I+C+0PYrDJTLWu
uJDnH3vmnXw/4VnWPtVjCKcHVHaa0HmV5MJ3slIQ7Lwn+saJRd1uumsSEIpO
UtD7nfleW4/EIXz7UtdkDuWrNlwuuhKF0HgzprWN6tmnM9m4IhyhOkm/YCaE
QddkiKtxKII4w2OFI/UjwdbCc2cwyusYo36p73bashcRxrdPqYmonwMOPqtd
DiPM9tM/UTx7Xtqt3h7Nc8pzj3YlxDKIbS3VNqXzVnbrrpgcYdBGOCpESMLL
UQPxTH5vXggq8hYzoG4OmokQtgmj9zxMYPDXZvfc9kiEpkdPb1slMZgvWrXb
KRbl36cwBtvjDw3dP4qwcD3fKzuZQVXn+5bHk6n+rjJ75xQGumusP9+UiXCs
V2qsl8qgZqbfYTwHYWr/xVfSifdSus2FPDc431DOLeK54rW1ga+WInQE3lnr
Taw/spCI5ZxeiMuyf5FcoHkbtbnMdtN7mnrzRVm1COcEzcPuxLJxTdUjrHbZ
0XiT8qNqjzqcR4g4R0IjJtkM619A2ArTFrFUzwsm50vCviG90uDyqN669W5+
Lc0on3ttIoNbFHtaEJSMMzVPJnDnSc8ko/VuYoW+DXp47pMaw/QtlOdpQefF
36dXVHeRfmgc3Umcn26g3JfaXP9WdiB88Wdlp5DyL+7Qk86Sn27I2kr1yua2
ht7PlfksjQG1b4d5E8KLvx1ftExnQNOaq5LS/Awcqu8QB/++VB1egzAttrWw
yWDgMptlaFuB8NWg2dVy4t55p1/PlCCoU0FD/7OEZ1mewmye58LSXo9PRaBu
xngSTy5Vz/TT/Au0lJ1D6b2fMmnQUYr3Eim/duv9/3aSvpy29NhYp3L+D+L2
BdXrWuubkumL8MbL+Wc1GOdnL5T71CZR4X8NDwQdaquRmPO3m0LPz5N+H1ZS
w1y5emN5lu2XjGiej7/tPSGi/SSrQ0Ln7+4jg4czsCdhf0j306oUMPLfIRKs
ljfCBmlE0Any58eLlnbr/BT7ZkTI+0teP/n9CbXrVKjCD+O0L1aXfnRQEI3Q
XWbf1BDI5HlniBFIzX/8QPvVkHS6Kg3B470ixxl/Bn/7fGcqyVb4Pdmf04+E
59oaihKeN8riDAKVazXiz+0j2n8y3eYGKPbt4waEJ+otSrsCuXnQfrWgBRFM
+T37e/AfqpjEiA==
             "], CompressedData["
1:eJxl1Q9UzWcYB/DblSQhUp202x8r67QcpRIJj6b0j5bExKyR1PtGy73r2o38
dIiW/zvrNJPVYu2uifkbwhzLZdFarGLhlP5YxSL5d3Ps++vWfs5xz+l0Prd+
7/u8z/s8z89pafLc5XKZTMbwI/4erplYPM2XU7nj4dVb4gXq9+Rjl1PTEwXy
d7+xp8WH0yKFpf9HsLNr+tZT3pw6IkvtA+Hyld7CSS/JaT/GPG/1lJz1l3lO
rQenUSWzGjRw55PQhZlwPD4tsLfu7r3JcHJFjCKKCRTt4aa1hIPwxas3LK7X
zCUHxDZXNaolVxQEnvD6QqDpFl7DTMdzUjolhgZqBBpVNbOu053TlLsR22zS
BPot4GDiHTdOp0PM5e3wl9ubHju4cio8ufzg9rUCJRxtUx535vTUdfEO+TqB
HLNnlUU4cXod5FqohrsHeN4TFIb1y+EWRdH9YFtOc0vtN7XDdb6KhxZWnDwi
bpwfkS7Q+sBdl/+04JQ/evxtZ7g+aMCabHPJX3XVacMHSVYdt9KHyQ3nk8PI
Ns96xWhTe2TpOay/ZdnH9ZeeM7qSeu47Ddxakx646wnr3X8I/K0YUCcjp8Or
E1JwnjlPy0zpAaMf5u1dV5dmiCeyjVFOz9Irw2HxehX3GXUWXQqzQb5uLt1v
3NbMCKUhc0Q+xfRWNTGyv2rZ/a9acqi5/P3NqX35ffK2k1r1Ws81AsX9kS0b
9YzRGXnTkiisN6jSNjJGz8hnyemQDlh7tagg/zXrrYdM7G8becuux5jTelam
ug4vWPTL+aQhkuOsjxVWDJV85nbpEU/kN6Z4WYYOxr937BvJadi4I3mHNNJ9
aBbVtOXCufLzXrNsDPfF4b0jDpydgfvL+SA76T24ABfub8dpZ9q1TU2IT2yH
2ncM9ZABj40aWDjSnpMuzDfLCD445kTlXAdOc+zuH9uA86b0FhSnNWq1ulYt
ufc+33D+dRO/2ciXv7Jnqj1stcJh2sXPBRLTp1IY6iEOpitmvArxuFVOW2sC
+zyOf7kb8YZEuVWeUwkkHrfMmlOP9lH1NtgUD7RbcjokO1W7GJ7/PW4U+alK
HJA3UdVXH6g/hDPGTtWXv8GcioaqbsngBJc944IGGvq9TinQ/rMXbMYacUpD
AxfAZvxDp5mox6iUpw1K+A4OFPeCkXaSvnMy7Fid/MnmbtZ7P12rBZraXPys
5BEjcwRcAv982MQq4CGjR7apA4NhcXxQOyNUv8mFFIHGl75YOB316DxbO2kK
LGarGvWI7by2fiYQ2mHwi3uMrG9WPjuaLFD8jCmnnRsZKRN2PahfJRCuZ7df
A6MDjR0XdSsli+NHlSQ5vDN2XzDmCaZBihmeN0K6gjFvPp0Q7fET1hfniRLz
yUpf8TAE+4f7Zs3ITxBopoNtbkYrI5TboK4VAnXs83efh35qG+tpmgR/bR/7
qwv67U7Ocb+WeEM/MfTjAp3x8ExYDN+xr1/D4G9Uqx7Uoj9wXL0FjOiMrukN
+3ctF6gGA1Ym4/+7AgWgMZHs3BD9zwbcZ3fyxgl+eL5Rl3vGGvUv9qMOzi/5
e1sx6j1a/CA+8XpDUc8vfQNspyZI9dg/7/vd//fe/nWSng9bmDlp/rvS+pju
vnku0v7hG4dGHHKV4hsivjDcJe/I+33taE/JO8UXjrdhnrq88f7pfx/9B0Ok
8ZU=
             "], CompressedData["
1:eJxN0ntIk1EUAPClzpSpjdQ1G5v5CrPUUrKHYAfDOe1hPugl+Ycpze9acxZi
Q+obVMTCx2qKKJGWOTZHWi2RSkEsUIrRKiHtMYZlRms657Pp7AySeeFy+XHh
3HPuOWGFkpxiDwaDsQO365Qqar5PhxIYe9j8ii6nYdWni5JNtRfcvhhWkslE
861sSzFadt9ZXXaehkvPgh2HBARKfzo0xlIa2uOlxiQ+Ac6IYT4RPTWTeeoG
j0D810jvVkJDLvPB7f0hBLrtyx+5aOVg9h07h8BMt25YSdGQ1yeb9AgiEO5a
6OZxvlrMJgC7C54PldBgDugvMPgROCNqypGidfNxPZd9CFiyewRp6IWWc08p
T7f3FHH0EevcPjbKqzI7KRgFtX8eOt2zktW2REGP4PpvVzyuKaaQ/KXgiGav
ow6tnhDFXV2gIHtFGD2Atoe+l5jmKHi9pavcB/NLOZH/+MAsBZNWq/UoOv1l
lthip6CZlZGrRftndap+TFMwVNF3bzPW+wEL+GajYM6caFGgkzowAvpNa1p3
YKnbQvwg/Rpj+Rk6/G+lfNtUMsYLiH1yV4L9EMWthC3je8bwz4tO9Jfq7bwB
zEfF9TpeI6GBFRl9xQ/zz40xpCyhP2FDRrA+9sl9elEZDW29/Zvalym4liDL
b0DvjNEEvmMQ4E3o5Qa0zJWAF4Hhyl9bbeiWWc9dY+sJ1PoK3gZK/9+zCAz2
jqcmoH0XsQEBBOT1B28dRje+aKjbsJGALaSCKUZHNcUKM4MJdGi1WgW6U1V8
8yyXwKN0s0yPDkqdUcpxXsTKP1UmNEOl6/LG+YryltdHrJnP1Xn9B/UIRMk=

             "], CompressedData["
1:eJxNlHtMk2cUxjtgyNi4uMAcTLQYIGxcKguSDZAdHaCITLkMARdEodDycqlQ
oRQLL0hBrgIWiFGWGhxMFEYcGiYaQBAGKrqVIheNjhXtXOfIwKkM4073Nfn2
x5cvvz/Oe57nnOd9HQ9kRvCNOBxOOH76v/FbFesT5QQ6t/0itcmh4Gr19kWX
BpY7vvceq1YQaI06JZPkUqh9zFU7HCcQ0bNOfk5CYbz9tnqylkBXlqCuI4+C
lqtuVtQQuD5ddrtLSuGOOlr3XSUBS/EMlOVTKB2NGnA9SqB8S8L8xsMU/K9G
NJ4uIXClt7d3Flk68qFvPSWwQbjjeqyMQoB2+vxyPoHLIe8YnUP+T28ugciP
xgNWkCMbHWsOZRFQ2vPuOxVQ8KxVvvBKZ3mnbdWOJ3yWvccsTsj3Edhd3ZTx
M9Y/6nTWGMcx+j2QxcGKv0ujCIyYWD0qRz029ic3Lu0iYB3zafe3qP9HlBe6
k0Bl2uN/ytHfHh2vt207AdOihs8J+hcECjMXgghM2XKf2+N8Xnhhh0ACRm5l
753AeaL6p3FbCbjD001rDhn0byHg6RR2VpLNsvndFtHVgyyjetM3RBQm3Ph2
B7D+8C35GWEGhcloHc8Pz19oGw59nkahGw3aBRNIKl61WEIo7N2KE0R9x/e5
vwxKpXCzcHufDPXLPtsU7ytk5u+4m0DK+oBBTwEFzZGvb7Wj/6GUKduEFApD
KmyI81G8bxI9nkyhcNJqqArnlzjKa/RH7qmY8r2B871xOujSIp+CaEE+OpHG
8oTGP6ddwrLpH9p6k2IC6UqV6eVkZp+/Yh4uNP/ZFoz9Oc5u5weOMfmbEDL7
ehPzl/HukX5z9KfUDxTzufRqQvIb+qdox6GU5enFDRxnzLP89/CedekUrGVJ
CRXYT9td9EUvzsMFDYYVEHCIS/Lrw3n4hbbcs5YSCH8d7DqI/fp9nil4YgI6
LA9CvtiaN3I2jWXN2LBoLoVlLq7zWiKBeAxoMTJuXx6SQCBQHxDkY54hEvVX
BB6a8ZdysF+U2U/bTOMY//ao54eVsqXZPcx588jLLQ2CS18SSDVu9ulCv6/g
5idc3Aemcbkp3bCPSAKzLwtST6Ffvt1czJoIAm0W4hllJgUf/ULDCeC6LDtE
LOvzM3CQ5Trvb+Z0WRTWWjz0sMb6B7uqmyzFhvuA53+ABS6Yzyrja/tXkKMt
PS5sxvyWJ1fW1aO+Jw/M+N74Hty7W5Q9jPoxrpvNMe/mK+NrX8cSyLfBDSI7
6Q2i//7VY9rqPOZ9acX5tJ4c4lrj/XHXG0giUOXcF1OPrG62Uf0lIFCYekWs
kjL14gyW9w+q3ObFLJfMPwtbhfvTxGc7CqXM/ZqRMflRYL+62Ds1nUUG/6jH
KuJ+iBe+NyUfS/c25hrek/+9f/8CyklIrQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrfNt+t3Jz7MdHEzjdnmWNDiYnbX2u7gRk1++b76U
fmmDg8KXnLDaTdkOZawn9rKVNTh8djyfdnVztoMd1/XFF4D8o/2G5bpbsx32
7N69e3Z5g8Mb9qRjjNuzHe5k66n4VjQ4pK5KCAname2wQEr/7hMgf/f/rSuX
7852kAIaWFvZ4LBGUmd9/r5sB49ZQYXfgHyLH4dSVh3MdtBuF7vpV9XgsKBz
w8OXR7Id+EpuOSwH8usV0mQmnMh2qM/aU3IZyL+y57HI3DMIvteh1ZeaLyD4
O3vZPohdQehXkgd66DrC/C6g8VNvIew/ei1SKvVutoPOz6OT6oH8SxNj/h2+
n+1wfXGB7Sug+3cB3a/+KNvB8vcHyTAg/9HLqZt4nmQ7SHjXbVwC9L9HwB+J
4qfZDqWTJViuAcOnK3On271n2Q4dQMAB5MPCHxa+6PEBAPxfzM4=
             
             "], CompressedData["
1:eJxlk31MzHEcx2Mnz8lTIfSA5Kny1MrjhxRTHJWHKUzqSp+4cymVc/s2CsvW
CNVCl1W3o+x63I2Qhxi5OipLeVg7lOuu0l3leT63bL+N3/bbb68/Pt/v+/N+
v3+OocKA8MEWFhar6TV/h9ld3aPoRag8kj6Jd4iBi+yMcl8bx+5DpBFWnxAC
VNOTMZpB/5bybr4WYcLN9a3LkIHkhJu/83sE3narBeIoBhYVCvnPZgTTr4Z4
xQEG0R/UpvxGBP1W1XQf4iqry4ud6jgepWpwHf+M48jGtqgb1QPnJxJrBI1t
uvsIAno+EU+4MXm+210EYc2uaYF0n2C/Z/GU2wjr6PlAXJ228GiRCuGjxqkl
i/QNEibxfCoQUnYPEvNJv8puh0dKGcKKzNk6+4MMdBdLRh0uRbBMuug9kvad
Zm2lDS5BOGXzuraf2EO9fPOLYjrP1k/6RcixfXLH1q8iBhk0Pr//f7Y9XxAU
ImbwcuOS4LN9CM0gH90Qw2DjMTKM/I48Z5DsjWWQs2dOjbUJoa91sV4XR/oa
XNNrvyB0yx/77YhnkPk2/VRyJ0KQNj87L4FBUBbfe03HwP7GRAZKl3FeOspn
bu0qiaWEQVFqSyRrRSA5qnfE1zvzMm3eIGSUL3NWHWcAHUNDfSkP2RS3tzOl
DERJvOoxao5J7YWqxxzPGecV1VOFoNU/jGiief+CEb75twf0rzazYdHnEPK3
cyltTPfpq7xmPCN/CrIfOWiOMXB1tDfpixDSHvS6VCb+ve86gvuln6GKhL/9
kiM8H98rDKN9DxemtrTnIYQtf883kB8lgVn8h9cQysbk7DtKfgXOpoLmIjyN
u5vTHMNxnmjlCFsxxx7mACiPtTZp8Tk07xzvzi+jPB1M0duP0/mxVG8Pyv/X
CwqoACEx+JVORX3p6qAFFAg9LzeFiqhPxjV1gsZChJZv0qgQ6l+9OU8lQrWD
UrwhkoFM03TSsRxBYi5YBIPg+krthVsIg+dRgwQMek73Dx9N/p2uU84D4iv6
hLGM/K3J9akwhjPY/dv7u0HN8Yk7l/UJTRw/t35yy5PyxFj/bhnNe359EDa3
HaFw6q6wH3QfOz/xlUMXgoHi2Ub6RMZSqcxI+lNn3dtJ+/z7f/8BvYHctw==

             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxllgs01ekaxo06HXUcM5PM5JCIpJmSVCNt6nXb2NjbbWRcyjGEz54uTPtI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             "], CompressedData["
1:eJxt1AtMU1cYAOBaHWEVBXk4H5MU5JFaO9aIIuP1w4DSoqCohJhOBxmbntP6
gEXEMXYzQ4gPJpAlaAVhKiiGdA0q0Q01EYnIykMoMGRDNCIg7VgF2doB21/L
3TVjJ2maL7c9/+P853ql7U9K5/N4vCT82L6VUeHDvfUEHnr3WXIVDLBe93ox
AMO9NVb9XIc8TiwoieTcc+FAmCCKAfW2RAtpIVDz7s5PzqKbRB8Ux7cS+EHu
xI//kAEfnq94bRuBB4dul1vRxz89UVTcTiAa18VoBqaU6sbcDgKS2rIxWczs
fgYCLXq93ogejVdeM3UT8N6raMyOZeDz2G8nHR4REOcv7f0N/TfoNwp/JWDc
esMzXcZAv1wq6RkgsCnoWGQF2j21oVM8yJnpdr53cpjz/JJH6UmjBOTb1rTm
osvOr76ZY8L8TqiGQtAbtSqnS2MEwhu0PAvGq0oAt1QzAXVFp4MGPXj0XMuV
l/Z+eqJ9bk7lT4zb86nE/JvPjsT/MkGgNe+iyANtEKcvT3tFIOt2+Yr9WH/9
viCt8ZW9n83Yn4DCij+lkwTqxqcNy96wu1b2ZGcUZ/Z8XDeE3kpyoHPMnhfr
8ejplam4X01bV7LKkcKGd4qrDBj/Mf/t4+VOFBYkL5a8jLH/vsOFwrHIjwdd
sH6d77Oj55bSf/t14yGvn+/J+WD1R35lXpy/vxrYXOBDAaeL5KAP/J73wOBH
wZpL6gPRiwckhUIRhXadGGzn53zmLdPwGgpxT464f4POXLloQLKWQppLSrA7
unYL1WRJKHwZsX6XBvNb5J+8LuU9CrszvfYK0HnY/ja0o20AsZ6fm7DhART2
FJly7mC9/H4sEK0a+qt6yRtm+8ma7d/r84yYa5Hy1N310ZxXuYWe/gzjnyxy
vTwaTmGq2tyhxnz7aqxKdRiFRqEuIw7rFTU9XTIWQqGgZJ/r6jgGZvIn+nqC
KQg89W5d6BRjwI/+QRSCrzUd2iWfrTeQgvAPzcIRtG+G4VmolILtOBMUXD9s
83MKHRHA31KL/WzszW9rR78vP7zjiK+9XrNitj9CzvX+zguvr+BcOCTsWuVB
Acc/vFRh74cAz99Ll7HHjPEzMfykgELlU2ODDK1TOfl34zzZ5jsG86+ryr5f
PZ/CxLTh8AjWb5U+11bOo/DTdzF1mfg81lu2OWGGwBVzx+av8f+lWaXnL1gI
FJtyIjwwnv6ruDvTeD+yR/ykl9l88b6x+d3rxAvzgjN731lvT7S8COskoDmD
C/e/P1P7RQa+n9h8HHef3uTxP/7v+4/1P92bU2g=
             "], {{
             219.23840000000004`, 521.872}, {219.23840000000004`, 522.432}, {
             218.73440000000005`, 522.432}, {218.73440000000005`, 521.872}, {
             219.23840000000004`, 521.872}}, {{218.73440000000005`, 
             521.3679999999999}, {218.73440000000005`, 518.456}, {
             219.23840000000004`, 518.456}, {219.23840000000004`, 
             521.3679999999999}, {218.73440000000005`, 
             521.3679999999999}}, CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ3/ofXklGyHi0q3f9Z5NTjA+B+WH/M2D2xwaD8Z
cnBFCyYfpn6J8s4/7SWY/A1FGRN13RHq0flc1xcX2Fog+G1LNEXVzRscbjYW
u4m0ZjvMUH9138OswaH204aA10C+U8LTC4tMGxwUkt9FHWrLdng948HBPyYN
Duc+fq/g68h2EJ+0LKQGyG+dd3bV+c5sh+Pe5p2KQL6N9+I7E7qzHcpYT+w9
ZtzgcMsKKNCb7fBRsoy1A8iPyz36b9OEbAfzTseEVCD/8Xz7qM7J2Q4mSx+9
cQbyWastb36elu1gDAYNDsf/bar+NAvB36POz711GSY/5PHS2S1A93N1ySe/
m4/gbzU5xTtzLoLf6/WKZcvsbIfunOe/O4H8KafrPeyB5v+qy9ozBcgv/Z8d
fH5GtoOC3eF1C4D8pl155uumZzsoZXod3Qnk7/rT/uU20H3AqGR4YAYNDyB/
mnN3DjswPCtDqxoap2Y7SAEDwNYc4j5TIL93ep5QM5B/e82vmLfA+N6Rurbv
pDki/kHhpWaB4J8s2zd/FhIfFp8w/6Lz0dMTjA8A0nYlcw==
             
             "], CompressedData["
1:eJxl03tIU3EUB/ApYlJQ2gPFCrUXGpSKRpkVZ3O+pqb5yDCJMCTtLMbE0jbM
K2Qi+UoseuwPU5SKkFH5iIRptJzvpobzvVxqKi5dq8ycdNyQC/qDy+UDl/M7
v+/vXLckUXSyNYfD8aVn9Z3CTxXN1yIs3b7WmB7DwJp9zIuB8BkbX4dPGy3d
WRPMBdaDed3yMC4DPkf6VU/JB21zHgTwGOC8kRrkLQiJxR9+uQcw8HL2pq5N
hSBQDuRt4zPwvOlHh7gNoe6nqU9DXvKerKnqQCh39hy5E0j1K4dLBroQ8rmX
J7yCGLgbX7XpkRph5IBtTi25+izs+NqHIPvoKt8ezEDFovfkUQ2CAy0x2SiP
QudhhPDj+dxysixDVlGpZa3yOFkaNsm6rD07RDGDQN0mepKXE68rV+YQ5Gkp
9yNov2R9Au/MAkKcLGtRSP051as5owaE7j8xukA+a5fc2XMaHuu1/Mz1rIUb
7EEB3eCxTtHscq2nvDqpnSwys79MPUT1RcqV11IrIYhPb+7X0f72W2qrb3GE
4GRzfusc9ZdwaSy9YQXhsbb5lJr6Fyiy9p5YRjD0RCSVhDDg2JtW2PjXkn9k
KAPwfeCV5Lcl72/kFiqfZrB8HyVg4LBq3EGkR+DfE069JzdRuavTCMKpfy8W
yAUuV/QJOtbR+CRDpmVtvu8RBNPuZwWj5NJyuqBBSz4NZEmchLGi+wL9McdS
cr6/jdTvC4L/WGRhPFkR/dCtqAfB/oLfWzuyMdVdNd6NMPF539A76tcrNDNO
0olwKNMrMpYsns9tjW1H6I1IstfQeYsENKCtaM7vItnUtSe7mOZRa5dsrKN8
mlfPQ/NqNPVlTgex87ze6/+PNf8HjFmJnA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7SLz+pHZq0yHWTOB4Ge9A4z/6ZJvkoBEg0Oj2qG2
5fcRfF1noIJ7UL54g4PDsTtbW+5mOhRnTHxrI9bgsGM98/Oe25kOpZMlWKaJ
Nji8491nMPNmpsOy2UcUPog0ODxNXHjN5HqmQ+NU5+4cIH/B6rU34q9kOrAB
BbiBfPEs3899FzMddnnyMK0WbnDYfavrb+q5TIcvf69UZAL5PX9Tvz85lemw
ae775W5AvsTUK5wZxzMdCm25risD+TYF5zouHc50COidnicE5H/pCy5ROYDJ
r7U3jbMSaHCIUXD8mHwHk48eHjA+AA44j30=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPBUIcthigRLGJ9ggwOMb7nlRNk+ID8jDQgU
sxys7/v3hgs1OBxV2FCUoZTlMGvmzJk3gXyV2z/rspSzHNQNOdbECDc4zMgT
aj6gkuUw7/3yY6eFofJqWQ7/rlS8VBNpcMjZUzJZQiPLIW6XJ08TjK+V5SCt
f1flmAhUvU6WgzEQfBaBmqeX5VAtss5dUbTBoWLffCl9wywH+dbXgRZA/sFT
C123GSP4WjH9h75aIPiPqoAabbMc3tXYm94DmvdKDehQhyyH7pznvzWB/M+X
fJMEXLIcIkAeBrr3uwbQANcsB6AvJ+YKIfiw8IHxPR4CDeZvcOBl0m4XA+oH
2qoxh6/BwQoUbkDzs4D+usEL9Q/Qfrdtn/+KAPl7PHmYtC0h/tvM0+DACIwD
BhME38ccGAGGCP40Z6BLgf53MI3bdRLIv6fC1jhVB+Leb0C+GpDrDAy/BVLA
AASaz319cYEtMHy//L1SkQnk900HBiAw/EMeL519BMgXBGkExg/ImfJ8iPir
BzmYDxG/YHl+RPyDw40fkT5AVIAAgg8LHwDaa+sZ
             "], CompressedData["
1:eJxFVA1MjWEYTbXudeO61a1YpYu6pJXFVGbxJJVUKncqZkarrT0z8jPDmvta
0vxl5m/kZ5akraW1GIbRYpilJUIjLVF+lt8lCee933f3fdvdt7Pvfd7nPOec
507KW7+0wNXFxSUFP/nOPHB8nbcP076174fDvAQ58TxDR+WXcYLa0/NMuWam
b23pea1GQS9bBm09fkwX76XGPBgr6FSzpX7jBKZV11PGNI0R5NlRWRQXxHRj
8+Hx7sBWj51HEyYzNf2ctvKgp6C98at7WwOYtvVbo/TAxxLQGfeh3DXcICgV
rzL0L/N70TKoF/SvfWu/1cRUcvvhubs6QcvnNN7fYmSaGqWvXemh4U2Fhz7f
cNcwg0Cum6CQzqEdPI4pLWZPvMVV0LWJpR+zvJjk9T6jVL7oZ8qd06h3EVRs
rkvu9lW+2/7ale+YzxjRcHrgj50qTuAJZJJj7Ru2k06+LUzlkK3kt13RL5Tp
fFGcoWPITjmyMEydD/hT1tWJpZFMSVe+j7T/spMX+t6fpeE1va2TO2M1/MvW
U1URx/QUMkSh/jnoGBYw/RiBMMCbMXdxEtMGtKtE/y2QPXsx052H5xKvgN/r
EDBNZ3pbVdFsGbGTWziUzWTKn9uVcQDzvckAYRvTY9gaivkd9cuYFnVvN0c6
9clhgvyJ0dDvmeSRq5wvcNOwU38nvoB2RfBHSCOymeDKrS6dmif0OzNQfc9z
tFB4ZSp+xxjU+lSmI6BhRD5qkLM9C7X8OPxLYZpUv7HQC/kKnPEqxAPzSd3b
gFvBqypDxcjnLkl8KZMdPJ4gvw49bFq+ndiZfydeDLt03oLewY4h1AetgGLA
g6DRlMUEdhENPkLxH/wDwGO3WZBZBnUJk4xBgq/KL40JVT/7gB16g7+0odxP
ULRcnCQ1j/5C6RPPFIwxtwI7fIT/st0r4GrIVR+r7KNpvKCWR3hmavgydD4b
qWEHn+lqf9T3Ddd8bbMyYX0CTwLflHs6hWk2eKT5q+eDmR7gmpfg98EqT7Ij
t4nAO+bjpLoPlzDP6NrAFfn+6r5i/v3QscZX4RsEbJJ7g/0KlQvjo/2/IF51
yd4adur/H+EC8sA=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8tTJsuhPmtPyWSWBgcYv1pknXsia4NDDZB+
COQnPL2gJM3W4PD5km+SgFyWg/5dFbaDQL4aW+NUZ/ksh39XKl6msTc4bCzK
mPhWIcth0tsa+69A/hQJljA+5SyHV2qGHDkcDQ4mxkCgmuXgBDTwEZDPGsan
u0k9y4Hr+uICW84GB3agcd1aWQ4u3TnPq4F8zjUyUSm6WQ4gajeQ3wSUzjGA
uOc2kF9oC9RpjOB/14jpP2SG4C+ffURhg2WWg3zr68AdMP02WQ5zgMJFQL4k
0Hm69lkOHg+rRPSAfJv7/r3THbMcolKs758Hug/k7jXOWQ6Xgd6OAPJn5Ak1
H3CFhM9DoP9WfwQGiHuWA5BXFQLkK20ABoBHlkPO898rNwLDJ/Tx0tlHPCHm
8QP572vsTeO8shxAzoljRfDfAel5LAg+D5N2+zXmBocXv1d+vATUv+VE2T55
IP/Oz7qsPUDzQd6rZGpwuPA9+PFSoP1u2z7/vcLY4MAL1CfmluXwJnCHnCsj
NPxdshxAwXuKocHhBpDmcspy+AR0dgCQr7dp7vvlQP+D4/l/vcM0YPA8B4ZP
6WSgRiD/PzBe1ayyHEDePvWv3kEDGBwy5hDzW4F8wQjLLSeMEXwBXaCBOgj+
H6DzfYHxC1JWBjTv1jmgg5WyHEDOWgu0vwSYXGrkIOExjxGR/oKA2l8zIfiw
9AkA7uYhCw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQncWQ38gyNcth1kwg+FnvAON/uuSbJCDR4LCCy021
tAvBD1Ff0LmhE8oXb3BIW5UQEtSR5VCcMfGtjViDw/3J7a1RbVkOpZMlWKaJ
NjiIfHI8n9aS5bBs9hGFDyINDjxA45iashwapzp35wD5x/oNy3XrsxzYgALc
QL6t38WJMTVZDrs8eZhWCzc4PNzHN8e4Msvhy98rFZlA/qaHL6duKs1y2DT3
/XI3IN++MmKFaVGWQ6Et13VlID8pJEh9QV6WQ0Dv9DwhIF+q+LrQpyxMfq29
aZyVQINDM8vRfsN2TD56eMD4AKXifuA=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXftpQ0D2qyyHWTOB4Ge9A4z/6ZJvkoBEg8PuP+1f
bt9H8NMlH0WIw/jiDQ6VcxYp77yb5VCcMfGtjViDw6fWkyEHb2c5lE6WYJkm
2uCg8aR53tmbWQ7LZh9R+CDS4CBvke6SeT3LoXGqc3cOkH+zsdhtypUsBzag
ADeQH+AgnHj4YpbDLk8eptXCDQ5fgM6ZdS7L4cvfKxWZQP7Ry9qpkqezHDbN
fb/cDcgPyp5VPud4lkOhLdd1ZSC/1G3KN7YjWQ4BvdPzhIB83VSggw9g8mvt
TeOsBBocpn1ji59xB5OPHh4wPgCFwI14
             "], {{216.50640000000007`, 
             513.1075}, {216.50640000000007`, 512.752}, {217.89840000000004`, 
             512.752}, {217.89840000000004`, 513.1075}, {216.50640000000007`, 
             513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXXNc02pSdbbDrJlA8LPeAcb/dMk3SUCiwWHnRYZ7
TIUIfuq7KCe7AihfvMGholCa90FetkNxxsS3NmINDh+A0i9ysh1KJ0uwTBNt
cFDb+af9S1a2w7LZRxQ+iDQ4yPI+0J2Qke3QONW5OwfIvxH2Rn93arYDG1CA
G8j3F+3xepWU7bDLk4dptXCDw+fWkyEH47Mdvvy9UpEJ5B9ZscTPISbbYdPc
98vdgPwAB+HEwxHZDoW2XNeVgfwSoHN0Q7MdAnqn5wkB+TpWk07XB2Lya+1N
46wEGhymnK732J+LyUcPDxgfAMWvgzY=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQXWDSsN1hU7bDFAmWMD7BBgcY33LLibJ9QP4CwaV7
DwL51vf9e8OFGhz+nn538vDmbIdZM2fOvAnkx7RZXDu6JdtB3ZBjTYxwg8MF
ycBb0tuyHea9X37stDBUfnu2w78rFS/VRBoclqRvflW8M9shbpcnTxOMvzvb
QVr/rsoxEaj6vdkOxkDwWQRq3oFsh2qRde6Kog0OGzLvFXYdynaQb30daAHk
/yx9MEfwKIKfxH5OMvAUgi+lFsy6+Fy2w7sae9N7QPOULuXHs1/KdujOef5b
E8jXruvZmX012yEC5GGge/WvzHomez3bYUNRxsRcIQQfFj4wvsfDKpF1/A0O
rmuBDgLq7z/0VWMOX4NDUTzQAUDzs/aUTL7BC/UP0H63bZ//igD5X754Rbad
gvhvM0+Dg+Vqu/Doowh+y6PjM3YfQvDPAYPbCeh/B9O4XSeBfLELLjc+7IW4
9xuQH7dx/5t5wPBbIAUMQKD5zk1AA4Dh++XvlYpMIP+YE9CBwPAPebx09hEg
35O5glsFGD+g6JXnQ8RfPcjBfIj4BcvzI+L/lRowgvkR6aPTMeFpgACCDwsf
AHFYDPg=
             "], CompressedData["
1:eJxFlHtMjXEYx1PpnC5Sp1IbqazIkMsol+ShopKR3EZjTGMeyn1p5vxo7pRc
htBFqCFEEppIoWyxioiknFGEXEJy8D2979n7x9nZ5/zO7/1+n+f5Pq/Hotjp
0aYmJiah+Bi+d4x8WrriFNPu5e86+tsLMnKAVU1ma3dBNu3pS66cZvpaOWXR
Y1tBmnjfcwHZTNn3JvuVdRNUHbtAVXGWaf6NUJtiG0GBWxrvH7nAVLj2gIs5
eH5uUUvqFabiNu+oJGtBxS2p/gNzmDY09x2qBld8Krs7Ac/DddMBVoISrtGW
Ruhv7/G84qdakJ/ADxlMCbfLM0pVgpJ1X90q05j6DVWfj7JQeM3S5I+F5gov
g4E5ZoKitqGgdKZwv53j3U0FfYFczkkmw+Mdush+oWc3Z1Se2kRQHuz6Z0nn
kX+10jnqsx10+cTnP1qqCnrW+h3+LTYfCtzdoaVxA6tT3uYyJR6O0ST81kr9
y2c6tXKsVU27lpKus2X7Dbk+sKf+x7rXRUwT87/pq39pKdQsztqzVOGj+7rH
+5YrPOSfh/5HBdOTODQM9+2mXjwYXcX0XV8d1ww+7/A46FkN0yrIZUI/J2D2
vNwXTHfKM4Lz4c8Zx62vmHSnj5W467XkD3vDG5kWj6mfuhf1uXQ8/FSmY3r0
M/KNF+rvvP+WKaQh3tEH/Qky1N/EhPYH+6J/3Ty9N+1plv4fbaawsf9GPgO5
lZhPgRME3jHlPVh/q14l5wl6qZ+z7llbCuoVUdtzY4M0bz8r+f5LpoMu5rNs
kY+GVbsSdU+U/LQa5lfL5HFp9VJ75GsGri9EfdP2Ho6pBKsz94/u0iAz8lmI
9qe/YdIiEFXIb2c/dEq+jWzMv5HDMC6VRpDbxoXDZoJd56Jj4MEYtyueB3eD
LjsIaf7Q6zm4znObo6BwHwysngnymkAn2V8dU1RScVsTuLPf8D8ABSf2EBQD
e0tq5Dw6C5rZFQVgvm5bP0TEgdvXvT5u/4jJIFcHrp+IwJRL+2jnIsgC8fEu
UfjjmqtOHUUKd/q5KevjvntWU4hPARPWp1cKuM2tMnZBHtMILHC4s/z/S0xl
62+l1cJfHxyrsM8tEQW9g8H57yFwTtqHi6hnPOJSlC3vK+ovce4b2TVL8usK
DsG6hOH94WVYGAfl/YJ4XZikUdjY///TaicX
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXfFgjuDStdkO9Vl7SiazNDjA+NUi69wTWRsctux/
M89mXbZDwtMLStJsDQ7adT07s9dnO+jfVWE7COTHbQQq2JDt8O9Kxcs09gaH
l7LLX3hsynaY9LbG/iuQf+aw09rMLdkOr9QMOXI4Ghxy7hV29W3LdnACGvgI
yLdl9G3h3ZntwHV9cYEtZ4ODvc6VWc92Zzu4dOc8rwbyHcOjN+7fl+2wRiYq
ZTeQv8uh6dHxgxD33AbyV77w0Pt/BMHXB2qXPYHg33djruA+ne0g3/o6cAdM
/9lshzlHFDYUAfmB66ekdlzIdvB4WCWiB+SXdPU9+XQp2yEqxfr+eaD7lC7l
x7NfzXa47JskEAHkX5AMvCV9HRI+D4H+ewwMrr03sh2AvKoQID8K6Nw3N7Md
cp7/XrkRGD69QOPkb0PM4wfy1TWAAQjkg5wTx4rgv6uxN53HguDzMGm3X2Nu
cFAABqcekL/lRNk+eSBfZOneg+K3sh1A3qtkanDgWDzJihFon9u2z3+vMDY4
uK7NvFcIdN+bwB1yrozQ8Ae6HxS8pxgaHAT8gR6+nO3w6ZJvUgCQnxZ7x435
YrZDDcg//+sdzr07edjpXLZD6WQJljAg37xhu0MTMPzyhJoPnPpX75AAVF5x
AmJ+K5DvCQxelaMIvseND1+89iH4JqEGWit3ZDtEWAJ9ADRPqMpstR0wPQBN
51sLtH+N8AWXG+sh4TGPEZH+goDaXzMh+LD0CQCda0BK
             "], CompressedData["

1:eJxllH9Q03UYx7exMRhjEbfmoDURkRD5pUIGRjyJpEYcAaaUoobQ2fa5aUZG
K/1+s6MfKlnhzyPzyCPiLLHijGxx3CLikDxOSTHTNOS0zNtxhDCB6P39Qd8/
3N1u97rb5/N53s/zfj8zSjcWlmtUKlUJvsJvX6rv4ZwFjF6usWrPmXma4qVX
3eZj03iK877VsFKtcIrriNpz20knhiZ6K4N58vy6Y6Jcw/7n6onykWtaRvOF
j4GnJw/xsV49o/HGwTM/g0e+xQEDo7Di9OalITyty+3UZ5oYzQp8Y+8PYK7n
62eG72WUfCkmUG3kafkyXGBRuMJ/z5/fRCj8SM6SzX4bI82cty0XcL4hIdt2
czqjzzpyF7wLNpuzOn6LZrQ1K21NBviTo1/0rZ3F6GNfQ8cp1JM/9F5RxYOM
DOePbMoEn2wKuL5rNqNPa9ujjkPPxkp3fcIcRoJ8PZjl4UACI09FjXVxEE+O
aFbpTmR0wBX+Jq/n6cauuFuhSYwKW+xVRwMV/rugxf6jTmFT4leHmrTy+zh/
0b/N4Qngyda2KuqxBOn8TY38f7w/WtRffz84rf3LJNdsaR4uNU+TaPdzqH/R
uoGeP1Q8dekza5+GPgcKLAaX1Z1L9UH/6+ZjS65OctQ9DxdESfNeARbve4AR
ym/r+pcjqwMCI6V6q8CvxOyffH+awosH13eXmBXes20sYxPmdTtu9W4vuLy7
JLfTJPcT9w9DXoyREdQUtIBXHsYAgmV/qGS/wB8vZuIE2Av5gzpGqNZthr4S
4HqtpOeAWvZLgDSfFPSjdEu+3aKR5vMT+FpITeN2+HWm0NAAhYXzVvR7HPZp
GnLexa8J/cF5X2hrysF/nCSU34X3zgdviGbwO4cDZ1GfG3bIHnXS57Zny76D
HtHfd5zU3LmldTr0P7EZBp1wkuXC6ZGz4xxpPbpwM97vw307xjjJv9BTtvD3
/Oo7HH0Ub93bG8So9XBk8iU/J+lHvyK0K0yJYHGe6O/jQsBGOWpOQgAtCot+
tCks9neGPF+/PL9YRr15pWHFeK/QbnHkwU9zg6AA9XyP8rKSGZUKgUS9Yp7n
MXpe+ECPmIc0RmlrTi4zquR8YT8s76+v1aI/VQUIaDqj3d7hONvUPBYyOlWX
c2I++t/zzpnLV8A3xhoHC7UKD/REX3xVpzDinx2il/OcwWgnuz72AvIVhnHE
p0t69iF/Aw9Ftq3C+0I5XoPsn1Q5P8h3EOR0zJX9if2wPRYLLEnaP3mh8v6J
Z4TxFPWDRb+iP3B/XY6Jp18uXwmpQV4QT18DeCvGbbPL+8Uk+zFC4Xasx677
FBb3VTijR2Hn42Aj7FOJPAj+WAvmEZfT2H/i38Hi/OH/p6r3uz5EPauHUaBO
8u9fRnkfgF/a8MGtcaPcf8Pd+3qK/wMADoG6
             "], CompressedData["
1:eJxdVA1MjWEUviX9U5I0EhFro7VYM6OcViGVpKTdLLoicigtlZ/1vamWpCUx
DdVSrbFm1mK5s7SY5Wd+kjVisVjZrfmNWornu9+1z3zb3bfn/c55z3Oe85zr
oUvdtNNco9GE4Ce/K+/Ou5Yex+Ty8vHP6EmCbBvdtElhKj4zdHS1XziTRn7M
BJVw/9jlSKZDHxf5Hp+QaMRra2n7ZqaK/U559Esi3Yen83vimW58G+8aGZVo
6RtPy9wdTGuMBxLtdIxb0cwqvp1R7mpxWMVWsVO9m/KYtuOe+DGJVjV3ZLYW
MT2sCbmxTCMozSmv7UEpk1zmprmgk4GIPM1Ul+Zvu8VSxZa5Z4Ps7FQsp9VM
EeRdiM7KmBYi4I6Del+AbXdt2jRB1ys/NdwrYZJpzJku6HtnhM6x2PTdWZBP
EwIKmb6Pd2XvmSEopQwC5TNd+YJAF0EFKBMimDyupe+eNlOQtNovQX+ECV13
ZAJnt1bP8slikl9vgLPQfmw601e5jqvp+z4VVwQVc3+yil/VolHoab4YjSDf
vzey5FwC04Ke0ZwU4G2l7cNeWqZgpI2BzwukxcUyHXG+ujYR+BLKekYz3c9s
rT4P/qkY55dIk/7oTyvzjGDyRp/96N84L/hBSrmV8dxJ0BKMezhU8UMb9HKQ
iYQq/E45qjimr/5CsIOKL8JnX6H/OrkOMOi809sL0rsXGKLCFD0q7Uzzgd92
Q1fJVij+AL8qjKXYxsQ3iilBH2rfbi3oNWzaF8O0AW2OWgkaimpxL4CfR6L7
6uOBGyBX91YmmfYA/OFmgckmMn1uuBeWBVxoQMIuJrntAODBRb7WjXtVfBQ+
tz6g4gH4bvSgsh/lwEZ/w7/PcBxgZYqXmEDP3AAcbg8BjjENgHYn+NaFQIB8
xQ8/bFRsjb17/w/GOrWtx/0n5ELIh0otVdjHGLRnyGEKX14U+Bb7OFebtLL3
sOJvD+zHk0d4MpgGZR0m1H37i437naxi437oFP1W/JaU/uCnIpxvxH3BxkVU
4iebmeYPfWfDRpbYv///P/4AP0fsFg==
             "], CompressedData["
1:eJxNkgtIU3EUxscQqzmnbctEpCyMAhGxWBZRnrARYi9Llllba2qaHNR8ITr1
byJiEvbADGyk9JDKHowQEQuJJSGWJYLYkLCIKBEti2Uq9F27cr1w4f7+3HP+
3/nOt8GRdzRTrVKpYvGq5VdVwzRyO3+3JkjQEmdfmXTG6wStfbx/vOwCkwY/
VAQKWvyoZuopuhbq0Qra5J2tzBFMufqaXg04pWtd7UQlU7TbNZUVIOhNm7lz
xsn059jnu16NIHMDf50rY/o5dNBxBPwX5y2lTCjvH18l6Pvc/R9DxUxpGbs+
NoKbQv0sukKm9xu9s3vAF0NG3/rymLTqqLoQ8KvfW041ssJXX+LgnMIuT8TT
grNK/WL/dKW/aRueM8r97gJMbmNC9egh6LN3J2rVVqY7sGcEPFDy4lbYSaYD
cfV77QGy/hNMhSibB08mw4BUJkn2I618/3EmVMVY4Z9vYbj0m4WpKqenyKBT
WNIzuIwHfWiMfbROtfclof6m1CdY0C/4Foz+vf1t5u2rBflJQsFf3mFAcJA0
d9p//9v1gvSpO5+9ht4bWBAZ5H1intiVHeEfwCssumj3aSbpOMUo6NPhS825
Diacup6An2P8qEx5v2sEFUvByGZaXzuRvAOs6QhPy2CF6yZgQL7C0854kw37
m4ftgeB9digtYeqcWRjuMsp5wf7Pw9508Gb/6qaEcqZ7LZ6IaYN8fwWTJNNq
kOerYjLZuhMHMN+DvqS4euSvNSxmLBJ8uRlKkc/rCQ2cBT+2jkX6VyO/0hof
Biv5Ljdi4mV5X8r/P0THRRo=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
            236., 572.}, {236., 534.}, {198., 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
            236., 572.}, {236., 571.2}, {198., 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 534.8}, {
            236., 534.8}, {236., 534.}, {198., 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
            198.8, 572.}, {198.8, 534.}, {198., 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 572.}, {
            236., 572.}, {236., 534.}, {235.2, 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnV4FecSxoMVCO4eCO4anJCBEBKcENwdzu4mgQS3nsVdg7sFSJDglAKF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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
            572.8}, {197.2, 532.8}, {198., 533.6}, {198., 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
            572.8}, {198., 572.}, {236.4, 572.}, {237.2, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.4, 572.}, {
            236.4, 533.6}, {237.2, 532.8}, {237.2, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 533.6}, {
            197.2, 532.8}, {237.2, 532.8}, {236.4, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
            477.2}, {188., 477.2}, {188., 404.8}, {138.4, 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 471.6}, {
            185.6, 471.6}, {185.6, 407.6}, {144., 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {138., 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {178.8, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {178.8, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {138., 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtLB
VbWUaVZKusPZM0DgUwmhnRB8sPquRDi/fXn4KaOMRFT1Polw82B8mH0wPufP
Bembt9TC+Zt5Ctd0H62Fm2cMApdr4fbB+DD3wPgw96KoB/oHZh6MD7MvDQwQ
4QHjV5mttgsHug/Gj/y681ZXYqXDf8W/30rD0h1mzQSCSER4wPgw98H451ad
vxpWhuBDzEuEmwfjo9qX6NB6MuTgCrj7Eh2Wcbmplu6rhZsHFj6GCA8YH+Ye
GB/mXhgf5h+YeTA+zD4AT0romg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdnh7JkzZ3xmVDnA+PVZe0qE11Y57Pbk
YdLORPCfXVC6/TMHwT/8VSOmvyDZgf9Z56/va6ocgnfItb4uTnbQv6vCdhDI
f1Qlss69PNnB/8p+wS4g/7e5k6RtVbJDFvNcMwEgf9775cdO10DMC15d5eC4
nLckqj7ZgUm7XWzmqiqHf9ILe+Iakx2iUqzv96+scrjsmyRwoynZoV3s5jnz
FVUOK+uVpwS2JDsoAcGjZVUOIOfztSY7/Fn58RLvUgRfdJ37w12LEPy4XZ48
TvOrHLo3889/CDTv3rStVsvmVDlUvlQz7KhLdpjm3J3zfFaVg/OlKV3GQPfu
AoXDzCqH9e4Pq0SKEeEFCx/08IPxAd8vnEY=
             "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeltjb2pWbLDwVMLXbdtrnKA8R8vnX1kQUmVg3a7
2M1zxQh+2to+TrkqBN/jYZXIuvpkh4Y72XoqpVUOF5Vu/6xrSXbY5cnDpF1W
5WAuPmlZSGeyw5dta64allc5dG/mn5/Ym+xgFrfLs6eiyuH89+DHSyckO9Ta
m8ZZVVU5vH8HBJOTHY4qbCh6UV3lsLXRTzpjWrLD28PpN67WVjkobijKEJyR
7PBNI6afqaHKoffetK27ZiY7/OsNcNNvqnI4/BUoMSvZYTa3Z3BWC4IP9l4b
gp8KdNDUriqHx8ZvuCYAzfvs8lf6YS/E/IlTkh1KJ0uwTJtQ5ZCg8/PoJKD7
vj00fuM1ucqBxzNY61xXskNnR0cHx9QqB1W2xqnOzcmQcELiP7sADAggf4GU
/l0VoP//Jp3UF5te5ZC9p2TyDKD/b54DenxGlUPb68Ad84DmV4usc0+cXeVQ
c7Z1yUqg/7uA4fRwbpVD+b75UvpTkx1Olu2bf2sBgg8KP58lCP6898uPdS+H
hPcVoP5Mr6M33VdVOWw5UbZPfmKyw/Q8oeaGNVUO/Lqb5ub3JTuYAL29e12V
g5AgEHQnO/CBxDdUOewtAXq8PdlB3ZBjzZyNVQ67QfHYmuzwSs2QQ2dTlcNP
nt1MT5qSHazv+/dO3wS1vyHZQTYqxfo+kP8tv8WoqhYYH1cqXqoB0xPQtLC+
Koh5MUB+8A651uxyqHuAfMEIyy0eJckOHGtkopZshoSHXCEiPYKi420ugg9M
XVl7shD8552/zA+lI/ig9PcvBTM9w/gANWxkGQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdlBla1xqnN1lQOM353z/PfKiVUOihuK
MgTzEPy8BZfZdhUi+GB9pckOF5Vu/6wD8j0eVomsq0h2iOk/9FUDyM/eUzJZ
oibZAaj646UJVQ7ik5aFyNQnOwCtZnAA8v2SBCJ2NiY7LJt9RKGgv8oh4ekF
peiWZAcf807HBX1VDhk3RBXK25IdFv3rDWjrrXJItb7vz9uR7LDq4yVfpZ4q
h8R5K+oXdyY7bHoi7r2vq8rhvn/v9LyuZIdf5k6SfzsQ/NbXgTvutSH4Teyf
XWybqxxcXYAAaJ67xuLtqQ1VDvy6m+a+b052uOwLdFhdlcNNUYXvs4DujS9W
zPSqqXKIlhW2mVGJCK9pzsCQKMQMPxgfADALmgo=
             "], CompressedData["
1:eJxllX801Wccx6W2dTqcTlbZYh2tVs76gVZrQ/lkSzn5MRy1jVr11BRtCsme
pKlMVooy+dESSjFJK6JCCsMQEvnRyK/C6iju/Jirvb/3e53njz3n3HPv6977
PJ/P8/68P5/vrC2ejts0NTQ03PGS3ucHT6+veM2o92LR2r3enMa4vmLAif3A
6ctPrxf7jjLSjz/213SwxdKNN62VjFZMqkvs9eP0hE9NWz0i+HSG6Vy/YcEX
Wv++5zbE6MRdhaEr9mtpIgL4I2lxTvY1eVNKBxmtUurFa+3jtHs5NoL7Plfq
bfYXLJ1nHCC4e67JxAWRgkeSX1aXR3Fyee9t86gBRrbJn/zbG8PJ6PGcNwMV
jKS3X85warYPPf19H6PGoQB387OckmILDNJ7GV1+aJJ/KI7ToTul8aueM3LM
mhnkcY6TedS87uYuRtv6M1Od4zlNkVan+nywdJ36J4yQxa7lCVyVd/xjRn9M
mNwZAo513P3P5nomxwEPOLVd0Hso+IpGdl3TfcGSTk2l8v12gmOio6PfLWKq
e7Yh3vldyyetz2c0iHNcwOPbN3rPypHj70e+N/qUNX7ZjC4VrV1mjfu4j//1
48oMRtcmx23WPSvn8+R3Rie/WTAUBD1WSwVMZ2SV2aeMgF4Kz8OLeRqjb7GS
oOfaZSErN11mlDAa+oVVpODhAPfbPqfU+ub8nyWflOD/PzZ5LDqfB/09Fs3R
juY0G8J332NU9X7j0ArEK6wPvm9cLPvBO5aTZK9j5Yy2mjXbayM/7+3hz0ce
CD4wO6LKpVZwXXdUS/4jRjNyFnoosH9vbtwMo0amqmNhrKiHyhdgSYe6ZnW9
wChzTxXqd/K5v0UG8sExe8raGP20YZyXETjys6M73TrUfkD+lps6KhNQ/37I
vAP6lBhFjrQ+ZSTJvOM0J7hL59AzRuucnZ2nRQpW1TNC8EVtnwYN6LUeAqVh
f/gSdEo4px6HrJlvdMp+MAa71HZHbWpndEsThQ7j5PDaynB2K6MhLXxzglN5
WVmZDe4D2bQOgufAmPuaGBW4PZpmAPa6kh22BP57y/S7cw+Oq/0B/80zmZh6
5rhavypGGYF2etvBqL5Lbbm638FSO2SWMHKFMS+FcprnZ2xfU8hIy9rpQzuw
VPd++DG7znVNwzFOKEuobq5cH1vwV6+OfmBxk1HAoNatu0c5Fed0WlZnMloT
AyP+zAlu6qi8xqjQIN3rWQj8JRkCfkyT+uIIp5SX1bZb4EeEqwgI5ipfh6Qy
OvXOhHUVQZwO2uk9u57CyAa+NDjMyVMHlU9mdHU+vVAECpbGj/0BwZAxcQDz
pcQ3Ny4G+7dDrgHMo/0wrmmqPE9sMa8gk34D/D5a49eVtJcT2qZQB/lJPrHx
5YSfv25HP5liTK7Yw1VxM9BvsGnjYh+5n4azGE3FBy/M14d+XXOv3pb9p/Ti
su53GI2DgEfAebDvhgJ1fPArXD+sWPBTy+qISfcF04ulujqop4OV558NYFWe
DXI/9iPeLSyzFibPLeS3UjIe/CT5qsVX+HFs3o/x2O+q/u0S+90wFzp7xPmG
iTe2LXwh4qNd/S1eivwkn+krBP+WgjUkGPJtNVPK8zTdSzx/xp5H/wHwez7H

             "], CompressedData["
1:eJxFkgtI01EUh80knGkzCak0sUiyFyaZJZUdMdGSITmIGEPCo5Qg6uyl12nN
+dZpIlmYIkvCLA0psXTmY6LmgzlfrEyzkanQUst81DI7f0L+Fy6Xj8u959zv
/naHx4ZGWlpYWByiya2q+zEOyhmEwy/K5q7kMljnnR7jezOUPIuqTpjjUhn4
mOd3LE0jSJ5haqCCQYF20X1sCuHMsbBGwR0G2lMX1jq/IBRtt7qoS2Fga3kw
03ESocO1Nv5JMoNYB2VrjxFhSBRu/0DOoGbEs005gRAy3LI1J4n2eyW7isYQ
nnKDMXi1sDq88g5hSr/nw69EBqtO6rywEQTX5ZLN54i7rIRTggEEXxtDxXwC
g23PA42/e3kWy5aML7t5jp42V8m6EJxm6hRb6DzaX/Lx6kAwVMSdPk/sZbK5
a9YibGgwSLOI2xfdpcI2BEHkz3oTsZBExbYgzFd2Bt+i/iQRJyf63yCcpWFF
/WO3R7G8CaE0ecVWQ7xfWqC9oUFYEX9+/JDeOzc7OxvTiCA+oPOVk4/Q1y7p
XxsQ/lR9H1Sl8PxjUBSuv83zAD2/mXzX5Atc+ug8WVQH0P9Q+RAV1bOudpZE
pDHgtIibEfK5f0tnsM/Turq0FcFOYzkZlsGAdCZEtSNkOr7XLRNz13h34n/v
mQyCj2f7XSZfZd76qI1ZDIr9c6On+xBIU10QMXfNNT1CWuKjv6r1/SGEJeNR
Uw+x2ybFPX8DQlThN/kacd3bm83lowhBJaEy72wGfpV210fHEZo0Gk0Sca86
oH7hEwLFSNpPfIQLAuWFa8Mth4GzOu9jMeWrNv5qYU0On8f1vP4DmWBaWw==

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7X2C3XY2b4pDnlDzgVMLqxxgfGMQKK5y0M9bzLhH
FpOvu2nu++ftCH6Onorvy64qhxUnK9+EyKU4RKVY3+/vrXKY26B2qE0+xeFH
8OOlt/urHCaaX56+QyHFYZpzd476pCqHqVc4MxYppTgEuuWflppS5bA8/JSR
i2qKg2ZM/6GtU6scdt3q+vtUPcWBqWj9zoDpVQ5MpXfzYrRTHDo7gGBGlQPI
+OX6KQ775kvpx86scrjd9Tf1u3GKQ5JAhKXJrCqHf3LnHbUsUxy2nCjbNx/I
f/3ITMrBHpO/bPYRhQ2Lqhzsj93ZymKO4F89ZF9vYpDicFeFrfEqMHzW3ogv
O6+V4uBj3umosKDKIWnhNZN8oHt3efIwZc+DulcBqn92lcO2lpoLxsDw4QMF
GND9358kLrwmg8lHD38YHwA9lbqe
             "], CompressedData["
1:eJxlkntIU3EUx5dQihhkam9XK1uI4LRMSsoORZgsC90/w2rhOLYy0ZprbT9j
NmJuNYSZuh4jHzOTkYxFOUxCCyWmhZYIZmHgg1J0YBhIpNK5XeSGHbj8+Py4
v/P9nodEXZyTHyISifbSx52nK+4VrZcjvOltOO5/zmCZ93FRwvjzzP/sn1sc
NBgZ/BjIUjv+YfOprZMp5xA6vh0diDYw2KxfHTh8HsFcc8w+o2fQnhkR8jQP
QcQFcW5s1KFNiBDs0nyKucbgcmJclucCwp7ksJazOgbBG0f2qy4heDNG2SDp
F7+jF4UIqar2zJPEaVJDUn8RwoSqRDKl5f3fvYq8DjE0r9Xl6hAqU5rGCok7
6rbIRvQICx5yThzQ041R4HWRFDcFHrb2+xLKEV5H9k4GiXd++WUqsCOcGGXR
ieSPbEV7HQjp4UONV8h/CvmKqEH4Se2Iv85gOrtNbLmPUPBKV6Wk/lCX5xZd
CGP0zFrKYEHdI3PWIvRZHsfHmBj85nTrEWQjcWtWmYlnqYNu3v/MLQb0LGOU
+LbNZguzCrxhuG9ecUfgHqrrYQWDZxMb5UsNCOHi91GtDgZiy3T2AcrP/d5Y
xcC+u1OpJX1P2a7qSicDo3up4gP5++psTZM+YPCdDOWQ/1LKm+dikBTWsu1z
NQKlaat9xOc3Uf3984rx/DoGmkqaGPVHefBFwF/PYHt6l1dUztcb6mZA9HKo
DOGJq3uHj1gx3uTqNgjMla/WCmyYkibbaN7c3GKJO2lPUzUIs81v5fOUf5yb
O+2TxKe9+JH0aewJoSrkdWuF/fw7B5ewvyt55f4v8x9oWGw4
             
             "], CompressedData["
1:eJxFUg9MzHEUb81sLDFEG1phkWRi1uSWR/4Wi5hZnZY8/TlkmlXeXV11XVfX
n+v6n7Jby4m1WQozFyur1hI5NbQaTuRfiEbFrnm/u9rvt33322d7733+vOcR
dT70tKODg4MvP+FfHr9Q1VKEMNWX/HlYSzCDJRVrvhiyCRqv/Kjbw7jdvSEh
Novg478bP0P1aKuDTIJxJ5MjFiLImi8Wu2YQ6B79XjtYgMDVep80gvrlYWjK
Q4jTf1MoUwlqvVxiDFqEgjlu3b0Kgt13x6x9GoRmk8kkl9v7pZkIo3UdwUlE
8Orp+JGhNIRVJeaBhEsESoFIgRAw92XtaDJBWmlg7tkkET8OW7FIkiDioPZ+
Tc85hH0WWhzP/Vb26SlDkDJRLM/PE4xEI7wuu+Mfzfyz03ngKYTA5yXaJtYX
w7q3n0TQ7oj8cIj1XztanTIRMT1fSdDN34ETCEJ5TzrBwGSqTCK1831XEbQx
/cZwBG/Nkn5nzu/+fifH+jCELcZ3I4HZIsZtb0LytSIW/DbmEcifqK96cX/l
21aJuWBav9S+j0+FnMfgmQ2rmT9CaCwm6Aj2y2llfWO7rMssJQTPVg5MTkUi
qFq6atRl0/rYn2BzfQVB5tfD99zY/3DOX7+MSgIhbmMc2vaedZnAddYxZx/O
L/XW+6W5VQQck2fyBbveedUEzOqtSRRx78GoBcflIrblqUTofDC8s4j7h4xV
be4qtO25mudXpUw4mbLsfq4zP8fVUJ+DoGZdEayPqxt+5SKY2cdD1r/1dmdi
AN+Xtmm+waOUoKuGL0iH8MeyeSSI/Yfk80L5Pl1u7rX46wmEuHz5fjdR+It1
OvG+bfvIF/HM/f8HXPh5vg==
             "], CompressedData["
1:eJxllXs01VkUx69XWiI1RVbGjOnFTE0xRmYp2jWTWCFDTBOjmOORtEyodCql
CEnSlYTymq7MqJDk0UzlGeqKcPMsmfLoZfJ+XGb/utc6f8xvrbvu+tzfPWfv
893fvc8Xrj62brI8Hs8LP9x3tNPk92MKbtCXXr75gB+FaW4SDtv9epDC3dmJ
BqnybvBpyul2dWSBktnSfXJuYKokSusLoLDJZkLDT5ax+NSi6DQe41n59Sv5
UwSiigd1nXC9n+iTD+uRDbiHUsjLSD88OElgo1gzRfkQBe51DXL/D2JNl8OM
uf30Ahn3LtOfuSKW8UTGv3WP4ijc/zAmKBETsMr4brwvnkJsjvLezHECbUtm
BJ1PpIDZy8aPEmgZDfRae5kCvo1oGSJwrUH//okkCr3ncUE/Adv8z0J2J1NI
26NqP6uPgNtAXqZ9CoUDr0YOrX0j3R/Zk+cTJN9NANP7zSSVwvaFL08+7CRQ
Ia/6KhxZRvdnl8hnBAQJpdpZyM5fVs/Z1MJYrTF5w8xGxkMX2viKtZLzeSNz
2298SGCviZKoE+PNwgMcryAwYtd5xRF5V4FZu2WJJP4RzFer8uW63+8SuFq+
2cgCz/P4aXDKeBGBm6pJLgsuS/JRKSBwbseK0RDU43qe69GmPAJmef3iGNTL
caP3pSu5BNzxEaCenHwRNwmkTkbamMUyHgv0uuPPl+pb8n9eZ+hcWIn/78q2
u1hThvrvXrlE5SKF8KyOHrUqArWLWkZNMd7yGz7GTkKJH/wSKCQYpObefkKA
rHm2RQXzazI5uE23mTEnf2grY5N7xza/bSew8K+vdw/i+jZ+aMj2DgIn7lWl
lCWwejhqzVsbh8yh7CtpvZA/H/B2EHehHm8Pr7uF+SyWs3s+3EPg5C8yvquQ
0d2ic6+lfsD8rxo+WiPE+g+I6wN2oT6rFAI9Zr8jIHdp9eNdFyj0ezscuY7s
YG9vrxbL+GM9Yxinq/g381Cvv+1LG5veEoj+9sqLN9EUbHWSw/XeSPygh1z8
Z53c6V4CRbL/OPudpXAb28ka/TaqjL9EUUC5jAJeEnAutFA+jhyB7Sd4QaDU
46maNjJX/h3oP0XjPclPzkj9gf7T0Z+ZmXhGqp+IwK0ga01P5NeKruUy9UTS
78iYTlZHDQEnbOCrkRQirTQKp6oJKFvYfWWNvHOrrY72AwIFIifz5tMUMJ2R
DaWS+lgh363wO+t1j0DgiHJRcQTqxRdeE98hYB5vu3foFIX36uY2E+jHMu0s
3+5wCtnx2MHox+u8AlFrGIU5FYX5kehHDCcMDKWgiuMoN4cAX0PeQRhCoZsr
WBYBS6Pw9drBFBq6vJYP3SCQvRzeDQYx5sbPlqOMp8x004ZxvqyyFCiV43pP
lGsY51HnfK1KtxzJPLHCeYXtGKqA8SfrA3oEByiUy3TomWJ+aLd9lvspYHuW
qWL+xrkP9pvuo7AAG6wD+21xTG3LN/6SflqK/Th/0CfYF+frGuva6NZiif/E
vhQ0f1p9kl9OQAYFDEPmxlNYlTQ+8jY0XJGQMSe/YQPj9BKt4yZYzx/NfKqb
kckfO7fWPZf04wDGQzss80C/z+UezA+nbbsC+tmxsTfu+X7mx+l5P83T7z/2
73u2/hEeYO4Htn9UQNLjbQMsfo07KjzM8ouc0aduPs547rFzao1TjOfh+HbH
+4Sbp1m+7P6Zvo/+A+mzOsI=
             "], CompressedData["
1:eJxF0n8s1HEYB/AjFaUmmpQsJCGy1ihteLR+IFZjWd3sKh4La/nRD/k4ihN3
TM3Yrp2I1BDVTdZwJuRH54qLcnJDhbSiODmKVY8/7D7bd9+99t3n+3me9+ex
CYsJitDncDjO9Cy9Zy6EJD/5geBSXfjzfDaDZW9xHbTLEOgcWLF/ITaNwT1l
f7oNmVsZnnY0lYFWPJi3ehLB241Xb3SDgYOpR7TmO0KehUFIVwqDSypTjc83
hDZraXx5MoP349G7tOMIvYFhJnf4DMwqNzs/HUM4/u7FhqwkBn3FB4WNnxEe
LS3GwEo+5m03jPBFaav+ncggfFo4J1IjWM9J1vqRdw9oT7ipELzWqEqnrjFI
ErgG2PfoXHdkKGC4W+fehpGNhW8QLL/WpK6n/fT7B2cUCKrSWE9/ckGz5o+9
HEGvThUqJDsqTDoOdCAYRfx6PkG+oi8xLGhDmCprP5ZA9TV5bPdfeIlwiJYB
1S8v2qRX3oJwN3neWEa+vSfBpaQZYT545GEB9Xuyte+0pAkh2KnLi0951Oas
mjInL1ZM9+Sk6KzpCQxTXtf5LbXfSHmbIQVAFjR1lhym+6Hy6mvpPMOqrVxM
Z8CLnXmW0opwS3zRVHCTwdL2V+0I62T6o7wMBlwKIJ/6yzT/0DVH3lkskp57
jRCj4FrlZTKoNo6ryqa8Ct2VUSuEDBYt6AZ7EUxOedT4km37FfKiPoT0xPt/
c5a/DyBoP+2d6CRnqyM5MYMIUbmT/H9kyyKeo+Ijgq8kKM5dxKCMPzu0chSh
QSaTJZEpHpttNA8tsw6h3WSxXYOTJ83LPpHP2R1ZDARXL/u1TCBI4yNzH2fp
5nF5Xv8D2j5biw==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXHu++XHhFMd8oSaD5xaWOUA4xuDQHGVw1Tn7pzn
yph83U1z3z9vR/Bz9FR8X3ZVOfDPTwxvUEl1iEqxvt/fW+XAHManu0k11eFH
8OOlt/urHL7z7GZ6opbqMA2oT31SlcPvlR8vndVIdQh0yz8tNaXKAah6br52
qoNmTP+hrVOrHBQ2FGUI6qU6MBWt3xkwvcohw+vozXbDVIfODiCYUeXwHGSA
aarDvvlS+rEzqxwcE55eULJKdUgSiLA0mVXlkPJl25pQ+1SHLSfK9s0H8gN3
yLVmu2Lyl80+orBhUZXDUiBtYIvgW89QfxVvlupwV4Wt8SowfITXuT/8ZZDq
4GPe6aiwoMoBbAzQvbs8eZiy50Hdqw7VP7vKQQYYEPHA8AH56z3Q/bEghVj4
6OEP4wMAyUq4Nw==
             "], CompressedData["
1:eJxllXs01GkYx1U2ake1XTabtEiXRUWbVKino0QY5VabiZIXDSWX0IuxQrmE
3GVkyCZaSquLW7sqSruHk7LZ0mVLbWlTFuOWYZ/ZGef9Y99z5sz5zPze9/m+
z/N9np+mm68dmaigoMDHj/R7cX5c+YsCAt3nblsFB1AY50fNA/b7jlBwsFuS
H5dPYH7BiWdfIhtzW1J4IgLrp7YVdodQeJJ2PGZXHuPU5jJJfC7j/E+uQiok
kHxTvJSH+5XV8ly+Qf5WuigFq66VnU9yCGyWqBVwQin4OIVfuIrcu0mitjeM
sfQ8fQHjd4sNlPUyGY+U/HO/KZuC0+pjs348RcCmZM2n7hwKuv1ZT9OyCDzV
nhyZkUuh3UvBNzKDQPuQgG+SR6HgstHgzVQCZb8b3IgSUYh4ZHpkZzIBu8oF
Md75FNZcyrnRk0CA9F0tdSygwNGJfrswVn4+ssRsuOvvKAIo75DpGQofdx/q
rYggcEdx+l9xyJner5oCQwkUCes1ypF7UfDyYMbnv9K7+NGPcQIK/Ogju58P
csZPHD89LwJ+plPbOjCeCMuzfx+BQfuOs87IoyMtW1e5yuKHo158vDTBmUDx
bSsjS7wPmT9jWscOAhXTRXvn5sn09DkQSHXVG4rBfEjl19kRML/aK0nHfHXH
DkxJ3EbAA1cR5nPLthHVAFsCZ0YTt5lnMh4W8GsD0+T5df0/bzB0qb6Lz4eK
n312bS/m33u5tsopCgv6fJwkhECLVvvQeoxX1zNcZMaX+SFASEE/eJmmyJeA
u/FzWxXUdzBSsWF6EONQE6WSgyGM70/iVLZSAvOuL/MW437/tpk9G8MJRNX9
WtAgZPVwVp9lko18cenMte8i5fVClpb/FdYvtStswxXUU2n+zPp5DIFjuyf4
r0BO4Y2a0eNyP6B+dEfxFax/n6Q1ZD/mp95iSqs4jsCk06vv7c+iEFv+ojMj
noCTo6PjnEzG/9UznfE5lcDHCpgv+1O2Zjdwf8qqsy/fp1B4w9ftnxsr84M+
8g68QMAxAjUTX7kEnKRgrVo9ZhhNYIiDvyRTaHy94QdXvI9LtSXnKLKGx/wZ
SQIC9Z5/zNFAPtCo57UF/ae07kD+gyS5P9B/SwyUS3OT5PkLIHAlkqvmhRwh
bUhfeb8j13TMVr/rTYCHDVycSEErpXDxG08CHEt7HS6yGMut5E6gqo1n8fgE
BUynu84eWX1skB0+HxvZziMgGOTU3EygcOvhd/Ne7yRgkWPn1x9PIXrXg9oO
RwINGuX+b+MoYPpdX6IfLyhUtT2JpXB2qvmiw+hHDNcsOE6h8PnP03K5BNJU
FZ2aYyiEeyb9cseagLVR3EaNaAp8qQGtCFzShQ/iSMbS8WMbwXjMfGnhAM6X
+mSD4DLc74XpGsB5FLKz2NCGK5snNjiv9DS/7nuPfh9tDeksCqbgvNnn9CLU
h3Y7bB1EYVJDssEA9tO6y41B6w9TKN1U0dCI/bYwvaV9ZaCsn1SwH2eLfaP9
cb7eQ0PdcpH5T+JPoRzHC3UjMAETGItcXZk4+ZCHPD4ydufaQj7jlyhA3Y8x
tsMHbazndnPf3x4jD+GGqjBZP/ZhvGuty9O4Rwl8IV2oz6Tue6su9JPzw3fZ
fwYxP47P+3Ee/z9M2r8JbL8bDsihRHa+dq2OKZxk8d3P73GwS2P6tLaGRq3I
Ylx0S/3odSHjYsMmY65INk/L/dn7Z/x99C9fUiu1
             "], CompressedData["
1:eJxF0ntI01EUB/BlVr6zEJF0tEQpy/APywrKTvSYD1aiaWFr2vS0LcsnYt49
dJvNObEQKWVplCZqWYmZ6ZYmPRYomVokIgY+iApNLV+VaMc/ZBculw8/Lvec
8/tuE6dEog2Hw/GnvXLqG4a/3zQg7G6smJQUMlj1loAhH53WakHd/n+pGgZ7
3BKn7cixDxM0fDWDwkEpZ1KPcHivyGSfy6At+s3ngXyEEg/bmG4VAzvPOyI/
HcJbXkN6rZLBpV1zpUNahI8CsWuZgkHtz/tlt9QIpz693GSQM0gaez9TrUJ4
sLIYg0antHpHOcLXHu/BP9kMFqiAtCwE3rzRMZT8mqtp88pACHbor5q6ymDj
O1OLc7LVJw2yVkuS1RJOijpPhuD5rUntQvdFfl2ufAlCf1XqoTBywDqVxAUR
1rT2C/XkdpfyQO8EBHucaR4nO5zwzdRcQJiqsYRnUX3RysfNI3EIx2jZUv2i
kcorN0QI5coFJzPZJ9PGqD+PsBA1Wn2b+v2xQWxRCxGidnYHK2gegt5i4dI5
hMW66b4ildW/+gTinhyre6n9dpp3bY1i9gvd13Z03jtO/yfudOT2u/SeXb1X
bGIeg99PVbyL8QjXS5M3a68x8A6Ta5+IEZzNNmMiHYNJ95AIBfWX7z7QPU82
j7pxQ6UIKV2x3JJ8BvyIRY8MmldFUI9srZ4BvX70L83T9eyBphDyc88zQbp0
hLzsyqWi1e+ZCHPDgeOdZN7Wmcsx2Qiy4gnFMnklPo0KhBBjZFpQAYODHbnh
EzkIL8xms5xsMbUUrac8vJrdIfxA9pfyS30oL/sKjsT7Ghh4mJaf1VG+GtKl
xY8M1jyu5vU/EBhLFQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{152.29365, 418.48}, {152.971775, 
             420.32800000000003`}, {152.98315, 420.32800000000003`}, {
             153.64902500000002`, 418.48}, {152.29365, 418.48}}, {{152.691775,
              420.832}, {151.13515, 416.8}, {151.67765, 416.8}, {152.12565, 
             418.06525}, {153.817025, 418.06525}, {154.25365, 416.8}, {
             154.84165000000002`, 416.8}, {153.279775, 420.832}, {152.691775, 
             420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5JdmBY41MVIp1lQOMf/YMEPBUOcQoOH5M
LsHkf9OI6XdSR/CzS30+JGhWOTgnC7e9A/InS7CE+WlXOQi83L6euSzZIU+o
+QCXbpXDLsXNC2TLkx28eJi0j+tVOWz/pt11pCLZ4friAlsvgyoHrgylnB9V
yQ5iN899n2wINP+mhJ9ObbLDkfQbog+Mqhym9T488qoeYt8D4yqHbS01F4yb
kx2AxrVPM6ly2KSXt7ixLdlhXR+nnI9plQPL8x6N3K5kh39XKl4uA/JXr70R
/60Pwb8ZX+Y/bwqCv5hxD6vQzGSHk2X75t8CmsczeWVT4Jxkh7hdnjxOQPtK
VKb/nzA/2eHL3ysVK4Hu03zLu89gYbKDUVX0tSx9BF9K/65Kmw6CDws/sHkb
Mfk75FpfB2oj+Gbik5ZdAYbX3a1AD25IdkhbC/QQMHzqf1sVnFuf7ODxsEpE
DxgeoOA/sy7ZYTowgB2A7s2aIm3EvTbZYYb6q/scZlUOUV933upaBQnvdvMq
B6+wiGauFckOvz9IlrFaVjnM2JFx+/CSZIdls48oGFgB40/m9aNtCyDq2YHp
4bTRkY3rgP5/V2Nveg/IbzNdIbBoerKDvSkwRGyg4TERwQdF9/NmBB+UHP5X
JjvMmgkEQPsem0kduF2c7OCXJBBhCXQvSHsdFj56eoTxAaeILHY=
             
             "], CompressedData["
1:eJxFkn1MzHEcx6+7CtdlPburUee6dpX0gKItfWK7igzdipqhvj+WtfQk2reE
xE2krYdlTdiuh6mErIeVijaa2iQuJ2k96JkWS08mfH7Rfn/89tvrj+/3+36S
RsYGn+DzeDx3/Nj/ZH61KF5LQKIfuvaBjMIKBxQGx8/JKUQYO2WMI59tvmvt
qqBw4Jc4UddNoDjOR3jIiYLNnaOOHe8JdG3sXUzbRCFjXCZQfSCgbTFtj9pM
4XpvFC/2I4Eq/0Fq4UYh9pL+i+xPBOYUR7Jb3SlcDX/3lPQTuCjL67LZQqHz
ZPfY5BCBIK9rfnZbKUgSdWYJowTEe9Me22+j4Nhh0tYwSeC3NnmiFJnHXjjN
ce39stTZHxy/GvEtPrZIwOfgH6UC2Vu2J0WwRKAhUMR3xvvV5hWSSh4D23dJ
mlzwfdauRsCA1tA7ZsD9vx4DBm4WnDbbjfpjQs9Xea5mwF+hqStBfzVeC63D
axioLpoue4n+y4RK+ayQgc551ecSzOdWX67aQMRAeAVJV2N+pm0N9VnIq7xj
7qkcONZpMFB7jsu/v903JKUwNIGFIKctiBpbbSlcdg0qFRoxEFy/4UrFegp6
irAIY3zPIdltf54Nhcb6LMM41JczlepbI6HwaHAi38OQgVwxFiymkN50++si
+hMUeb45ZUVBKU/iW+sxEBoSEmJpSYGtNwfzyfQ7PmJiQeGJKL7S6CeBJpfo
JJE5hTa9QbfmWbKsN9OMAtpnyr9x/LA28kLPF45TWMFjeP4MKsDz7FxMhgmo
rXpezyM/34GFDBB4Zto+PmXxz19mHwFsS+OF+kZ9i/t39hJQ1s4saddRCMAB
zuC+bshbDiegvzp8zkdHwG6+0CgQ/Xucc5Ha4h75zmqrMMynkh0g7pXNK9qW
2/dyH1KOV/b/F8KmVdg=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwXa6rKC+T4nD2DBDwVDnA+FEp1vf9fasc/C9OjPnH
jclvfR24Q860yqHfsFx3IRL//9aVy/9wpjgcmxSvU2lW5ZDet//4Z/YUh53X
YzxmmVc5HN+1o7eNNcUhbpcnT5NFlQPzLA5pOeYUh6JvD41zLKscPnV85+xl
SHGI6T/0VcOqymFKe2vU5b/JDnIgC4B8IcusIrnfyQ7+V/YLellXOUx45deV
+SPZ4djN9vMbgHz+OcaLtnxNdmic6tz9Bsjv9ZXY9f9TssMqINCyqXI45sF5
pfRDsoO9KdAFQP7OXrYPYu8Q/ILPm+sUniP4y2u+3mN9mOywQEr/7hKgefGa
pwWO3052SHh6QSka6B6xawucOq4lO/Rxyp0RBrpfIzKRV+tSskPWnpLJEUD/
TtvEU7jmXLLDl79XKjSB4XN/H98c49PJDq9nPDj4x6jKoXXh7/jZJ5Id/vUG
uOUbVDm0RV3e8/hYsoP+XRW2Rt0qh3bh1ZI6R5MdzrUu0ZyqVeXA/kHMI+BI
ssM1w4PNleoIvsfDKhE9FQRf/dV9jqcKVQ4X5Ne6GAP1G0z7k3RStsohuf6m
7c9jEPfflqpy+HaP1Xw/1P734lUOwOiYFwd037saYAiIVjkE/JEovg50v+6m
ue/VhascHi/K5Q8F+u+Ww3LeLwIQ8zcD/Z/7/PdKQ/4qB8ni60KfgOHzeOns
Iw94qxzsKiNWmALDD5R++oHpiyPpGGMiMHynOXfnPOeucgAlt5J3CL5rztyl
F78g+LMPfvq17FeyQ4TllhNlPBD1X/4nO4CCZyrQfH2fZVxuwPSUJABUwVfl
YP7jUIoWMP11dgCBACJ9BvROzxMSRqRfdD56+ofxAQPTZBQ=
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYpDfdaekskaVQ671fm5t9ph8t/V2JvG
aVU5LPVzEE60T3F4wzWhmlenyqFiziLlnQ4pDtUi69wX6lY5eL9iMRF0SnEo
BwJz/SqHwiTT5qfOKQ47r8d4zDKocngNlDZzS3EAmrbrpGGVg0NUZ1q3R4qD
CdDA30ZVDoYl/7ODvVMcJposffTGuMphX9A0xT6/FIcwPt1Nc02qHNSeNM87
G5jiIP1iS6OfaZUDS7XlzeLQFId/VypeLgPyI8W3X2yIRPDPy9T3p8ci+PYv
bq75lYDQv7zyuKZVCsJ8oG+XVaYj7Pcy1L3ukZXiEPmpW/U/0H3hb/R3L89J
cVjn/rDqCtT93PkpDkXfHhqvAfov3SUz/0NBioPBtD9JnkD/n1t1/mpYUYrD
KzVDjjXA8BE40sN8qDjFQRAEgOEHC39Y+KLHBwD5TrHP
             "], CompressedData["

1:eJxlk39M1GUcx68bIMGBDE1YIIYeXaFwugsRjLv3aScyOIxLiByF0schccn5
A70ehUloBzaHMUdoJhpgMIHUOlKZbGYSODVpIgYLzxA16PIEwTBrfRxs362+
27PvXn88nx/v9/sJzcozrZXLZDIdn6f/svwNQXs+JHzw24sLPIMFGh9nvG/Y
LHFzZopyeCOhxhLn1R0oUHCspFFjIbycUfZd/gyBZ/rkz3qZCZ4NwatuTxf4
yK+AHNmEu3/VPzBNExjWHjlRmkXorrbE7fYXMOTkudwzJC73rxsaS5PYqW5R
lZkm6o8yp56rq7mSTLh8iT+ut9/dec8/kdBXYY89yv2Gznqv/yeeUFpSUtL+
nEDioNsrnxgIF48YmjUBAraOledeWkrwaZHfPsTzx20JH8nRE6zzV1zTPS+Q
59rVsRIEhXyubQbvW/3erSqdjuAbcfLz+zMFWlRTve1arqeuePLrLIm1Xt3V
rlCBIB9HhN/O/3Ok0lh/SimQXjsl0FJMsBclB9WpBK52pf2uZr07Z/eOt4YL
KE8/sT3cQXCez77RFSGgVctfP1lIuLliz6dN8wVCFmW/lrONUNeWGJ2gEegZ
mS0Ls07sfydKYGHxwOjlTYTUgwV/KhYJaO40hdF6Ao9jORsjoE6wpj5ex/Pk
5idZFgtcMPSGhLMfuqh3ziS8KjDa21008pbEZ+yZKTVvSPyVWaG6biS0/Wz7
8Tjf/0nWJy9dPjF/YaxAZ7zHUbC+v+TyxtxvIwvQyPokRZfqD0cLfL1t+PjV
WELIrqEUa9Rkv4WEzHnjF0yayXxpCJWqwZvtvO8jj8zKSwsIHVtaq3pYj+gm
s+JLNSF7lvb8H6zXjaJNy/ZFEsqd23V2lcTLb4npkUqJzU8NeEHgB0tWVDHf
N7pWH1rHftYmY9oarj/I8Taz/8XzQh5ouf/D5oauDZyXzcv2jXnwfP21n33v
4HxZD34x53QMoXnk72un/Cf9jCPs1q8e2OsnEDa3Qe++hDCu4ID5Cjgi9h62
ch7d0jhBPgJb+y+2uZIIflVr3tyhEJgTb7zyLutbsfRj811vgf70gG87V0ns
GWipf3utxCm5B7YGs5/XBysdeq7XaqoI9c0npMd80z42VcDDea/cbTuhh+05
xvM9MtoW7+Q8DQQkFp7g9/nf9/0vjhWvuQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOHGtkolKsqxxg/LNngICnymHG3cnt
rYsw+ce8zTsbFRF8thN7nzWpVDkIWWYVyS1Ocfjy90qFpnqVA/sHMY+AJSkO
k97W2JdqVjn8XnZYtmlpioP+XRW2g9pVDv+df73NXp7i8Oo+R+oW3SoHweO7
dvCuSnE49FUjxl+/ykHZq7p5/ZoUh9ncnsGvDKocsp+c/aK6IcVBCQSMqhxe
Td3EU7glxSHCcsuJb0C+y6+3rw/sSHH4s/LjpbPGVQ7pffuPf96b4uCXJBBh
aVLlEBKkvoDzCCbf3jRul6dNlcMK07PW53Yj+PZGBqz/gOaX7ZsvlQ8MH3GP
gD8z1qc4PLugdHunZZXDaYHjuyyA7g15vHQ2iwXUvUuh+k2rHOS/5IT9XZji
sAIUYIZVDgkgC7Hw0cMfxgcA9f68Ng==
             "], CompressedData["
1:eJxlVnlUjXkYTnPbVOTebtlKhUaShFK36LWkmCnG0DFpJvL7TraWsTT5IUNi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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNXh+uICWy6VKgcYv0F5ysXbalUOV+eK
XP4E5Pcf+qoRo1nlsPr81bAcs1QHtsapzt3aVQ4xW94ufGWe6lBrbxq3S7fK
4UKfnucPy1QHQSCYqF/lwB4/w2eqTaoDSDu/YZWDrT5TgJF9qsMj4zdcE4yq
HPiP9DA7OaU6OF+a0rXZuMqhVtYi/YhrqsOzC0q3K02qHF6XPT7l5pnq8E0j
pt/JtMohVm1u9G+fVId/VypeLgPyL2unSj4KQPBVnzTPOxuC4LO+fTGpJQKh
v9htyje2GIT5D+fbR3XGI+x3vS23aloSwn0Lfhg+00tFuP/6idkvT6cj/HfX
01D3eibC/5urP20IyEaET0oC159zOYjw2xs0TbEvFxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPADU8Vs4=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdWhb3qeELNKlQOMf1NU4fsshSqHiwz3
mDhVUx2m/Uk6mS9b5ZDukpn/QS3V4Zi3eWejVJXDn/Yvt69rpDqkftm2Zqp4
lUNM7tF/m7RTHSpfqhlyiFY5gKQb9VMdmLTbxW4KVTn063lWhBqnOnTnPP+9
UqDK4aPdwo2cFqkOG7Ud3n3lq3JYr/qkeZ5tqkNRxsS3e3irHHJ41MOMnVMd
TJc+etPMU+VwLnm50XxPoHucgSZwVzlc1k6VfBSA4ANtK3aLQPC/Tll/b3cc
Qr988rsopxSE+V6GutdPZCLsBzm3OA/hPrD6IoT7vV6xmAiWIfy3+vzVsDcV
CP87CCcevlyFCJ9rYW/0d9cgwm/BD8Nn62oR4Qvjw8IfxneS3KubrY7Q/6lb
df8MLYT5894vP9ati7DfM1jrXJ0Bwn1RKdb3+Y0R7r+odPunnSnCfx4Pq0Ty
zBH+d9dYvF3VEhE+578HP061QoTfUYUNRSusEeFrbxq3y9MGEf4wPix+YHxY
/MH0w+IXZj4s/mH2w9IHzH2w9ANzPyx9wfwHS38w/8PSJyx8YOkXFn6w9A0L
X/T0DwD61FaA
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+rAsUYmKsW6ygHGP3sGCHiqHHQ3zX2/
fB4m/5tGTL+TOoKfXerzIUGzykHka36L0fxUh8kSLGF+2lUOD6tE1rkvSHXI
E2o+wKVb5dC1mX9+4sJUBy+gPcf1qhw6gIBjcarD9cUFtl4GVQ63f9Zl2SxN
dRC7ee77ZEOg+UCDC5anOhxJvyH6wKjKIV3e7rDeKoh9D4yrHNqBCsvXpjqA
nD3NpMqh+cCphUc3pDqs6+OU8zGtcrha8VJt45ZUh39XKl4uA/Jr7E3jrHYi
+Ks+XvJ9tA/BLwE5/HCqw8myffNvAc27q8LWOPVYqkPcLk8eJ6B9rts+/71y
MtXhy98rFSuB7vtVl7Wn5HSqg1FV9LUsfQRfSv+uSpsOgg8LP7B5tzH5O+Ra
XwdqI/hm4pOWXQGG1zp3YAgC+WlrgR4Chk9A7/Q8oVupDh5AYT1geACdnyRw
M9UBKNrsAHSvtVqFgf/1VIcZ6q/uc5hVOWiDAugKJLzbzascpF9safS7lOrw
+4NkGatllUOm19Gb7OdTHZbNPqJgYAWMP6CFv05B1LMD08OcIwobPgH9/w4Y
cPeA/PDjLPzPDqY6AINxl6cNNDx2I/i7QAloHYJvsvTRG+clqQ6zZgIB0L4t
J8r2yQPTi1+SQIQl0L1fgeno0FxMPnp6hPEBmlgzMA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrIDAwgsqHSA8b14mLTbr1U6NKodalsu
j+DrghTIQflXKh3sj93Z2iKb7OBj3un44FKlw471zM97pJMdAnqn5026WOnw
jnefwUzJZIdNc98vd7tQ6fA0ceE1E/Fkh8yJb2vsz1c6zF+99ka8SLJDUQZQ
4Fylg3iW7+c+wWSH2z/rsvacrXTYfavrbypfsoNfkkCEJZDf/Tf1+xOuZIdT
C123fT5T6SAx9QpnBnuyg8fDKpF1QL51wbmOS8zJDmyNU527gfzPfcElKgyY
/ISnF5RuH6t0iFFw/Jgsg8lHDw8YHwBNtoLg
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idmhb3qeUPOJSgcY/+a578GPT1Y6pKcB
QWKyw10VtkbR05UORxU2FGUkJTvMmjlzpuSZSgfl2z/rspKTHbacKNsnf7bS
YQbQmAMpyQ6LXLd9/nsWKp+W7JAkEGG55VylQ/aekskSGckQ8fNQflayw5wj
Chs+nYeqz0l2OHvmzBmfC1Dz8pIdYvoPfV0B5Jfvmy+lX5jssKTAlus6kH/w
1ELXbcUIvhZIYQWC/6hKZJ17bbKDU8LTC0pA/is1Q441DckOtfamcbuA7vl8
yTdJoCXZQQzkYaB7v2sADWhNdjjmbd7peBrBh4UPjP8NRB+tdOBl0m4XA+pv
fR24Y97hSgcrUEAAzbe+798rfgjqH6D9n4D2TDhQ6bDbk4dJuxLivzP7Kx0Y
gXHAUILg+wCtTShE8Kc5d+c8B/r/2QWl2z+B/HvAeJiaA3Uv0Dw1INcZGH7L
ZgMDEMjnvr64wBYYvn6gAD9YCXE3MPz5dDfNfQ/kCwKj4QQwfs4Do3fpIUT8
pYAcfBgRv2D5I4j4B/vrKCJ9VL4EBuRxBB8WPgCeYhts
             "], CompressedData["

1:eJxFVAtMjWEYbmlu5W40kXIJM7NsxBre1rCEJLq4hF6Ms8QS+hBLt3WXswpp
3XNZ0UKjFWlptHSX0RDJ3TCXxIrnO+c7+//tnLPn+7/vfZ/3eZ7v2AfsW7fT
3MzMzA0f+bs2MT1otBdT2NL5/uX3BZnwqyNjr6yoFdS6OmCk73qmlVbmswfV
CHra0OPV5c1U9r2v7fddQedr7EqC/ZimdvQe/3BHkOXjvP2LtzC98ECh24Ic
BoanugYwffS8aRtVKSjOZVt30yYm30XX7x+qEJTmGh/4FvVwXFdRLsgdfWLQ
/6De2sL7pqB/baHvHdYy7X3799K3G4L85Lk1TPi+Pfmahlc5xbp0XtWwMwiM
LxYGXjoPpn7UKbws6JZt1EdPTyZZPumi4ot+MeOeNBwuFHQUY7/coPTIV+/9
FJ88QRln8WxWfHIEDcJ48duYfvShQbbSbyfTUHkO2Gf4nNLMPUz2JcG7U7IE
fZI6BDEVTdy4wxl4lBTigIa3dzdN6QjV8G+vroKMMOM86cCy7NCTTHj7wgP1
D+xO+Xwsmo3r4HNI8oxjmuE4uGhirqDn02BAotG/GPAfMBuTnmKqy1lW9h3z
dUqf9EwW3iBaqM6nMv2auTm52qRPOpMctwX6tcMOxzPG/fOKNWzS34RLM79c
WA5/TugqQvRpTI2IzfQylSf0y0X7MPj7uiCjxu6UUd/2cnU+nikJMkYgH5dq
3Z1iI7X8GPyLZboo15Evm7nPpg3EfDJmllXC0KcgWeFqQRFVmPQ0k5RrWI3S
Q6/l24RN+TfhP4hjSJ2gN7CjF+ezJ6BRvaAeqUsKE9hV1T1U/oO/4R40Choj
GyYxyeVPTYpfApOkvbBF6Q3+lSF668hWQQv8y92solUe2wRNksaGM+XDTp9H
gu5Ko+C/bGffLugC5CoJVX4CN9TjCdbwDdyLrCANG/joVH/gd9LHXUwPsO0c
6kseFszUjDH729T+rWzInQ3wBwcECXlfgkB/Bf/jUifcB7ntXrOgITKoPup+
YN6EQCRlg5FvToOgEYj/F9wvGf/P9dr/yyzI+LNOwyb9/wOoWRv6
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8szJtkhxfq+f+/6SgcYP6b/0FeNjZUO1SLr
3B8C+eqGHGvmbKp0+HzJN0kgLtnhqMKGohebKx3U2BqnOscnOyQJRFiabK10
2FiUMfFtQrJDl2PC04BtlQ5TJFjC+JKTHay2nCiz217pYGIMBKnJDq/UDDl0
dlQ6sIbx6W5KT4bYA+SzA43rzkp2eFdjbxq3s9KBc41MVEpussO++VL6d4H8
JqB0TgHEPTK7Kh0KbbmuLy5G8L9rAF1ehuAvn31EYUNlssOSAqBCmP6aZId5
75cf8wbyJYHO061PdvgG0ge03wYYDNMbkx2AtqmwAfkgd65pTnbgYdJuFwO6
f0aeUPOBVmj4AP23+iMwQNqTHYC8GH6g/5U2AAOgI9kB6PpdJ4HhE/p46ewj
nRDz2oDh9x7kr65ksLuVNyL4TglPLyxaj+DXZ+0pEV5X6fDi98qPl4D6z38P
frx0TaXDnZ91WXuA5oO8F7W6EiIOtP8TKF5WVTrwgtzZluxgBwyWDyug4d+S
7CAKDN5fyysdri8GBkRTsoMX0EPsQL7eprnvlwP9/6gKGAHLKh2mAYPnOTB8
boPsWVrp8P9KxUu1qmSHq0DKEMgHh2t5skPQDrnW10sqHQQjLLecKEbw+XWB
BuYg+H+AzvdNh8YfUP+tc0AHJyU7TAeFI9D+YmByqYmDhMfilYj0xwVy6BoE
H5Y+AUtGMOs=
             "], CompressedData["
1:eJxllglMVFcUhgkaao0l1iJFi6ihqI01jSXGGmo4hKjUFcVYay0SrhpLrFbU
6K1bjTXEEkqQWuqKAsKAbKLCSFmGEYZ1GHCAkVpEgkiQ4latStX0f/OOuSa+
hJBveNx3zv//57yZGLl52TpXFxeXGPxovwN85+86UC7I/HjK6vhySa84NC5p
0+HLks4cyu/qqxC0OHLkysvgCY82rthTKcjagAtcFLmvfXa1YgGUdYrNs3Cg
VVDHh277j4DtCatfBjcJetmys28SODn8o/qRdkE+B/uXGo18f6ugRK+hK9yN
XI9D0Op4VFgk6cKILdmx7YIOmOrOzCmUtKG1N2rqdUFjcPu0S5K+3JNbGPmX
oHGr1gZ0XpA05NiwD051CNoXVbItsUDSKsMMa8ANvZ7R5xXPPBQUsS5PsR/K
vZIjaZ7fdtdj+P9T9zIsC7Il+Y6HADg/ZU7hPy+yJL3w2uoYhedrjy/IlHQc
jwtHfceO4jJI+m+g3zQL9UO+WRczJHmFhD73Qn8/B0X0NKVzfVcFdZ89XjkB
XNbtMa7WJmjL7OGO1LOSdk6bOP5RA/cPdqDdf2sFLTNCsTRJ10Y9DLJZFHsA
15crdt28f2jVZUGyb9L0Yens5yVBlgXo2MD1FwiK3pAwsBv9nItYvmxyvqC7
uwNnhOco1vTpyZdUuTYrYnnKm5w7r+sHj1z2I5Xzc05SXiECkqb7sSaT/UsX
dAflfAw9EhGHQYOuRyj6W5Q+fK5ftqDnmQ+uWlMlvXXfMyQ0T8/TwhT++wXW
44wkn9qewLQiQVkPri6KPC3pHuT2LRGk2XEymRn5zfZGAcl8v0Vxb2BaZ1m9
YlvA4uaEJr2fX8EtJTAEfhWcvJcxF+cnFaAB+Av3W56CTe4n/FOQj1+SNo0a
gvqWNCPgNzlPqZyHW4KgZnEt/AjC49x7BSHtPgfTmfsEBXQuiUsyMPfr+mRn
Mf+t5/e9HMVOffIUO/OMvPcfQYF3BGnH3cU8BMqVhhl4nuvUGM+vjFxfN+e7
mPOFvJclj/3kmxJJxXFu9z2vCbI9Cev2K1Xs9KeU54Hna02ZpAHIOx/9ztUE
Kee8dPM8VEiKckEAbwuamI+EXZH0BeK/FfVUaONbpdiZ/xrFT8PwSZ2kPsQ9
6bae14oGSVNOI8C3OF+NnDc8r73xSZhokrQL7VpRz0IYcLNZ0hqsl2r4Y8AB
b9t5Hv7U6/u0RVJXGQx06PW928rzYNf3U3orz1ujoOvP9kZ93ibpaEdizEHs
t/kjoCh4ziAGvErxSf+UizNNin/EOlz5h+7v+22cxyJ9332G88MR/4EC9gf1
NK1HQ3n6/PvaWW/Mg7a+fm/m/ZApCNttyTvoNxJyn84Q5K9d0MN/BwzFfDlS
v589vIH3C+ZvlwcSXStpI+TsSOV5r1as+d9RKSlsMgQ+/yZr9u608P5CvS7a
VcP7BHyickJ+NM6fCrmLMZ+/Bcdu7IV/DzC+zy/yfkY9j/H6yC3U8xdslfTM
jAViFIS0e69C/U+SIHAx62NjvUr1fXTDxvOK/Va6LdHrJ/TvfQovELOgNLTr
AMcjriEWxc481Ct27kfMt/a68QF/bceAtwgK0dZXI+cFefgW8gRaWV/e52Pq
FTvzUKPYEwG0W/h91s55R77HIk4Pcd7gXjgIPZci3o427vcK5wP7RVtXm82S
MrDetiN/h/H4S5ifWMh7pFnQaNg3aJIUnR17fQPeD9rx35k4Pw2cB7BbVfz0
HXW63jnl7G81+w1OmI6AVCl25s2sONiGDyoUF858al77Gjvnz6TY+b5+jWuK
jXFuJn0fHnjt+8Sr7xf/AzzmEn4=
             "], CompressedData["
1:eJxllg1UjmcYx9+lUcoSvSVFQj5WaYmGqAvTHCytHKe1Nh/v3TEsjXG4Fzo7
rdOZz60Ma4RK0kotX/lIEiVJknQcx8d8DlvGbNLS9n+e53Ju53jO6XR+9bz3
fd3/6/+/7tdzdnxErJXJZErBj/Y7zLxm0gMnQSf+HhSzvkzSSw5fu2lB6iFJ
+xKeFIW7CAqb3TXqEDjg7h6v266Cas/iAddMK8/Ndle8dKFblxseihu9Y11v
9hV0tX/Hr38A303KqM3zEtR+cdn9AeC94fPTlw4S1Dv54YclJfz+24LSelhP
f6uE6/ERFLMeFR6UVNVenPBkiKCk42d2TDggKaFq8KjUdwS54nXf/ZLmx/+Z
XO0vqFe0CLq+V5ILPm4dIChx3tHFacWS4tKXbskMMOox/6L43W/HzowtVOyF
cisKJH3scrDeBM54tKtycr6kQMfA0aVYP3PCgb9e5Enqarc/R2J/bfvi3ZIK
W2PiTqG+9B/x5EpyuOH73XbUD/lG7tslyXtUak0izrdq7Mw753O4Ppz/1s6f
TvYB1zdO/90P+iwc07kpa6ek1R6W5ui+fH7wg8v5rTHQN6IEimVLemg9zDHQ
XfHA2xDYSbF5VkWDt4MgeX+Av00O99NOUOVknDiX6+8kaNFn3/+xHOcpi9jo
ue5NQc3LQ4Z/WqBY0+dOkaQmlHfkmeU13vP+r1857eF+tFgM//wsqSI3O4xa
LXo/Zuzm/v1roQcoxwd65IRR91ntFl2PcJxv5uYp5jVvCGrb/fhCbZYkt5tR
LgetDT9NyeT/27AeOyT5HxnoYNdFUN7jCx/M3i6pwzUr21WOgrR2bN3G7Cwo
3x0FbOP33RW3+sPQnopvol0t0F87zwbwPdg9Cf0q3vpoVyjWz8NxuvsJQvcv
toAbTNgA/li3aUG3DqjPArljA9lPWeyHkYKg5uFq9GMa5FwyWhDc3js5hzlY
UND1qWs35TKT0PXJz2Mea/i3e4FiXZ9Cxbqf4ff2lKdXmkIEacs1Iw8RiNcW
7GflneL8UQnXN5L9fZj9NUzQsW09/T45Kqk2cWLZCl9Bdc8ib3mVKtb7U8p5
GGrka8YxSaa9MNRwQaGaIGXslxGch3JJK2C3+UGCPIvgsApJMeOCf7uMesq1
+J5SrPv/tOKWSPzljKQ2yNceZPi1/KykIMRn4iieT+fYb9jv8rlnkZbzktYh
TsOg/xQ04Ea9pC8xjnzRn1wsYNvAeeC8Dr0o6SnKS/cx6nNs5DwMMuZTTiPn
rb+gK89Xzht9SVJ+HQKK/E2yh6LgKNh/oJviItglw6w4DeWWdTX663KJ/Whv
zLsRWH8hxtU0G+4P6rkFu9dbG/nv18B6WwnSxtfmep4P/1kI021qF5x3SeiG
fzq+sFCA9kCP0LkYgMhXU9YXYzqf5fmC/CU4wdHVkhJ7jZjz3nOLkfcqxVr/
r56UNMcVgeskXmOtvcsqeX6BTdpzmucJ6t9ysk/RIqwfXAoD2AraOH715/fQ
P2vbVR6WzjyfUY/NDATY3vDf+FpJ9pC7CvmF292jUb8dXm92YH3qWK9uxjy6
Vsd5hb6li9N6fIPz+yGu/j0EZeO4TeDMFrzgplj3g6difT4i39p10xscfwoD
abCgidr4Osd+gd/nQp6QWtbXz5jnrjWKdT+cVuwMAzZU8n02hP0Of/viOovC
eq0r0UHoKZqjxwX78Hkr2B+YL9q4ij8h6UgbAgz/pWL7/chPRma/Q20DBJnR
vtbjkpJxfdbBj9ryccfZP7gfdD+AXWGXax6G3gVl3N9ePN/B2Vgupadi3W8u
iqfjOg97hasRrxpnxXr+XmH9vjYrvoK4xJmNeZj0yveJl98v/gfHGMcK
             "], {{
             162.50640000000007`, 411.5075}, {162.50640000000007`, 411.152}, {
             163.89840000000004`, 411.152}, {163.89840000000004`, 411.5075}, {
             162.50640000000007`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hQHBhBYUOkA43vxMGm3X6t02HmR4R7T
RgQ/9V2Uk90GKP9KpUN5oTTvg3UpDj7mnY4PLlU6fABKv1iT4hDQOz1v0sVK
B7Wdf9q/rEpx2DT3/XK3C5UOsrwPdCesSHHInPi2xv58pcP1sDf6u5emOBRl
AAXOVTr4i/Z4vVqU4nD7Z13WnrOVDp9bT4YcnJ/i4JckEGEJ5B9escTPYU6K
w6mFrts+n6l0CHAQTjw8I8XB42GVyDogvxjoHN2pKQ5sjVOdu4F8batJp+sn
YvITnl5Qun2s0mHK6XqP/Wsx+ejhAeMDAHtziYY=
             "], CompressedData["
1:eJxdlAkwlVEUxy2VLaUGUQiZmBJqijacFiIjg6hIontbtIiWcc1LZqoJadWe
RFlbVB7PVolEWl6FNpmkKEs9lRSDdD59+ZrezJs3v/fde8//nvP/f0aBwR5U
QU5OzgG/3G/Y2/gRKZ8JxOkM8h52hUFj+cnC428F3qTSlbimnsBq7pPOYE3U
Kr/aBgJ1bvtPyJIZVM1/+eV7C4Ff1WHNqecZ2Mq77lb/SkDfh8zyT2SghtvF
nQQu6+Ef5xjYm1ef/iBPB/jUoeHh1sMFrg+JOdCgQ6HMxSa6OImB9hMsYECh
J+Nr5aNUBi4WfUa9JhQmK1/Wq7nEYLVfraOiGYXMBfXhmmKBQ9ce/iy6IfC+
DR+7M4oZKF04MlPelMI1bsFd4bx34ZqZCyoYHMxfr9JlTGHkrtv3kx4ykMoq
7sw15J8/ZqAq1XWv0aOwKFBj6YynDByurHsTokuhwHmowsQqBv5YLkyLQjp3
gWoGPr7Xiz5pUNB+Jf3p+YyBZ80YUcBQCu9TzpQaPmfgfvUojVKisBC3733O
P1cQONRfSarbSwZYXPQpYTb2M+jG1jgdZJ3uB7KKdr6/eP6MS3ZLfNsIyET2
01Zg/asoL6aVwPKDJR1mqE9kjQuaCHR6ogLU76wYpmbSSOBbpWugxhMGU72s
JmS8I1B8P8nBWsrPC/1AZtW5qWM/huBys7o/fviA/WrWT2tyesPrKxd42KSs
s22lAie0pZW5lDAwrgz2V8L9nJzaIgbHZqJh8HyuH4k3+flgfZvoOStpIe8P
9Nt5B0n7jnxe70cC4153RbTkMpC0bMnRQv9hde1lEgb3Nk6NzEU/e6MA/RwG
kbE40G8EDPa0uk/PZtAxFgX8IOAoae9djH4JxPa6dxPgxvM+i0HZXByoHB1g
r8EoaIjAJdh+czXan48DYt7f6F+0o09DNr9ekwLKC5qNekzNImLzR1GwXoEO
yWOwM2CKl9Vo3g8FAm+/dW605T88jzMs1luFOAHzEGKr+uIC5tESx6GP53N5
G3+RQdc2DLAG72/MR0aTk0WfCgWPPLxxspC3v9yf7x4ywP35QD9l30MFKfz9
vhNgzeMnK6cxMBChoC8E7LD85nR+/jIC8aWG10Kx/v/vj99YW/z2
             
             "], CompressedData["
1:eJxFkntIk1EYxtVcWvPObF6yVGRYkaZYQRK9FaldZFjYH2EX5zkES9NQw9PE
IiW6oIWGi7JUao2gNBS7OKduTaerppVUZKWWZkZzKbVYQ+v9bG5/fHz8OJzz
Ps/zPhGS3N3UzcXFJQ4/7v8+tDgzPohCYEPyyAkdg3lef27zoTEtg6neJ1vu
CSnIBA3JmRoGIaI9vJtLKAyJy+WTHQz+WgqHawIpbL2QPS5rZxA7cPVLmICC
xlC/bZ2agVKtEYoCKOz1Wd0U1sYgXPk1JcaPwg4vt1UeKgYDuQc9jN4U8Lpt
RSsDnRAH8CmExH6IOvOYQV7CqYfgScHz7tJ9o48YZMWnr1nJo3BS2lZQhVzr
r1BrXJ2c/fHY+YpZ4uCi4Rp/hY047s+9byWO933FjZephTjml1eMTi//SUBd
UBXkjvoSX3flJEwT4OIRoH5F5QbX1B8EZgeKJkRqu/5JAru4wNB/Tw4KNhGQ
Hw0o7eywz/9O4LPimi4c8+sPTnsXikwSMUGtkzk9C3VOducC62Ig40dFlyDf
MCu7d+oZGCdxIfj+uO3O1MseBkNJC4r4OD+OM2hgMBGGAZvJXP4PnjIw5bcE
2lBvNbegZ/Z9op/e4+21IUYGIxjXKPrV/orO8O1joDqyyFr3m0Bpp6G+C1lO
z2bt/0P+77efgbjMW9w4Q+BW3sbFb5DH9FdU1Zj/PEs8jMFpPCcb8PgS7u9A
63av08jLsF7puN9XqRK/t332vvhQSMF4Y5BdI2cshdiPputmZZLRPh/7g2ka
Ip7b/WG/XkQOWmfRX9knFID9u43x3kf/0uZv+S3Yz0pT8aa1vQz41rrDzdjf
QWuJtE3v7HfGRXTc7eT5/v8DP/RyAA==
             "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ3X3p3gNu51QH5ds/617tqnSA8a22nCiz24Pgf1h+
zHv7XgTfbdvnvyH7Efw5RxQ2fDpQ6WD+3sLVHcj/dMk3acKhSod+jbe8+4B8
j4dVInpHKh2eJy68ZuKS6jDv/fJjp49WOhSf67h0D8iXjUqxjj9e6WCYt5hx
j2uqw1GFDUUvTlQ6rGkK9JzrlupwaqHrtuJTlQ59f1O/P3FPdTh7BghOVzpc
BVo/2RMi//lMpcNNE6ADvFMdTpbtmy91rtJhz62uv6m+qQ7XFxfYcp2vdKi/
sDnyq3+qwzeNmP5DQL7TsTtbW4JSHUTXuT+sulDpcHyjXt7i0FSHJUDl14F8
/skrmwIjEXzhl9vXM8ci+N/6gktUEhD6d7TUXNichDC/umqpjnMqwn6GtO9P
EtMR7nN3L/rJn4lwv8/cBrVDWQj/6UpMvcKZg/D/a6D1z3MQ4ZN+Jtb7RC4i
/D4Bg78oDxG+4PDKQ4T/MzOpA9H5iPiZBHT+9HxE/MH4sPiF8WHxD+PD0geM
D0s/MP67GnvTezsQ/IDe6XmTtiH4XjxM2uxbEPxFQO/Xbqx0uAhMDg+A7v0R
/Hip9PpKh4DPwAAG+s/HvNPxwZpKh/NA77ID/f/vSsXLZaug6QUYfiGPl84+
sqLSoVxl+v8JaakOfkkCEZbLKx0q/eXEspJTHZbNBnpwaaXDj53ABBGX6hC0
Q6719ZJKhy/JwACMRPAzgNGzMBjBd5N5/cjMH6EfnN59EOaDw9cDYb/fCXbb
2W4I9501OrJRzxXhfnD8OiP8B8s/MP/D+LDwgfFh4Qfjw8IXPf8CADwJ4Pk=

             "], CompressedData["
1:eJxdlHtIk2EUxte6iLW0hKRGrhyikiz7Q21MFqcEY4tWm2FYiF32wqjhYoj6
6goxzcio6MIoGc68lDXMpsVYMqwsJ6VprUF0L2KExOifwILsHe5wsMHH+PHx
vuc8z3POl37IZmJSiUSiE0/svyucF1XnM8hpSX0z4ecwj33EnrX7zA/uE/dt
/1x3eZA4SeV12bwcRu9urOwU3HVMu3RvPweZRWmtLWBQmXJyWN/HwaRIPbJz
MwPNYLB6i4dDlnP2wgn1XD3DLQ6tLz98WqZhUNRqjdTf5OBpNOpchQz8Opn0
dg+H89k/lge0DNL77ZaV3RzyR0RBYFAdaJff6eTgDCValEXx+65zcDdkPjpV
zEDRPG1Ud3AwBBO0bXoGJp+i+aibg6/JMTlgYPC1u23E3R5/XzKnt1Bw8qXe
RmMZ8a9zJVUZFcQ9C4YWp5jp/LrpLwVyC92/R+dqyLRS/W1P391rslF/kYMd
4Tw79a+3zyR/ryJ9qtVXQok1pP+iKO+sJX8GFkbOZteRf6eFnLJ68ndFYNPV
DQ7yv1Qcn3VQPnyXCOQ45YeM+SJj/sg4H/PYTzz+XPyGiNOEXR8DxPLc9xlL
HhKvWVSapHpM/Xld0RvFT6j/yJ/en6ZR0he7r2KM9J/ZeuDb7mfkj5ATzRon
/6aUb2f+TpC/Y8Lwa5Pk/yoh+PcU5SPiyC1/xUEjH96/XuQXk1cT4vCifEcw
wRL38zUHszgePcxAdO9NC8ffi/nQy6Q5LWGaH2ScL2ScPzyP84n34/xifZxv
7A/nH/vH/UB9uD+oH/cL/cH9Q/9wP9Ff3F/0H/cb88H9x/yQMV9kzB8Z5+P/
788/dU0BKg==
             "], CompressedData["
1:eJxlVX1MlWUUJzOHxRwrZlbOqTXGKi0rZ0rKMSUt5sxwjpljjnGWOjNzzHEM
sWKVgOAHKclHfHkF4XoF+RQQrnC9XS4oF8SyuXJi1poxaVFJytbv4T3u/cN3
Y+/9XZ7nPOf8Pp47K+Gj93hCUFAQ48+8m3w724oymKb+ePHf2E6hIs/M6h3f
PIi/Ml94hFY2/DU2ABx5bXVWrleo4Kh5mF41j0/o5J/9qxLymF4wG7qEXj5d
eLs8nyl32+Np1C0UfnU0dUshk/wePm9vj9CVZHwoYlqfGHmt94LQWOqW1qQS
pgnjBYS+HkqJmn+M6ePFj/5Q1iv04ob9HX8fZ1oCuD0gFDHps8PLKpmObccC
4L231jTNcNnYnZQzbWKNjUcjUKCW6U7sDUc+8GvBzunrG5iKn37pp+cCWr+J
aeX1XWEunLcmITRuYQtTNgZ4GLjMrDtr9fMs+hvBuKHtTGtRbjn6jzK8uJl2
R82PX4T5PsW7+RyTaesRzJ8a5lpxvUPn7dJ5O5niFtb5dvps/Gtg9tVRr42x
a1fYeaHEm/gH9o+MDSRv7lR+Ud/Icuecrncrv26hE/kQsI1p4ropc15p13lb
rfP+Oav8NDPh28SWVqEac06jNW9ai9Bk0JsJvu6dgLDNQjMw/qRqJpySM+2M
UN2OTQeHqpjS3P6S841C/pgF6UvLmd5CQ2sbVO8yPb9e+YDeZtu9WtW/gOkQ
dK4/LfRH+LxgJ/xVjQUf1ggdMH0ctvQePiXk8ZdENxxiWgS6lrj0/P1MmGJd
tlNo3M9ZTLNMgUqhQA+eTKZByLmiQsgRjcbSmUrN2yEUaoyWbs0fWWbjIPMU
C72Bc9p6H8THDa8O5T/XxiW3y70x6L/S5KBc+0E+TJxu4Pwk4+N8zUulzlto
+eOLKqHnAacXM20+OJTS7lQ/llr1Bk8K3boLIRzqJ/CRYXJZYeXxyWqhEDOI
kykPqXwK/O1buvFm4JTl92fA71bUjYKesKtnZq36A/43x0TUqf7qh0jotRpy
boTfUWX2+9DzcyP8fX9B73qM74U/hzF2Y5PQXZMrL1OFN2bBZPglNgsCdll8
74afNplGu5n+g09H4LcqrEu/oHlsU3+B3wJz78C/q0IgSIDpW8Nrh9AvRsc+
9YfHxpcQwyteGx9Zlrn1A+RrGNdHPPbPMTp1q58vWvwcRV5/hj1be5gSTV/I
95fwcbTfyv/cPqGHLsOg3zGh3G+f9AulYO5gj9VP9yWhHNC2wa14QGi5IapV
119WfzZqve+FBnE9bAP/75i5gPthC4fLxuP6Vth43D/Ij7nmHgN+Pb757RDk
Zw90eAL1zyD3yXmq74D68Yh1H3n69X7OsfIxpU/nP2DxFderfGUzZcAn74KP
ueba3af3iV/vC+TnTcxV6tN+8Hth2pvqtfH934v/Ab3FGzo=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
            182.4, 470.4}, {182.4, 432.}, {144., 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
            182.4, 470.4}, {182.4, 469.6}, {144., 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 432.8}, {
            182.4, 432.8}, {182.4, 432.}, {144., 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
            144.8, 470.4}, {144.8, 432.}, {144., 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
            470.4}, {182.4, 470.4}, {182.4, 432.}, {181.6, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnmcT/X3x4exK/tO9iEhW5L9SCn7WtbQ536upRGyc98fhjEGw1jGmi07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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
            471.2}, {143.6, 431.2}, {144.4, 432.}, {144.4, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
            471.2}, {144.4, 470.4}, {182., 470.4}, {182.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 470.4}, {
            182., 432.}, {182.8, 431.2}, {182.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 432.}, {
            143.6, 431.2}, {182.8, 431.2}, {182., 432.}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
            477.2}, {332.8, 477.2}, {332.8, 404.8}, {283.2, 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            471.6}, {330.4, 471.6}, {330.4, 407.6}, {288.8, 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {282.8, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {323.6, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {323.6, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {282.8, 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUODCAwIRqBxj/G1v8DJ/sSjjf73NfcElU
pUNBPPs5yf0lEHGfSgdjEFiH4IPpi4Vw/oQFPwyfHShEVb+5EG4ejA+zD8bn
/LkgffOWWjh/M0/hmu6jtXDzwOKXa+H2wfgw98D4MPeiqAf6B2YejA+zDxwO
BxDhAeNXma22Cwe6D8aP/LrzVldipcOZWO8T7DtKHGbNBIJIRHjA+DD3wfhG
i7aY/ziO4EPMK4SbB+Oj2lfo0Hoy5OAKuPsKHZZxuamW7quFm5cGAscQ4QHj
w9wD48PcC+PD/AMzD8aH2QcAnjDuZQ==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{303.06045, 
             424.88}, {303.738575, 426.728}, {303.74995, 426.728}, {
             304.415825, 424.88}, {303.06045, 424.88}}, {{303.458575, 
             427.232}, {301.90195, 423.2}, {302.44445, 423.2}, {302.89245, 
             424.46525}, {304.583825, 424.46525}, {305.02045, 423.2}, {
             305.60845, 423.2}, {304.046575, 427.232}, {303.458575, 
             427.232}}, {{305.956, 427.232}, {305.956, 423.2}, {306.46, 
             423.2}, {306.46, 427.232}, {305.956, 427.232}}, {{307.7032, 
             426.67199999999997`}, {307.7032, 427.232}, {307.19919999999996`, 
             427.232}, {307.19919999999996`, 426.67199999999997`}, {307.7032, 
             426.67199999999997`}}, {{307.19919999999996`, 426.168}, {
             307.19919999999996`, 423.256}, {307.7032, 423.256}, {307.7032, 
             426.168}, {307.19919999999996`, 426.168}}, CompressedData["
1:eJxNlH1Mk1cUxlGzqVsI2wDRIo6JohkGnQlQROcBBHTQosIEC4JU6vhQKr2F
wUUYBUT5WHWtpQhFQAQUjFIUWB3OIhOIZtbpvsR1RkTADBEsuNUp2+leknd/
NM0vb+4953nOc88HQvF20WwrK6tt+LP8X9w5pRPsJXBtamX0UQWFnt/aCtan
sDzvwic24/sJXLSpjotQUTD36e24yG/9UnfgippC+YcLVXb7CPQEexV1naBQ
/5iTaUoiMLEo/Y2+SgocfZSzLJFAHt9xRFpFYVLXX3zlMwKZT1w/6jtJwYAN
mEUEfjcajU41FJ5xA4Ke7yHQxP17fFEthW1bqnIb4gjcN+ckdSL/128sAetv
Zg/GnKIQ5ew78SiaQEPld84tyJurcl39BCz/GpseenIHyyHrOl4khxF4U6by
fxu5fpX/4uatM/1j/eQMWj/KIzAlLlhLqyn4DGT71QUTOLzg3q0O7N8+iWe6
tYVA9kaPGIr6dgX3zX0dRECS8NXT9ahf9OdgXG0gAQdFQ7imjIJ7St2szgAC
SZ1SZbmSguXzz5sIfDvkd+f4Mab/Pcjd5610EV+ynGV3PuhhEcvXnVskCYUU
HP8Y8OxHjpklueCdT0GT63qtB+8PbDe9Ds+lUCK217ZhfffktJAD2RRQ/pIF
mwmULr8a+ZxScFD9OH8E+9/9+PbS+xmM/zrU51E/MNqdTsFF/c+xadQ/5uGg
cE2jYLsRE4H+yNUp782RUkgFbqkY/Vtlvq54IKEgr9D0ytHfV2cn7vCQE3km
ua2AZU0vXzQdy/Klm6dJczwB30ZraT9h5slJIHCjNqDdhPVbhwOsipOZ/NlQ
Zl7NmDf/kn3DWTkU8iyBwHzyhe9EehdQkJhtnnTsZfl9g2+TD3LqBkwo+nFZ
KRSMYT3P24lzjOjHpiCJ2SAkUMNZbRzMQv0vZeXa3QTmiybbRzMpKMabJvW7
CHyMx8fRn9KVT62nd7JchxdWRLDcVdgYUfwpARdLQPH8MB74Hv0ZO2gJCIXM
0fAh2+0EXDPWhIZjvah7C/nntjL6Kw6if2HSZepQ5r41qG/1iqyYAj6Bdftr
7vZ8QaElrSxQh/M4tJZGlcmYeXggOwnifapx/pY4XQoh0CbjO545RAHtD5Mi
47jy9YdZtuRnpIjlI4YWNyilcBUDpkVejg8iX868Bze8X4PPpRXz+deOd6Ma
kfG2Gw9xH3w+74VEYukPBRmOo98Yz1Ls3x7jSjHvXnfVX59BfdFHcYLlFLq1
7ikuqH+o6KVX3glmv7xCf1qrnjUWVlDonbuh8if0L0c76FCC72nx6cvKpZEE
4n0ehFprmPOPBCwPeHL0jjEsm4LcfjiH83NfxjvLrWTeV5lwZn9hPRxvam78
jH7cV97TSwxduG/ENwVOStXMPvnf/vsXZ0dgow==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7R7wR6J4erHDswtKt3/2VTmctfa7OLEGkx/yeOns
IxOqHBzPp119DuQHFX57WDypykH72/S7k2uLHR5Viaxjn1LlICJ78ql9XbHD
vbt3786dWuWgHpnIq1Vf7CBvd3gdw/Qqh5RVCSFBDcUOy2YfUTCYUeXAH8r9
v6ax2GEW0MDEmVUO7EnHGB82FTt8n8XtGTyrygFoe0xdS7HD3pLJEiyzqxyY
ZnFIy7UVOzT5Sb/YAuQXpiZbfGwvdkixvu/PO6fKYbbxoi3fOxH8cLM24dfd
CD7fHKCCXoT+wyAH9SPML9dVlP8yAWH/FIfY7dGTih32R3zqTgW6T3penGb3
5GIH0XXuD62g7t8zpdjhRozHLCGg/5S9qpvXTy12mPYn6eR6oP/DatdtS5pW
7BDQOz1PCBg+3zl7fSWA4V0OAsDwg4U/LHzR4wMAc/TBRQ==
             
             "], CompressedData["
1:eJxlkwsslXEYxs1oJaOppTqpqCZSdNEFJ6+Zo5BIt7nWWRdqK/xRXhzOIeo0
RyeHM7eDUmpdcJQykVqhJGOrUxNqLl1RWZc1l96z0/Zt9W3fvv227/u/z/s8
z2cpPLb9gL6enp4r3dpnjTD5VZKKQe+2TOVRCYJgaax+oJLjJ7tHQipzGRhp
LkTykxGuj0ut/HMYZD34vux1IsLI7M1+LtkMjpqlNnolIKx2MBRZyxn4Cmfs
qY1HOOSpXJIoY7CJDvhyAkEePOHudIbjDVX599WnOB5wLesVpevOD6bv86fy
VKo0Bmu0FyLU2fIbGyUMPMZ5pcY0rz/9qWSdmMHI8PDwStIzy+LxwGQyg1VT
r83PT0JQG0ddaxUxYJYRXoak36QvyONzEoOe3FtOl1IQrEtOV+4jjg6XDyXS
vhBym6dJZBCbPcdgVxpCm7Nvh5zYIXdMuCWd47JIvtHuUwhJN2qErsX/c460
2nThGYQCJAfJX977m2ITGYLG7JvbNuL1p932LpUjiA0eZVUVMQiwfbbJRYEg
u9fMzhYyENSMjs9SIky4/x76lM/AZIW6qCIPocvyZeuWPN3+PoUI0ohawQLK
q06/P5SpEMiu0AgFgyi+kWZxCULGU0ncTcpD0dGlflGK0Om1NsiH8rhU8HBR
5XmEDzlq41VSjun1mGkZHAt6fMKsyH87GHY0J95z2bEtQazTP0Dna1ofqzTk
r3unQlpdjFDu2OYsI3/URSPlU0hPCwVajAxOfvK/01Ogm1d1gkHTuTC72jxd
vxyOM5jI9BPY075Hlv9QWsQxsO9eMsWN/Jg+OdZhFMvg2ckym53kV1e43jFx
DINfAX0XeTKOb3i+RYWUY60c0wyEgDfHB38RV+9qNmhPRXBrP/j8HZ3nR/Xu
pPwdGnY+fEHzAi1murykvti0zmh2In1exvrLPalfJKd7Jum3CNzvvDD+b54J
DL6UN3n/jEOQ1Bd+3kj7h2kLFovQ22BSOJrC4PDdmOw5MQhX59pVVKQyiDNs
qR+MRkjxHlr9gfo9duVr51bivTu2W5dIOR6tFi0azOJY2Z2d4UF58v0nBZcZ
ArUvuIHybiieZx9C86MXOOdsLGCgjceM9H30lUbEU5+8RVX95rTPv//3Hw0O
2eQ=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHcanu2nu7iKHPKHmA16yVQ4wflSK9X1/3yoHENW7
GZOf8PSCUrQcgr+ct+TWAakqB4Npf5JObipyUAKCR+JVDse9zTsdNxY5XFS6
/XOfaJVDHGPR+p3rixwalKdcnC1c5TDRZOmjN2uKHK4vLrDtEqoCm3t7BYJf
fbZ1ycplCP78xPCGO0uKHNQNOdbcAfJPL3TdVry4yOEY0J5GoHnfHxq/4VpU
5JAGBGoiVQ4sQA99WlDkEDqn9gcP0P7Pf69UaAL5k97W2JuKVTk8Xjr7SML8
IodzdjVtsUD39nPKnbk8r8jh9YwHB/dIVDl804jpbwLyn/9e+TFICmKfMZAf
tEOu9bV0lYNp3C5PHiB/Nrdn8CpZBP/QV6BGeQT/z8qPl3yVqhycu3Oe/56K
yV8F5CbJIfgzHxy0CQTa3/XL3Gnm9CKHZSFzancA/Sd+89z3y7OKHC77JgnM
EKhyEAQBoPn/3TQWl/NWOWgs3p66Fuj/aSCDuKscYvoPfV2xAsEHxZPDGgR/
rtmFTGdgfIQdZ+FP46lysOO6vngDML6A1gQnA827d/fuXdktRQ7R117NSOCr
cngEDF6BbUUOT8W96zbyVzl48TBpt28vciidLMESJljlIG93eB3DziIHVv5n
nb+A8fOGa0I1764iBx2Hd6bXgfGxoShj4log/5WaIccbYPgDXbPcF5jeRNPl
7ZglEenPCZQQpBF8WPoEANZHNUc=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXn4uSKH64sLbLlUqhxg/AblKRdvq1U5zOYr
59gG5Pcf+qoRo1nl0L48/FTR+SIHtsapzt3aVQ73Zz5+b3ihyKHW3jRul26V
gyR7y2GLi0UOgkAwUb/KweS9hWv7pSIHkHZ+wyqHgOtvj129XOTwyPgN1wSj
KoedipsXxF4tcnC+NKVrs3GVQ8G5jkty14scnl1Qul1pAnRPdRzLgxtFDt80
YvqdTKscHgTt9tl1q8jh35WKl8uA/Nmh81evvYPgH9mol7f4HoJvYpb4ou4B
Qv/rR2ZSDo8Q5i/q5/FhfIKwP0T3z+f2pwj3Me5hFbryDOF+2SW7Jiu9QPhv
fkqrqcZLhP+7/6Z+f/ISET6P33+UWfIKEX78L7evZ36NCF8YHxb+MP6c2h88
1ooI/c7dOc93yyHMP3vmzJkeGYT9YXy6m2KlEO575gT0kATC/fVZe0qExRH+
E5+0LGSOKML/t3/WZdWIIMLn1ELXbZuFEeGnsXh76lshRPiC3NslhAh/GB8W
PzA+LP5g+mHxCzMfFv8w+2HpA+Y+WPqBuR+WvmD+g6U/mP9h6RMWPrD0Cws/
WPqGhS96+gcAa4R0Gg==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfLewtX9WJFD3/Q8IWaVKgcY/6aowvdZClUOUgei
FQ4C+dP+JJ3Ml61yeJq48NqW40UOx7zNOxulqhzWMz/vWXGiyCH1y7Y1U8Wr
HOLL/OXEThU5VL5UM+QQrXL4uvNW19/TRQ5M2u1iN4WqHH6ECUY/P1vk0J3z
/PdKgSoHrfi95Y4Xihw2aju8+8pX5dBx6d4D7stFDkUZE9/u4a1yeO7K4HXt
apGD6dJHb5p5qhxmFDpY8NwEuscZaAJ3lcPs0Pmr195B8IG8G/EPEHztLpe+
WY8R+h0/Jp+JfYYwPyyimUvxJcJ+kPay1wj3gdW/Rbj/OiiA3iP81748/NSm
Dwj/B3rObVj2ERE+Mq8fmc36hAg/xj2sQiKfEeEL48PCH8Z3ktyrm62O0P+p
W3X/DC2E+fPeLz/WrYuw3zNY61ydAcJ9USnW9/mNEe6/qHT7p50pwn8eD6tE
8swR/nfXWLxd1RIRPue/Bz9OtUKE31GFDUUrrBHha28at8vTBhH+MD4sfmB8
WPzB9MPiF2Y+LP5h9sPSB8x9sPQDcz8sfcH8B0t/MP/D0icsfGDpFxZ+sPQN
C1/09A8Aqk5rGA==
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQfe1orknD7yKHqBTr+/6+VQ4w/tkzQMBT5XB8xu5p
E5iLMfgx/Ye+vlBD8KXKWE/81ahysN6l8vAqkL+hKGPiW60qB8W/30oTWIod
5FpfB+7QqXIom1mS9xbI//1BsqxVr8rhK7Ph4wOsxQ6XfZMEJAyqHObb6Fy5
xVbssGz2EYUCwyoH91L1o1/Yix0qX6oZnjCqckg5380QwlnsoAi04KJxlcMX
r8i2H1zFDvPeLz/WbVLl8Fn+Uv58nmKHzo6ODg/TKgfpmkSjqXzFDv+uVLxc
BuTnx7OfuymA4LdZXDu6VhjBz+b8ueC5aLED0LVyR4HmAY2Lbxcvdjjmbd7J
CLTv8qxnsuqSxQ4C8xPDHYDu0/sP9CGQzxLGp/tJD8FfUmDLJa6D4MPCD2Qe
uxImfwcogLQRfDPxScuu6FY5tCfH3jmmWOyQtraPUw4YPpFAB7sC+R4Pq0T0
gOGhtVL4whGFYofpeULNDkD3nrukYf5Evthhhvqr+xxmwPBjruBeIlfs4MXD
pN1uXuWg01vknCYLCX9WyyqHg+JqwUelIeFtYFXlwLp4ktVBSYh6dusqh23t
q1r3A/3/rsbe9B6Q3/To+AxrYPjYm8bt8rSpckjf/KrYVAjB9wY5UADBB8V3
Ln+xQ+K8FfXKQP6r4q2iv3kh4XMdaF6c37c9HcD4euZ0aUoXkJ/mCExB3MUO
d1XYGkWBfAbfFt7zwPhuF7t5rhzovtkRZxMqOYodDDnWyNwCut/So1TdFZg+
NocdZ+EH8m+BIhyYfkDeFbOocnjhAYwBVmj4Af2v0O2+xx+Y/tQqDPyvmEL8
sxuYXv2SBCIsTRDpGZ2Pnj9gfAD2V14K
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzT15ZVOgbrEDxxqZqBTrKgcY/+wZIOCpcvib+v1J
oikm/5tGTL+TOoKfXerzIUGzyqGgPUF/OZA/WYIlzE+7yiH8lNERQ7Nihzyh
5gNculUOq9M27NkH5HvxMGkf16ty0L6YYzjJvNjh+uICWy+DKocrnBlKayyK
HcRunvs+2bDKodYpWfiYZbHDkfQbog+MqhxmzTnup2oNse+BcZWDlsTUKydt
ih2AxrVPM6ly0HjLu6/ArthhXR+nnI9plUOg59yGNIdih39XKl4uA/KX6jjL
rHZC8HezConUuyL4C6+ZvN/hXuxwsmzf/FtA80Lnr14b4VnsELfLk8cJaB/Q
eTk/vIodvvy9UrES6L7kM7HeJ7yLHYyqoq9l6SP4Uvp3Vdp0EHxY+IHMuxGM
yd8h1/o6UBvBNxOftOwKMLz2GszUmgHkp60FeggYPv3BJSriQL7HwyoRPWB4
xJf5y00LKnaYDgxgB6B7mRektG4NLHaYof7qPodZlUPNhc2RpQGQ8G43r3L4
wsCsZ+pf7PD7g2QZq2WVg7QR962JvsUOy2YfUTCwqnL4AHRwtzdEPTswPZi8
t3BtB/r/XY296T0gf9KHVV8YgOFjbwoMERtoeDgj+Ic36uUp2yL4DfdnPtYH
xuesmUAAtM/hY/IZWWD68EsSiLAEujcRFOAmmHz09AjjAwDZ6CNs
             
             "], CompressedData["
1:eJxlVntUjnccT0rlVqpXEqkk3iUVMhX1NZfIxFxaha7Svbf6Kfnl1o2NhTW0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             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfFtjb3ppGKH64sLbLlUqhxg/AblKRdvq1U5sFnl
LpgM5Pcf+qoRo1nl8PGSb1LA5GIHtsapzt3aVQ5eR2+2808pdqi1N43bpVvl
0GxUFS02tdhBEAgm6lc5zJfSv5syrdgBpJ3fsMphN9OTuM3Tix0eGb/hmmBU
5aDsu9LCemaxg/OlKV2bjascbv+sy/ozq9jh2QWl25UmQPcsC5mzd06xwzeN
mH4n0yoH77qNT6bPK3b4d6Xi5TIgnxXkjgUIvv5dFbbGRQj+/MTwhpglCP2h
fLqbZJchzOcBOujecoT9+yM+daeuRLgv+/nvlRtXIdzffn6DNsMahP+4JlSf
ZV2L8D9QWf+htYjw8ZN+saVxHSL8qkTWuT9chwhfGB8W/jD+nNofPNaKCP3O
3TnPd8shzD975syZHhmE/WFAf8VKIdz3zAnoIQmE++uz9pQIiyP8Jz4JGLCi
CP+Dwr1GBBE+pxa6btssjAg/jcXbU98KIcIX5N4uIUT4w/iw+IHxYfEH0w+L
X5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGlX1j4wdI3LHzR0z8A
IrBjHw==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPV9K/65KV7FD3/Q8IWaVKgcY/6aowvdZClUOLa8D
d8wD8qf9STqZL1vl4N87PW9Sd7HDMW/zzkapKgeQ8raeYofUL9vWTBWvcji1
0HXb595ih8qXaoYcolUO8U8vKN3uL3Zg0m4XuylU5ZDcxP75yMRih+6c579X
ClQ5TOnazC8/pdhho7bDu698VQ6f/16peDmt2KEoY+LbPbxVDkGF3x5unlns
YLr00ZtmnioH5rlmF17OAbrHGWgCd5UDa+NU5+4FCD7X9cUFtksQ/GlbrdQq
liP0r5aJSrFehTD/QHPlon9rEPaL3Tz3PXg9wn1g9RsR7ndMAHpoM8J/Hy/5
Jk3YgvD/7pLJEi1bEeED1HWufBsi/LKBxn7chghfGB8W/jC+k+Re3Wx1hP5P
3ar7Z2ghzJ/3fvmxbl2E/Z7BWufqDBDuA7r6Pr8xwv0XlW7/tDNF+M/jYZVI
njnC/+4ai7erWiLC5/z34MepVojwO6qwoWiFNSJ87U3jdnnaIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gGpH2sL
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fAx+Uzs/mIHjjUyUSnWVQ4w/tkzQMBT5WB0ZKNe
3nFM/jeNmH4ndQQ/u9TnQ4JmlcPSp1KVm4H8yRIsYX7aVQ7dGm957U4UO+QJ
NR/g0q1yeHAki+00kO/Fw6R9XK/KIV5fvXreyWKH64sLbL0Mqhw4M5Rydpwq
dhC7ee77ZMMqh00LZGMvnS52OJJ+Q/SBUZXD+V+NMwzPQux7YAzUX+Yvd+1c
sQPQuPZpJlUOsd4n2GsvFDus6+OU8zGtcmhbHn6q6FKxw78rFS+XAfm3uv6m
br+C4H8Aerf7OoJ/zeS9xdGbxQ4ny/bNvwU0D6j8e8rtYoe4XZ48TkD77I7d
2cpyt9jhy98rFSuB7puhJTH1CpBvVBV9LUsfwZfSv6vSpoPgw8IPZN6Tp5j8
HXKtrwO1EXwz8UnLrgDD61NfcMkSID9tLdBDwPA5DAxuZSDf42GViB4wPKZc
4cxY9KTYYTowgB2A7rX4J3f+4ONihxnqr+5zmFU5AJUvbnwECe928yoHzfi9
5Y4Pix1+f5AsY7WscvCfcFR53v1ih2WzjygYWFU5qB5qWz79LkQ9OzA9ZPp+
7psM9P+7GnvTe0D+cb9UO15g+NibAkPEBhoe1xD8H/wvt+ufR/C32obo2gDj
c9ZMIADaV+ovJ6YFTB9+SQIRlkD3Tvs/oe73MUw+enqE8QFHq0Fl
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiIHBhBYUOkA43vxMGm3X6t04H2gO2HB
HAQ/+R1QAYx/pdLhjf5u9f7ZRQ4+5p2ODy5VOqxc4ucweVaRQ0Dv9LxJFysd
Dl/WTp05s8hh09z3y90uVDrsr5W1SJ9R5JA58W2N/flKhzmLlHf+mVbkUJQB
FDhX6XC9sdhtytQih9s/67L2nK100LKadPr/5CIHvySBCEsgf9Lpeg/7SUUO
pxa6bvt8ptIhUnz7xYYJRQ4eD6tE1gH5r1hMBLf1FTmwNU517gby3ad8Y7vf
g8lPeHpB6faxSoffMblH/83C5KOHB4wPAA8wjYQ=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHvul5Qs0nKh1g/Jvnvgc/PlnpAFTC
0ADk31VhaxQ9XemgD2Qw7itymDVz5kzJM5UO8bs8eZqA/C0nyvbJn610kGQJ
49PdX+SwyHXb579nIfJMB4ockgQiLLecq3Rg0m4XuwnkK9/+WZd1Hso/WOQw
54jChk/noeoPFzmcPXPmjM8FqHlHihxi+g99XQHkc6yRiUo5WuSwpMCW6zqQ
r7tp7vvlxxD8h1Ui69xPIvh2XNcXF5wucnBKeHpBCcgH02eLHGrtTeN2Ad3j
BnTmlXNFDmIgDwPd6w4y4HyRwzFv807H0wg+LHxg/G8aQBcdrXS47JskcAOo
v/V14I55hysdXqkZcugAzbe+798rfggaPkD7P13yTZpwoNJh1Ucg4yTEf2f2
V0LoYwh+MSgCjiL4IGsdgP5/dkHp9k8gH2zuYah7geYBudPfAcNv2WxgAAL5
QTvkWl8Dw9cPFOAHKx0mSwADEMjnAwUUkH+14qWaITB+zgOjd+khRPylgAw+
jIhfsPwRRPxbgSL4KCJ9VAKN4TiO4MPCBwAR6yKP
             "], CompressedData["
1:eJxFVAlIVFEUFZEStSyLsrRFMzNCxKKsJL0VJbZoaZSElEhCtFg8TH2RQquI
ZIuEaIlramFl5jrOuDWJWjou44aIlUiY7WZqoXTe/3/4A8Pn/Pfuu+eec953
Cr8QFGFuZmbmj794XkqxtzhazijOd/MJTRMnE/54efFzv0ZOFeMzxingfTbm
G+bqOW0rbYr2qWRULt7Xc3LwGHS5VcVozcB0/OdaTkGVK2+erWY0FHg7NbKG
S89vOkZjh7Gg43T/6xXfMg2jEHGQllNqpN11wnkoP6PVcPrVeTD8LvpJPCo5
HfBK3Pm+lNH5T/+e/CzjxEddPS2BUV2z6pWKpX0vVOyNxkufcTqp8be5Bjxr
jB3Nf8ppfeidhktljMTxyYUKX/RLWNLfFpPPybo396KuQtEjT1mvUvjkckpP
S0tbVq3wyeZ0CGPaYb7fM2iQpehXy8gK5+wAngoefvywnpFTMTt9L5PT6wm3
UFs9oyLH46e8gbtjR11fNqpY9N3erOLm6JrM9LfyPKnAoDPW0coIq0OBOH/O
1Qe7rdsZiXZW4CPmmOxgtM7Tssgxh8t1XbJ/CeAfEL4gZFs3o5bsPeXjmE8b
lWJ/o4eRxdH57iX5cn1ML6M/bhDKpE8fIzFuJ/SDzGEjffL+jc9UbNLfhEsy
vhfshT+i7RJgw2Tw8NpyOU+x6JeD9nHwtzZzucegUda3RyPXR3QyShbBQD6E
bgsNan4k/zBfYeN+r0TkS9IB80k61HEpF5lGBTdwsnUHE8wrts3TK3r0qPk2
YVP+Tfgv4hjVwkm89gfOAk2Xd5z8PqAQ54FdXUur4j/wI/3qYmbgJGRcgf5o
n/SlXeZnwDyw7fDWTkVv8NeJZxeXdTUoeTRy+R7A3zzYeaybk6BfAP9FO6ce
TkIul2bFT+BN4teoYsl3vYolPg1Kf+A6GL+ljsm5wvlwpz+ghlGH88D0rFHe
n6FlUm4dgHeFjbQ7I+8+CPQP8E86B8a4D6CT/aaDS3Xxlcr9wLyLxEKFzDe7
jdMRxF+P+yXi//Wd+n0RPk60qNik/38O4y+8
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPu4ocUqzv+/eur3SA8WP6D33V2FjpwH19
cYHt7iIHdUOONXM2VTq4bfv89wqQf1RhQ9GLzZUOQF3T8/YUOSQJRFiabK10
UGVrnOq8t8ihyzHhacC2Sgfxm+e+B+8rcrDacqLMbnulQ3oaEOwvcnilZsih
s6PS4fz34MdLDxQ5VIusc38I5AcAjRM6VOTwrsbeNG5npcNFpds/6w4XOeyb
L6V/F8gHSTMfhbhHZlelQ+vrwB3zjiH47g+rRPROIPggbUtOFjksKbDlug7T
f7rIYd775ce8gXyQ85LPFDl80wD6GGh/9p6SyTPOFjkAtamwAflOCU8vLDpX
5MDDpN0uBnS/JEsY39rz0PAB+m+R67bPtReKHIC8GH6g/4G6GkUvFjkAXb/r
JDB8yoEOX38RYl4bMPycu4EhDOQXAp2jvBHBB9uzHsGvz9pTIryu0uHAqYWu
24B8cDitqXTY7Ql0CZAP8l7U6koHYLDumw+0/9Ml3ySBVZUOl4HUDaD77Liu
L/6wAhL+l4HuFwUG76/llQ475FpfXwT6zwtoDDuQ/3jp7CMLgP5/VAWMgGWV
DsDgaXYAhg8w1LP2LK108DHvdHwADL+rFS/VDIF8oDOVooHhGwQyaEklWHzj
MQQ/BGigy2EE/zTQ+cUHoPEH1G8JSgfA9ACy5wDQflBy4d4DCY/FKxHpjwuU
7tYg+LD0CQDmalIa
             "], CompressedData["
1:eJxllgtUz2cYx1s2I7MJUS6NI83ZGuYyjHjSFGKhsblblo25vrWd3um4LDQ2
bEWhi0u6KqUWuaRSUqhcUq6VSyTVvwspXez7/t/X+XWO3zmdzqd+//f3PN/v
93l+/77Oq2a4GBoYGHjhR/xeVrhm245yRudeDJi3M5nTG5623W+l90lOgcYh
SakVjL5x7vT9SfBduzbuHXSMsi/jAg9Y9/fJX6o0Xg9sX6Px0aU4sJbRPYu2
G3eDj5s0Xqp8zqglz/2pJbiXxw9DZtYxMt/8bHpiorr/JSMf03dnfZio6qln
NG8nKjzB6ROn94K9Gxh5plw8OOE4pw0n6A/nV4zMcPvnCZzcO1gMaAH3nvPj
6KJ4Trlm02/7NzJav+yMm08cp4YDP8WXNcp6TI5pPGKrzSKXGI37o9y0aE6r
F76fsxccpAvLcIjitAAC1OP8QxOO1zZHcnKYvWXkLLB4fFwEpx7Tb/f0QH37
9uIK53QxbXz0UtQP+Ub9F8bpZtXzybPR3zabRSVXQmV9PdH/wxD/9D7gI2O/
m3sM+qyxNioIDuG0dfH8u3a1qn8w2n1woZrRjEQodpjTqPzzK4ZVaVwA3FCu
8dRNHR1jnjLiTy2/aBeq/HzCKMMBHYfL+vNLGLGf/63wQD/9mut+LX7EqNJj
3PAF0RoLfUpiOQ163be57t7bfNT+/u9djyo/ClV+jnCyQEBGFUk/FkZI/zoX
MypDOVbQoxviMOm+1GMa+qv9+NqqogeMmiKqr2UHc7ry9c0qt0cyT1MOyf8v
fKz0OMhp7rHk8qBSRpHV16Y6H+CUDrkLyxgJOwL3S16A/Eb1QgH75f3mVRqn
lAeNiarROL7MNcHkhexnF3iEMAR+xQXqwuxwvqklGoC/cD+vHmyVt+9xIPKx
w29l5zaozy3BpNGhWeUpWOahqYUR1DyVBT8qgsZYfWvgSki7+eZQxe+40ugi
x+1+4YoNXfX6REVKzgOL/HaJ1livT4zG+jwj7+e6o0CwOK4S87C8PRKN5xl+
5tVtdqKs71KLyvcpla8mRmf39xg0/wyniC5QHHnNfen0sH+Sxnp/kuQ8mDUq
P89ysoXc1fi8nRAkWeZlUYuah1ROhghg7mtGfWORsDRO1Yj/FtSTKsb3vMb6
/GdqXO+Ev1zkZIO4m4JFXlMvc7ofYBxi/VrlK0flDc+7lfPSafEVTkZodyj0
nwIDiq9yEuslFvWG44D21+U8DFLzOiSPkzUMXFIv6zO+oea5Tu6n0Bty3uwx
j3ca1i0bk89p72nffz5CXiZ/AEXBuiwMuE5j/8e9w0rLNd6OdciRR+Fv93yV
x1K570bifMQ/yxZ51vuDeoaLhh7J+e93Xen9kJFYX3uuqv2AecF2c+yIfsV4
BmCehooLeiz5E4Zi3gqCV1sbXVb7Bby2KxKdxcnzwYU9pwvVvF/QWPh/L53T
b8UQuORtFva6Z8j9dQtsIK5MuU9sUH9Aep9YhvOdh8wcHAn2tf1r+RP4N0F8
4Inaz6jHHq8Pi1KZP9tsTpMGYoGAkfZec1B/5p7Tvp3KlD65Sq9nch8V5qp5
hb5Jbj6mm9D/nZ5wuJLRYbRbAO4qFoZOY5GH+BqNxX40wHyL1405eO2XR8YW
wO+JYn3lqLwgD0shz7hspa/a52aXNNbnIVPjbgjg9Qz1PmtQeUe+52C9nsd5
r9bBQej5AvEeWa/6TVP5wH4R62rVOU59sN68UI83Hp+A+emMde2Hek1g36sU
Tm2Dvb/aiDyK41ekqPzUqjyAHWN2ubSrkXpHJyt/q5Tf4N0uCIhOY5E3w0qN
Vw7bcCKlQuOw0okD17di/fy1YvG+NmrFgz/FxiiX+9Cz1feJN98v/gcY0jdk

             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/X363cntusUOP4IfL5W+UOkA4/9Z+fGS79VKhwf7
+OYYc2Hyw/h0N809X+lQf9O28oYagn/QUtnrt3Kxg/V9/97pZyod2D+IeQQo
FjsIRFhu8ThZ6RD4R6L4ulyxw9WKl2obj1Y6/DyUsipBpthh1syZMyUPQc2X
KnawN43b5bkPql+i2OGYt3mn465KBz1F+S85YsUOa2SiUqy3VTqoL+jc8FCk
2MGLh0mbfVOlw5ecsNp1wsUOC6T07y5ZC3FPtVCxwzeNmH6nlVD1ghD+oSUI
Pki9yoJKB+l5cZqnJTD5aSAAVB9eu25bkiTEPydWVDqcs/a7OBHo3nnvlx/z
Btq3eIv5j0PSxQ7a7WI3z22sdKiKWGHqK1vssGz2EQUDoHuDgRYayBc7gIIr
H+gfnW/T7woDw6ds33yp9UD/drRGXbYBhp8kSxjfWmB4pF99nrVatdjhy98r
FZnHKh2W3t/HJ6NR7ADU/l79VKWD1mmB47u0ih1unvsenHwWEX+w+AQA6jHa
+w==
             "], {{307.30640000000005`, 411.5075}, {307.30640000000005`, 
             411.152}, {308.69840000000005`, 411.152}, {308.69840000000005`, 
             411.5075}, {307.30640000000005`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUODCCwoNIBxvfiYdJuv1bpsNL0rLVf
KoL/3/nX29cpUP6VSoeO1qjLNkC+j3mn44NLlQ6uQGmH5GKHgN7peZMuVjrE
a54WcE8qdtg09/1ytwuVDtGX9zwWSSx2yJz4tsb+fKWDxY9DKaviix2KMoAC
5yodiq8LfXKMK3a4/bMua8/ZSodj/Ybla2OKHfySBCIsgXw9Rfkvb6KKHU4t
dN32+Uylw9ecsFq9yGIHj4dVIuuA/Laoy3uSw4sd2BqnOncD+Y9fTt3UE4rJ
T3h6Qen2sUqH6Zt4CtckY/LRwwPGBwBeW47Z
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzfK8R+Nta7FD3/Q8oeYTlQ4w/s1z34Mfn6x0mBM6
f7VuW7HDXRW2RtHTlQ6njY5sXAfkz5o5c6bkmUqH3/wvt+u3FztsOVG2T/5s
pcPWyK87bwH5i1y3ff57FiK/vqPYIUkgwnLLuUqHeQ1qh9o6ix2Ub/+syzoP
5XcVO8w5orDh03mo+u5ih7NnzpzxuQA1r6fYIab/0NcVQP4Sxj2sQn3FDksK
bLmuA/kn2W1nh/Yj+LUXNkd+nYjg34ov85ebUuzglPD0ghKQf29rS82FqcUO
tfamcbuA7nnEPXll0/RiBzGQh4HufWwmdSB6RrHDMW/zTsfTCD4sfGD8bxpA
Fx2tdMhfzLinFai/9XXgjnmHKx3aai5svgk03/q+f6/4IWj4AO3/dMk3acKB
Sgc396Kf/JMg/juzv9IhUymnoqofweffZzBTqw/BNz6yUe8d0P/PLijd/gnk
Xzd5b3G0G+peoHnVS3Wc5wDDb9lsYAAC+e94gQYAw9cPFOAHKx3084AOBIY/
n+6mue+B/MJzHZfuAePnPDB6lx5CxF8KyMGHEfELlj+CiH8rUAQfRaSPypdq
hhzHEXxY+AAAHNYvew==
             "], CompressedData["
1:eJxFVGlQTWEYbmwJMRJCE21kJDuZBq9pksQkIWOpmWjGoNCX+CKuNklqmnCb
6qobLdYWWjRa5Gq50ubKEmn0g7Ta14znds6d8+PMmWfO937P8z7v8x5zn4Ob
fIfo6em54NG+x3cW5Qw9xShk1RKvkhpOOvwu2Pi2cxUnDxeFLBN43Zghc/RV
nJ4Z7LXoljEq/DKg+fmAU1H4icZFoYwsW3+d/FjOqdewbP6UcEZv3c7L/cs4
Hc+wdUyJZNTlXmwWUcrJztG0yyeM0bbld2uC7nNapMqz68V9KN93v4RTrE2P
4UrwHUkwGba1mNOHGJue8yGM/N7/ufapgNPEVVWvC04wQnXZ9DsSXr/s7Or2
HAk7QMDkW5z+jOssmof6f5pjnZnXOT3Ks/O3PMlIe31stqgXfGcmvaw/mskp
y9bRdL9M9OOq+D1U1HOF09I+e6fqMFGPklP3u6VTKyIYfR0AQZroXxSjUc+v
HFoBfOFaqLtLNCPz3IC98amcvF1r9EtjGN003b7HAfhwfVSzV5yEp1zUGHyI
l7Bv3S7XtReEfuTAmwOt5KcuMcLXt264P71lcV9xIiMt3SjosTxwLDgjidGs
BSNvmqZzer4YglOE+Z2B/o+Q917BSK10KvyC/rapF6oWpDIatnXs3PxMod46
jdF3m51xlTp/lIy07TbDv6dt7aMTlML5hbckrPNfh/MVfVlrMJ9sTxDgvoYf
Hh3WhUKeZoIvHfQhmO+Ob/deRSsEf1tKhPoJyYxi5f5GYchH6XAj43K5lJ/B
+aG/7CrXZWeRr+8oH8D5EacvOo6u4LTRbNK+DQoRV3K6AfsVlxlp7TJUiX6k
SvnWYV3+dfg34hio5tQaPeD7A/VpU+e9sarj1IFx7wCGugr1E3H+4EtRzcgN
aOD0eXfdrsfwG/TnuhsFfSHQZxbR5W7fLPoN/aWBCSbhTzmFQZ4sUcyjhtNR
NzSA+V7FOD2fcarVX5G8BfPX0pm3cHI4hMDEi/MEbohqbmuPlfDDyCxPdYyE
B/VEi/zAO2es/tSBfNYGlaUm4f7q1wXhf7GfTRatv/5phPOuyPNPj46MacBt
BVhw5H0lAt0P/bMqQYB9gBzloyZOfoib7WlxP9BvzgvvIDeZoFdZz6nf3sk5
APuljX9PnfR/mY14fVNLWOf/f63vL/o=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzWE7O3R+c7FDivV9/971lQ4wfkz/oa8aGysdlus4
y7wG8tUNOdbM2VTp8Ih78sqmlmKHowobil5srnSoXgpU0FrskCQQYWmytdLh
YLSC40cgv8sx4WnAtkqHzXp5ixnbix2stpwos9te6cC8h1VIpKPY4ZWaIYfO
jkqHbN/PfcGdxQ7VIuvcHwL5bx6ZSR3oKnZ4V2NvGrez0iG3omqpTk+xw775
Uvp3gXzNt7z7NvRC3COzq9JB0fFjsk8/gv8YqP32BATfuuBcR9CkYoclBbZc
12H6Jxc7zHu//Jg3kF+qMv2/wNRih28aQB8D7WcXErF3m1bsALRNhQ3Iv7e1
pSZgerEDD5N2uxjQ/Vsjv+6MmgENH6D/7IDBpT2z2AHIi+EH+r8S6NzDQD7Q
9btOAsNHWMT+WMwsiHltwPC7/wAYgEB+IdA5yhsRfKeEpxcWrUfw67P2lAiv
q3SIAQZnMpB//nvw46VrKh3C569eewNoPsh7UasrHQLkxLJ8gfxPl3yTBFZV
OuQvZtzTCnSfHdf1xR9WQMK/Eeh+UWDw/lpe6RBSojK9Hug/L6CH2IH8+t9W
BX5A/z+qAkbAskoH4yMb9d4Bw+f2z7qsPUsrHV70aLztBYbf1YqXaoZA/h+r
gnMcE4sdgnbItb5eUulQeK7jUlw/gv/BwtX9UzeCn/79SaJiJzT+gPqvcmYo
vWkrdpieJ9R8AGj/omsm73e0QMJj8UpE+gPyCmzXIPiw9AkAOWI5Yg==
             
             "], CompressedData["
1:eJxdlA0slHEcx28yM4tkJktKs7zMzGzyXv0qL0VlHbPollJSLSv+1fxFMplJ
UpHaymu4w3Vdh/N66TjvUfLSpFWiRKGQhNTveq49rWe7Pfve8/z/v+//9/t8
n/XBp7ghahwOxx1/yruevauMKyKQZqjur3OfQoul8412PqtTvMbU7QQEjiov
AQWty+sOTxQReOOTcmsin8KWj/3CeSGBpZ7I0cI8Cmc80mc1xASMA4+4BOVQ
4G3b/LG/lIBwDf6RTWF24EUcqWS16dWz4UZ1rG5ekpyfaiDQ5O2QJM+lMGh9
LWeuicBi0dfnHYUUFnhhjUutBGw1hWtellBImsEN2wmIPAej9EtZHXHs+nh0
LauTT44sFMkpBK6q6OKgFitfaGT3exelL/JspZCVZ1q12EJAL/5xW+4TCptk
3IzcZtXzpxQGhPO88UYCe4J19zl1UYi8m2fqpCBQvXO5mlU3BQ27lfau9QQE
ygP0UIgn2BA8n0F/53ffXgq/8HhiGYGhgjsKkz4KscaOoW41BLxweWKf6nkl
q1OxPdpSVos3DMdnYT9P1J5JM0Qd3NBtFfJQ1T/cnxhpv7V+QGAiesvGA1hf
NM8Lc79PgJda/80C/ekfauguKSEw54sO0P/5ZktnvWICU893B+s+o3D6S0Jr
D85b3pbrbt/JzGsaeTji8sZHG/vRH0c89PkMDx+wX+1+ckF+ocpfM6t1rCWZ
kwpWZ03ym7zrKYyINgwvw/VKO6/qKJgcngis5zP9yJEx87mI9R2Sth4MqWH4
uIO85blLp2OqVH7Rv+nAjwtjFRRsa8xXJCN/WN0gQEqhejFxZj/y7I8GjMsp
rLriNXYJeVyb8GmvYxmFrl7/zw8kBDyk0z/9kJfEVj+5RTkB5XiGJBScQt2O
T1awOm5HXUxmNasdMC4GMiYfV0sZvgNwvohj4HCZ6n05AbR3whX9jGI8eMiz
/QEkpJLCzVmNoNsKFQ/VrD73KHu1zT96uxJYrKcZdHvXTVwfvknrxT3M47hN
jXmqnMmbWTGFbs5rtaQ6Fd+YDyuMb2wtAW4lnjifzdtf/Sff5az+kw/kqawF
HRQw58tAnuioma0mn8L7+KyOYuRpM5Y/LWDmn479vaswEUdg/f+/H78B+mYn
sA==
             "], CompressedData["
1:eJxFkntIk2EUxodISZmGKZkoZUhpYmN/ZJFZp8K0NBORZTVWWhbZxeCV6G3V
oFEjpIwNtAtZxpomNdfadG3u2nRuU9e0MhpdzSxILTNIrNH52uT74+PjB++5
PM95ksuriivCOBwODz/m7xhIr7j+lECcKvfDaQeFGV59aeO+YTsFb4v3BR9Z
FKvKLbNRGCpd2O6zE3i343L9mIUC39asKETeXHN0RGSmMMo1Lq+1EbC5G3My
TRRaFIUgtxLgR2VokjooHFz0sbTeQmBbZFj6bCMF69mkNYfMBLB8Os1AQe/j
vA0zEUjgvkm5+IRC1PuMq3eMBCIeJO7+pKcQsfdaQZyBgLiyo1qOrCyEBWV6
liN1SupsYzkmc52pWMfW/++vZfsLj3UGNBp2fuI8HPiIgKlaHh+O+/1UFx25
oSbA2BOL+6dFz9UpWwkEnp/6uswU3H9ERaCAMQz1G/5IJ/cg1x+PkVgtwfn9
DwkM3bvpWIL+WYrrkq8gH8hCB+0sM/vMcrAczhjWSUHuEedZkBvGm7rynRSy
TfgA+49M3//R300h53DV9wvIPEagm4KnxNac0hr0v81DoQfL/yLXMQfqCd7z
JepxnTTfTuij4AxoRBOo1/4rVRDtpaAVTaiLHhOQWN2Nnch3f/M+q7Sh+z6j
EJBO+neiv4oT2XMGkbvT1sry9SxLXSW2VAPLWTKPuBvvJzRsjTyPPCxp6F2B
9x3YXj7/lTeUF7x/Htq7EnmQ/41rxHxobo03bekLzcf8oJvu5N6gPgXmy7fU
PxVAffHtPo4Q86dEe9Wov2bx/rHXyLLRMxtWuSgINq3/sgvz6586V9nhZPMt
qEXFXSzP5P8fmJ2J0g==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNr4odGEBgQaUDjO/Fw6Tdfq3S4ZjChqKM
pwi+tP5dFTYY/0qlw9ICW67wJ8UOPuadjg8uVTokPb2gFP242CGgd3repIuV
DjUi69wTHxU7bJr7frnbhUqHin3zpfQfFjtkTnxbY3++0iH08dLZR+4XOxRl
AAXOVTpMOPRVI+ZescPtn3VZe85WOjyuEll3/E6xg1+SQIQlkO8NtJf9drHD
qYWu2z6fqXQQirDc4nGz2MHjIVAhkL8YKFx7vdiBrXGqczeQ//9KxctlVzH5
CUB33j5W6bAZ6K5jjzH56OEB4wMA6tuSzw==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            470.4}, {326.8, 470.4}, {326.8, 432.}, {288.8, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            470.4}, {326.8, 470.4}, {326.8, 469.6}, {288.8, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            432.8}, {326.8, 432.8}, {326.8, 432.}, {288.8, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            470.4}, {289.6, 470.4}, {289.6, 432.}, {288.8, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 470.4}, {
            326.8, 470.4}, {326.8, 432.}, {326., 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd8T3cXx0Nsj03trbQ67K18jdqjSktR1Fb7Xvt+ExFbCI29t5i1ZxIj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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
            471.2}, {287.6, 431.2}, {288.4, 432.}, {288.4, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
            471.2}, {288.4, 470.4}, {326.8, 470.4}, {327.6, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
            470.4}, {326.8, 432.}, {327.6, 431.2}, {327.6, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 432.}, {
            287.6, 431.2}, {327.6, 431.2}, {326.8, 432.}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{374., 579.2}, {
            423.6, 579.2}, {423.6, 506.4}, {374., 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
            573.6}, {421.2, 573.6}, {421.2, 508.8}, {379.6, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {373.2, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {421.2, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {373.2, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {414., 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {414., 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {373.2, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUVjmkgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q72OpcmfUsG6p+Wb0DAwhEI/gg5TPryuH82Nyj/zbllqOqTyiHmwfjw+yD
8S9NjPnnzNUE5+vlLWbcI9QENw/sLskmuH0wPsw9MD7MvTA+zD8w82B8mH1n
zwBBDiI8YPzriwtsuYDug/EvXA17o78b6F8tialXUqocjEFgMyI8YHyY+2D8
/3mNLEdLEHyIeeVw82B8VPvKHR5Viaxzh7uv3OFp4sJrJvxNqOYJN6HaJ9yE
6h6QPLJ7hRH+hZkH48PsAwDFb+5o
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.2556, 526.928}, {394.2556, 
             528.41725}, {395.32222500000006`, 528.41725}, {
             395.63139166666673`, 528.41725}, {395.85743333333335`, 
             528.3539583333334}, {396.00035, 528.2273749999999}, {
             396.14385000000004`, 528.1007916666666}, {396.2156, 527.91675}, {
             396.2156, 527.67525}, {396.2156, 527.43375}, {
             396.14385000000004`, 527.2488333333333}, {396.00035, 527.1205}, {
             395.85743333333335`, 526.9921666666667}, {395.63139166666673`, 
             526.928}, {395.32222500000006`, 526.928}, {394.2556, 
             526.928}}, {{393.75160000000005`, 528.832}, {393.75160000000005`,
              524.860375}, {394.2556, 524.860375}, {394.2556, 526.51325}, {
             395.5051, 526.51325}, {395.9175166666667, 526.51325}, {
             396.2228916666667, 526.615625}, {396.42122500000005`, 
             526.820375}, {396.6201416666667, 527.025125}, {396.7196, 
             527.3100833333333}, {396.7196, 527.67525}, {396.7196, 
             528.0404166666667}, {396.61635, 528.3245}, {396.40985, 
             528.5275}, {396.2039333333334, 528.7305}, {395.899725, 
             528.832}, {395.49722500000007`, 528.832}, {393.75160000000005`, 
             528.832}}, CompressedData["
1:eJxl1QtUjGkYB/BRSa3cVkiOyKai45ZbIvuwJ92km5Ujclem0XW2eXcafFKp
I5Z1OevYKCEtSaFyWfekjURtDZtuJqUmTVeXsrv/fDqfc8w5czq/mb738rz/
5x3TdUGeG7VEIpEY756/1f0PpEZ+ZJQ79kJo7CaOej3n0oPwbZs5eqdam1Ta
zchn9NB5y2F1zSxjgtUeOSb28PW+3xre7BJs9N1497IPgo/P+dfEDTY871At
hz2dEjhzeBNer2BpZp29CA4qWDHaS8yRTl28ZdN7Rovwwccv3DNebYDghWtq
i2pkgguS7LOm/8zR+2VDfPzgMNPNzvZyjlSzjG/5vGM0t9Jtz4gIjuYFF8Z6
vmV01clAqxEeM1zs2tbBKDl7Y9peBUd7LJsGzG9n1Gm58hetrRyJD46y3t3K
6L9FlskyuMR9X26yhh8/F360yuXBrjeMPHNMohvhXLFuQYCa0VS3kptDtnF0
JIRsFjcwSjSe8sIMdgx9P2hCveCTjqozcbWCD6ZGeui/5PenBRsdKtE/U8Uo
utEj5wbGP8aZ31lUwSg//MZxOexqm91pVc7P3x+2uBOT4v2ckemFUP8Q7Efk
vGz5TiWj00t/36qM4NdjUMbocPe6/EGwxsbeofVvRpqU+y4jUC8HPKAsYYRo
iMainq3rH65ygU0eDu1olgl2NtCy2hX+ub7lX1tS15U6jXEUn2W3dMsLRte0
VL5eGO/F5SjFvkpGM32vOqnhKZcLTl6s5vMQg/n93qrWrlUx2i6+Li2GoxVF
F4/UCTZ4/mR8fr3gbLulk7pfM1pxdn1kHhyb4v2XdSOjgZMyE9LlwnnIfUob
foPN3cuaYpr4egXAZ/DvUTi/wz/slljAVqv/lO1oZrQv4lG0CusbgXgs0fB5
iIQlTH5KDee5zI7rA0+t8rwW38Joyaj6Szuw36GG398vh5lMJiuTCf50nl84
sVjX1hX1YnqdoaHwML8x8+/+xNHClvUPEzR8HjbA8ulb4wqwnomF8xW6cLuD
1ZNzWK+T18TCG1KOMicHJi/AfrpTW57ugSsCVz5TYv/poitlK+G+iRuiZyJ/
RZu1E2ZJP+cD9cNyxo2S8vVTvGKUMkD6XATvrb4njlHx/a4M4+hcmnJ1eA2j
CDRwErxaBwMij14hndVhcH4/u6OHkMdUmy7NHPh1drp2Sjl/Pm2h2N/tR4+v
Io8GWPB5eKpFhK/OM0YtI8P7OsKD8cBO5BHp170dwlHLH+0i7VJGZq6pNnNh
0wUoCPKG6abHB3OUeDZNWVnMaPizwrcXg5CvoGEZHU/Rj/77m8oDOdrpgQsG
PlWjvpu3RXDP9SOVCF6sWXPMEffJBe26+Hq4D8rliPvmG/9xkpxi/j4Jw/20
AXGPxfyLZ8ctSPTnSOGrk3gS/YK49Wvz48jdZLh4ANbfYD5NTwKbVVjMCEe/
VRy+bPtqE99PRti/d57OoBg4K0pR1PYPnz8X2Fw/3fkx+gPb7RoMW6Hh8yv5
+ds2cnQvY3Lgy2rBt14H7xpbK1hy84SjGc6zIyjK2hbPF1jfy3jTwPdjHjzx
dK3xFeTjx54X1qc+OlCmh3x9mL1wpJ2/kMfe+77Xvd9/6t9W4fntXbbBe9uE
8auOvGzOaBfmF+3f1mXbKayvqqr/gQnvBCeNXvVr8AfBJ0pnNNt08/fp+C9+
f3p/j/4HpoYqtQ==
             "], CompressedData["
1:eJxN0ntI01EUB/BlzhJzRaucZUuXPRC1UoQi0kOyqfPFNhlWzKJS1KypoV1H
j59ZIYZOSe0hYlYqm1uMXEPC+qNWKMrIUsjntlxT25wtKxFTOxIyf3D58bkX
Luec+w04KxWmu9FotGBcy3/mlqgPw04CY011eiqfghWfPH/UKL/k8uWALD4d
PcGl8WvRsieL5bkXKahW3BR4onPG5xW9ORSoMzQd138Q2DZgmA1HC+PqqeZp
AgdGAj0aL1BQIsANBwHdzEIfC81pe7xTMkXgl07VX5VNgXvoy26LjQBn+UPv
e3unxec7AYhIe9WVRUG8OLWEP0FAEvtImIfW8Dce9LcSsAva2Vy0uKFV/WDM
5d+0taEFX11266BvTjETGIQW7xT0tY9tJyJMBNrZt23L92VEetN9jQQSFYfn
K9Eh0X42zigBwRJv/zv051GTl2iEwHt/Tf56rK9I1hRcMkxg2uFwJKEXVLtK
B4YI1HnFiZToM4XJbDG6q/BNw3bsVx91Q/tpkMAfc7i9DF0QeH+pEt3dyNUx
c1zm4YC0q4ztx6lw3k/lGxLW4H2MkBf1UnyPxfRZixndyxmaW0R31pSb9VhP
NctdXCGlwGTyujeJ9YqCDJF/0byY/Llk7G9T6hFtbC4FKvWX0zrs/1aY7FQt
+ue5Hkk8zmvHhLbYgPbJTpxhWAj0k8m9TrSiq8je942A3JPdw8z7f14xTqDz
tfV4GDotvnPdsUkCxTXRdxPQzcE4QHw/p28hPRNtr2NcKbUTaFUqlWXoQw+D
WFsxD89jzDIt2jLt9HuGecmsmrpqRA+yklRWzNMej+Ka3avyuZLXf/4WViM=

             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvWdHL9sHrUqHNDBocIDxWcL4dDfVNjicemq/5L4S
Jv/D8mPe5QUI/tZGP+mM/AaHBeKMGjOBfMUNRRmFeQ0O3tXN+jxAvjEQTM5t
cPh2j9W8XrHSwW3b579bchocKko8D61WqHRQmXLx9qfsBodz1n4XJ8pXOpw9
c+aMD5Cvwhz8oFyu0kF309z3y7MaHAL/SBSLy0Ls0wDyg9UXdBZIVzqkWN/3
P5vZ4HB49SXmM5KVDiJf81uKgHyOle+W3BCvdHgTuEPOFchXkv+SM00UwZ/7
plLwgBCCz5jfyNIqUOnA1jjVeTWQ77uMy+0pX6UD0PjecqB97Ob2r915Kx0K
bbmuOwPdl1J/07aSp9Ih8L+bRnIOgn9Xha3xai6CDwu/ojXdtzNYMPlHFYAB
lofgty3RFFUH6g/KO6GzAsgXaj5wihFovsgnx/NqrJUOWXtKJv8Ausf5fNrV
5UD+oa8aMe+B7n3+o9qmna3S4bnTpSlcUP8cZa90uL64wNYro8Gh087IgJWz
0qFu4xPx7vQGh9UJIUHLuSD++w6M/4yrz7NWA90LdN3cfiBfxau6eT3Q/w+r
RNapA/nHPTivmApWOpxe6Lrtc2qDg//FiTF2Igi+xoLODQvFEfz1f7uUJkpV
OnQAgQdQ/+OXUzfxyEL8/wnIb9H3WdYFjG/zC5nMc4HuSV2VEDIJmD58zDsd
FwDd2xZ1eY+ycqWDS3fO89+ZEPkgLHz09AvjAwB9cjx/
             "], {{
             403.44520000000006`, 528.832}, {403.44520000000006`, 524.8}, {
             403.9492, 524.8}, {403.9492, 528.832}, {403.44520000000006`, 
             528.832}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQrXz7Z11WRoUDSxifbpF1gwOM/6sua09JcIODIcca
magETH6tvWncL2sEf8FlNitdqwaHv0kn9afFVzjcu3v37l6LBocpEkCT4yoc
TON2ea4xb3DQPmdX0xZT4dB7b9rWWWYNDnGMRet3RlY47JBrfS0I5Otumvt+
eSiC7zErqLAsGMHP0VPxXRlY4ZDw9IKSNZA/I0+o2SGgwmFDUcbEXiD/yDqG
ndf9KhyAXmN4AORfVLr9c59vhcP3WdyewUD7D5xa6PrNp8JhmnN3znMgH6RP
F8g3ecM1oRro3phrr2Ys8K5wcJLcq6tt2eBw+KtGjD+QD9ZnCbGPAcj/phHT
fwjoXybtdrGbXhUOQGd+W2iN4K9zf1g1xQbBP73Qddtn2wYHgQjLLSecMPmL
gNy/1gg+0Prsr0D3hB9n4U9zqXBQAHpgJdA/T5bOPrLAvcIBqPqKhGkDOJzv
As33+ZAwr8O4weFrfotRlX8F2J0HjBocNIHOLA1F8EtuOSznjUTws5jnmgkA
46PCwP/KfyCf+/riglpgfAFdUVYHNG/1qlWrXoHi39xJ8i+Qvx4YvHeSKhz2
R3zqXmrS4CB+89z34JQKB6Avz5UD3QMKxrOpFQ7+V/YLegHdu/N6jMettAqH
x28Op1sAwxuUbqrSgeELjEAnoP8cl/OWSAHTW3jDnWw/S0T6e1cDVGiF4MPS
JwCI8S6x
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/aUvuESlusJhh1zr64t2DQ4wfu+9aVutHBocMm47
X20C8kXWuT+scmxwCClRmW5fU+EQ0Ds9b5JTg8OatA17/gH53TnPf690bnB4
djlgAmtdhUMoEEx1aXBg3MMqFFJf4QDSHuLa4CC7ZNfkRQ0VDvueOV0ScWtw
aHtXn6vVVOHwzlR80jIg33Z26PzXzRUODqZxuzjdge5x1764prXCweNhlUge
kL9WvkOyvb3Cwce803EBkJ+hlFNR1YngT6z7bVXQjeAzMutt9e5F6N+xnvk5
Tz/C/PyYmxLnJiDsV/x14kDIJIT7znVcurdgMsL9rwraE95PQfgvxzCI6etU
hP8jThkd2TgNET4b9ux7WTAdEX53trbUXJiOCF8YHxb+MP5sbs/gLFuE/jyh
5gNaNgjzjYFA2Bph/4/gx0t/WyLcB/KQkCXC/TxM2u1hFgj/3RBV+D7LHOH/
XZ48TNzmiPDZNPf98mVmiPBLnLei3tkMEb4g9wqaIcIfxofFD4wPiz+Yflj8
wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h4Yue/gHb
j19w
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbiHVUikuMJhigRL2Dm7BgcYf+f1GA8p2waH5z0a
b3uBfAnvuo0t1g0Om/TyFjeWVDhsKMqYyGvV4FBzYXNkaWmFw383jcXTLRoc
dJxlXj8qq3DodEx4GmDe4HCobXn4qYoKB78kgQhLswaHo8r31LdUVTgINR84
pWja4PBdu8uFr7bCYemjN4fdTRocQuevXnujvsKBrXGq82rjBoctQmfFFjdV
OKTL2x3mA/JT7XhZb7ZWOMzIA5pg1OCQoZRTUdWJ4AN5S3V6EfwfYYLR6RMQ
+vn2GczUmowwX1k14PrbqQj7QdqdZyDcB1Y/C+H+JaAAmoPwX0iJyvT6uQj/
y4ll+RbPQ4TPy+3rmdPnI8LvXMelew/mI8IXxoeFP4yfF7k6uckBof/YpHgd
SSeE+XOOKGyY5Iywv/DbQ2MeV4T7ftVl7QlxQ7jfNG6XZ447wn+FtlzXmz0Q
/v+QMG9FvCcifLacKNv33xMRfvp3VdgWeiHCN+f575UfvRDhD+PD4gfGh8Uf
TD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBF
T/8APnBUTA==
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvXiSFaPvigqHX3VZe0qCGxxgfGMwaHCYktqRHLsB
k18tss7d0QHBv9V+foO3Y4MDR/vHtYuAfFW2xqnOTg0O704edtLdWOEQ03/o
q4Zzg4NzmqP1LiDf6+jNdn6XBodDF/6u791U4bDt898rN4D8HM6fC5ZvrnBY
IKV/t8W1wUHE6cvEg1sqHDodE54auDU4GM6JOKuwrcLhrgpb41Yg/6C4WvDR
7RUOc44obBByb3A48GaeTc7OCgdBICgE8l946P1P3F3h4GPe6bgAyLfRuTJr
2V4EP5h18aSqAwi+xbWjuVsOVTgAXRujD+QDjdMJOVLhsKEoY6Iv0L4F6Ztf
fT5a4RA6p/ZHDtB9v08DfXiswuH89+DHri4Ivnzr68AbTgg+LPxA5l05h8nX
BAZQqROCn3FDVGE7MLxCDLRWTgbyG5SnXLwNNF8N6GAhIL/Qluv6Y6D930sf
zJl4tsJBgiWM7y3QfbPnf2XeeKbCYeaDgzYXge4XueByo+B0hcOnS75JEzwa
HH5G2gsYn4KEv79ng0Pfk0/yk05AwvsJkH8pP5697xhEfYBXg0NzSHlQD9D/
Lt05z3cD+f7rp6RyAMMn5/nvlR+BfJOG7Q5M+xF8CZAD9yL4oPi22lPh8Fd6
Yc89IH+7Q9Oj47sg4bMDyNeWPtwZCowvh3em4pOAfGM+YAoCxqf1ff/ecCD/
rGTgrdnA+BaIsNzCAeRnqM7Sddta4fD0gtLtnUD3sok6fREEpg+1CgP/ECB/
OSjCgenpsm+SwA2gf7eKAmNgIyT8ooH8t+EinTJA/gOO1C/b3CH+6QCm1y9/
r1S8dEOkZ3Q+ev6A8QHUVoXu
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfSO+zF/uVoXDRaXbP+u8GhxgfGMwaHA4ZXRko94j
TL7HwyqRPAcEv4n9s0utY4ODbYjun2IgX+zmue/FTg0OKtP/T/gH5LOE8ekG
OTc4VBjXdnY/rnD4dMk3ycClweHHXMt/cU8qHHbItb7+COQvvGbyvuJphUOE
5ZYT01wbHLz4DR5MelbhsJ5h53UbtwaH9Mwp0p+eQ+zbC+R/f5K4cNrLCofL
vkkCEu4NDl933uqyfV3hoDLl4u0iIF9OLMvX+G2Fg495p+MCIL/oJ//L8vcI
fselew+8PyH4eYsZ97R+qXAw5FgjYwXkK+VUVKl+q3D4s/LjpVygfUDnWRz9
XuFw3Nu8cyHQfQYztSSm/qhweNb5y7zJBcGPSrG+z++M4MPCD2TeUoZKDL5m
TP+hUicEP+OGqMJ2oP6uv6nfU4D8BmWgh4Dmxyg4fnz8v8Kh0Jbr+mOg/TrO
Mq+TgHwJYAC/BbrvQo5hUNO/CoeZDw7aXAS633Nug5rTX0h4T/BocDh49vwv
xj8VDl5Hb7b7ezY4vPh3fVncrwqHBVL6d58A+XuBDo74AVEfAEwPjHtYhUKA
/nfpznm+G8iP31t+8OznCoec579XfvSChscHBH9C3W+rDy8RfN81aRv+AON3
1kwgAJrPu89g5quHFQ5f/l6peAl0rx4owLHw0dMjjA8AvnZIYg==
             
             "], CompressedData["
1:eJxllglUjWkcxq8mjTYk0V7SKqVpdG/S8kq51w11ZWhoHGVChCTqTZMvyV4Y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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHbfLk4fJvtJhh1zr64t2DQ4wfu+9aVutHBocLrNZ
5SYA+SLr3B9WOTY47JsvpS/rUOkQ0Ds9b5JTg4P4pGUhd4D87pznv1c6NzgE
/HfTeOxY6RAKBFNdGhxAwobOlQ4g7SGuDQ4d5zdoN7hUOux75nRJxK3B4YNk
GSuHW6XDO1OgSUD+imPe5ifdKx0cTON2cboD3VOsmNnlWeng8bBKJA/Il/Cu
25jiXengY97puADIv+SbJBDhi+D/Wfnxkq8/gp+jp+KrGYjQr3T7Z92rIIT5
N9vPb1gdgrC/R3V/hFEYwn0WW06U1YUj3B8yp/bHmQiE/67HeMy6FInw/6Gv
GjH9UYjwkX6xpdEvGhF+QFJkXTQifGF8WPjD+LO5PYOzbBH684SaD2jZIMw3
BgJha4T9P4IfL/1tiXAfyENClgj38zBpt4dZIPx3Q1Th+yxzhP9B0c5tjgif
TXPfL19mhgi/xHkr6p3NEOELcq+gGSL8YXxY/MD4sPiD6YfFL8x8WPzD7Iel
D5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8YOkbFr7o6R8A+gpLeA==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfP898qPZpUOUyRYws7ZNTjA+Duvx3hI2TY4BO6Q
a802r3SQ8K7b2GLd4CATlWIdb1HpsKEoYyKvVYMDSHmQZaXDfzeNxdMtGhym
5wk1H7CqdOh0THgaYN7goLNp7vvlNpUOfkkCEZZmDQ4G/lf2T7SrdACqOqVo
2uCQGN5w57VDpcPSR28Ou5s0OBw4tdB1m3OlA1vjVOfVxg0O8naH1zW4VTqk
Axl8QP6FTOa52zwrHWaA7DFqcLjkCzTYF8G/vrjAlisQwU9uYv/sEoLQX/FS
zZAjHGF+b4Bb/ulIhP2Pl84+ohCDcB9YfRzC/Xy6QA/FI/y3b76Ufmwiwv8d
IPEkRPiEAA10SUaEn8WWE2X7khHhC+PDwh/Gz4tcndzkgNB/bFK8jqQTwvw5
RxQ2THJG2F/47aExjyvCfb/qsvaEuCHcbxq3yzPHHeG/Qluu680eCP9/SJi3
It4TET4gZ/z3RISf/l0VtoVeiPAFpxMvRPjD+LD4gfFh8QfTD4tfmPmw+IfZ
D0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVfWPjB0jcsfNHTPwCVbVo5
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbvPYKZWTqXDRaXbP+u8GhxgfGMwaHD4P6Hut1UJ
Jt/jYZVIngOC38T+2aXWscGhaNNz1wYgX+zmue/FTg0OEV933uIqrXRgCePT
DXJucFg70fzydCD/0yXfJAOXBgedP5/ds8sqHXbItb7+CORfM3lv0Vpe6RBh
ueXENNcGh/rcV5rzKyod1jPsvG7j1uAw57hf6r9KiH17gXwdZ5nXi6orHS77
JglIuDc4aElMveJZW+mgMuXi7SIgP7hEZbp9faWDj3mn4wIgf3n4KaOWRgR/
L9C7ES0I/mLGPayT2iodDDnWyFgB+UDlRww7Kh3+rPx4KRdoH/fklU0XOysd
jnubdy4Eui/1+5PEhV2VDs86f5k3uSD4USnW9/mdEXxY+IHM2zgJk68Z03+o
1AnBz7ghqrAdqH9/tIJjIZDfoAz0ENB8UHB/mFjpUGjLdf0x0P7EhddM8oF8
CWAAvwW6j/X069l9EyodZj44aHMR6H6g8gK/fkh4T/BocPim3eXC11fp4HX0
Zru/Z4ODTOykD1k9lQ4LpPTvPgHyP/UFl6R0QdQHANODmdSB6ASg/126c57v
BvKnSBtx32qtdMh5/nvlRy9oeDQh+EfvbG35U43gN3Ep/uIAxuesmUAANN9J
5vWjb8WVDl/+Xql4CXRv8plY7xNY+OjpEcYHAFkXPoM=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
              2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3urX4XDrJlA8LPeAcb/dMk3SUCiweHWml8x
uZ4IvsFuoAIYX7zBYeef9i/RHhUOxRkT39qINTiUFUrzJrhXOJROlmCZJtrg
MGHBD8M0twqHZbOPKHwQaXDo8XrFYuJa4dA41bk7B8jPzP/QetK5woENKMAN
5C/xcxBOdKpw2OXJw7RauMHhO1v8jDMOFQ5f/l6pyATy42f4iPLYVzhsmvt+
uRuQr/akeZ6vbYVDoS3XdWUgf/tFhntN1hUOAb3T84SAfJHEw5dXW2Lya+1N
46wEGhxOaFpNOu2OyUcPDxgfADANf7U=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5Mnq8JhigRLGJ9ggwOMb7nlRNk+IP/smTNn
fIB86/v+veFCDQ5/Vn68dBbInzVz5sybQL5Ou9hNv+wKB3VDjjUxwg0Ozy4o
3f4J5M97v/zYaWGI/LmcCod/Vypeqok0OJz/Hvx4aW6FA8iaJhg/r8JBWv+u
yjERqPr8CgdjIPgsAjWvoMKhWmSdu6Jog8NVoDGGRRUO8q2vAy2A/F91WXtK
ihH8de4Pq0TKEHzu64sLbCsqHN7V2JveA5rHr7tp7vvKCofunOe/NYF84eYD
pxZWVzhEgDwMdK8IyICaCocNRRkTc4UQfFj4wPgeQGvW8Tc4LJDSv7sEqL//
0FeNOXwNDts//73yA2g+0FWTb/BCwwdov9u2z39FgPzyffOl9Msg/tvM0wAO
x5nFCD44AooQ/BRgwPMWVoDFTwL5HGtkop7kQ9z7DcgHclN2A8MP5A4VoPkg
f+8Ahu+Xv1cqMoH8hKfAAASGf8jjpbOPAPmLXIEOAcYPKHrl+RDxVw9yMB8i
fsHy/Ij4f6UGjGB+RProdEx4GiCA4MPCBwC3MwVG
             "], CompressedData["
1:eJxFVGlIVFEYnVR0GpfcUtu1PVqkwCzC+tQmKzUrI0KsbBqXJrMpTW5mvqtm
YqYmbdCimK1gFhIiJS2SUv2oSMMWy8IWbTOzzczo3PdmeAPDm3Pfvfc753zn
Gz/D1pXxNhqNZgm+4hkS9/bh2I2MCpPf909x42TF83WtlV+HcNpz815FI/C3
R5GGhy6c7LMPhzrGMzrfFB5415lTZ/+FnpUJjNZdXeLU4MRpTN7HFXOSGNWn
HfSxA64aGWO8ZmLU8GNybIkjp/XYl5PIaGfXxJlaYOO89ihn3Idlm6k6TjfK
h/uvRb18r6f3f2k5DbNb7XJxA6NcwcOB06La3oGWOEaTZmqrYu1VnJpU+rne
TsUmEFhjy2kaLlqG8xGBBcG+Npx+gkaIgZG43mOQhS/qua6Ze0Wr4fSk0hy0
z6i8j/4nKe+hz2V6zcnuvxIlJiQkvAN/4UNhv0SjYqBgE6PioynuuX8kxb9k
RqfNQbrWPokafS9vT0qx6AM+ACPazEzh+VuiU/ra3t2pKl6KbQ7pKj4SWpic
yBg9ZjAM50GnriyD0feBFtYF3BxpcH2SyWgbylWi/qqOM8dvZzG6da9CXwt+
WtEAzugNln0HJBrh/2K8fQ6TfS+CvoLguLfLcxk9+BXdMQH6xfmFexgtfp3h
OcPqTx4j2K+fDf/Qjuk1ecr+eFsVW/234rMoZ0Z/hI0duO/KnfTr7Q5KnvSo
V9Z9rslxMKf9yN2FbKXfgTrl/CyJ0SEf/EI+vmQuCHi5S82P3D/o84OtbsiX
yMFI6FtedDTlEbBoS3K2BSOfbX1ZpnrolRCIZuRX9iNXzbcVW/NvxXIf3Dnh
ke8FLPcZ2LM67HUG7pN1enBlHfWEr3s9OY173pf1AXxQ3j10qMLvBPTEljT8
6ASW/QZ/3Pq02IvLvpRnWvLozeW5KkB/he8M+A/op6H/otwLYGFXzw5lHl19
OGnEJ1XFci7MKpb5pFjq47zgZbuFkbDtGPDv6I4zIzYzCsAAR3gr+03I813Q
egZ+Q0TukfdPK+pG64ExJnfSLfNwCXpEH8PjLfMK/a+iUMGo8B0FLPpUivma
IAbGQ/1/Qbyqw9xVbPX/Pzw8BMo=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNm+9AqH+qw9JZNZGhxg/GqRde6JrA0ONxYX
2HJlVDgkPL2gJM3W4CDcfODUQiBf/64K20Egf41MVIp1ZoXDvysVL9PYGxw+
XfJNEsiqcJj0tsb+K5D/ZOnsIwrZFQ6v1Aw5cjgaHEyMgSCnwsEJaOAjIH/O
EYUNRbkVDlzXgRZxNjjIAo27n1fh4NKd87wayJ/3fvkx74IKsD27gXyQ9PlC
iHtuA/lBO+Ras4sRfKCzH/4qQfBznv9eWVhW4SDf+jpwB0x/eQXEXiB/GdB5
BpUVDh4Pq0T0gHyLTseE1KoKiDqg+/h1N83Nr65wuAz0VgSQ/wxobGUNJHwe
Av2XL9R8wKu2wgHIqwoB8ld9vOT7CMgH2bsRGD5gf9RBzOMH8gUigCEM5IOc
E8eK4L+rsTedx4Lg8zBpt19jbnDonZ4n1Azkg6JFHsjvELt57jvQfJD3Kpka
HBqnOnfnAPlu2z7/vcLY4LBASv/uEqD73gTukHNlhIT/AqD7QcF7iqEBbO88
oP9A8RQA5G8oypiYC/R/Dcg//+sdgM70562ocCidLMESBuRLsoTxrQWGH9AV
B079q3cABsd79VKI+a1A/iLXbZ9rixF8RaCBggUI/gygRgdg/IK8VQY0jw3o
YG5gepAAmQu0HxSuNzIg4TGPEZH+QPH6mgnBh6VPAPRhM+M=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfV4y8Jb0kgqHWTOB4Ge9A4z/6ZJvkoBEg8PbeTY6
V+Yh+M5rM+8VwvjiDQ5n3p08fGhuhUNxxsS3NmINDp3JsXeOzalwKJ0swTJN
tMFhySQrxrOzKxyWzT6i8EGkwWEB0LhZsyocGqc6d+cA+TWJRqEGMysc2IAC
3ED+DoemR8enVzjs8uRhWi3c4MD1c0G68bQKhy9/r1RkAvlFXX1PiqZUOGya
+365G5Bvee1o7pZJFQ6FtlzXlYH8U4ed1r6cUOEQ0Ds9TwjIVw9mXSzUj8mv
tTeNsxJocLgtDXTBXEw+enjA+ACNkIhV
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfUPok+P5cxUOs2YCwc96Bxj/0yXfJAGJBofv0+9O
bj+J4Pss43JThfHFGxyuPc/SLjtR4VCcMfGtjViDw+SYf85VxyscSidLsEwT
bXBY2307o+FYhcOy2UcUPog0OKw0PWvtd7TCoXGqc3cOkN8WdXnP48MVDmxA
AW4g/6Clslf1oQqHXZ48TKuFGxxEgM55dqDC4cvfKxWZQH5Ns76P2v4Kh01z
3y93A/Kdz6ddTd9b4VBoy3VdGci/suexyNzdFQ4BvdPzhIB8A6CDj+3E5Nfa
m8ZZCTQ4PBGRPfn0OCYfPTxgfABmiY6g
             "], {{398.10640000000006`, 
             513.1075}, {398.10640000000006`, 512.752}, {399.49840000000006`, 
             512.752}, {399.49840000000006`, 513.1075}, {398.10640000000006`, 
             513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7bluSeKXDrJlA8LPeAcb/dMk3SUCiwaGMaRaH
tBCCf0bg+K4dglC+eINDaJD6Ak4gvzhj4lsbsQYHIaA0r0ClQ+lkCZZpog0O
Ot+m3xXmr3RYNvuIwgeRBgeNBZ0bHvJWOjROde7OAfJZj/YblvNUOrABBbiB
fIcl9/fxcVc67PLkYVot3OAwOeafcxVnpcOXv1cqMoH8329fH9jJXumwae77
5W5A/iFLZa/frJUOhbZc15WB/GD1BZ0GLJUOAb3T84SA/A3bkuojmTD5tfam
cVYCDQ4p9TdtKwUw+ejhAeMDAMHJfww=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfXFz5NedRpUOUyRYwvgEGxxgfMstJ8r2AfmZSjkV
v4B86/v+veFCDQ4z/k+oqzaudJg1c+bMm0D+iTtbW/4A+eqGHGtihBscmtQO
tS03qXSY9375sdPCEPka00qHf1cqXqqJNDhk+37uCzardIjb5cnTBOObVzpI
699VOSYCVW9R6WAMBJ9FoOZZVjpUi6xzVxRtcCg813HpnlWlg3zr60ALIH/a
Fc4MJRsE32tug9ohOwR/uY6zzGuHSod3Nfam94DmrW4K9JzrVOnQnfP8tyaQ
v/5GfJm/S6VDBMjDQPduYH7eo+Fa6bChKGNirhCCDwsfGN/jYZXIOv4GB5uC
cx1BQP39h75qzOFrcAj2nNuwDGh+1p6SyTd4oeEDtN9t2+e/IkC+sIj9sTt2
EP9t5mlwMHtv4epug+Df6fqb+t0KwWeYWPd7F9D/DqZxu04C+UsY97BOsoC4
9xuQ71H0kz8TGH4LpIABCDR/9y2gAcDw/fL3SkUmkP/HCuhAYPiHPF46+wiQ
bzc7dP5qYPyAoleeDxF/9SAH8yHiFyzPj4j/V2rACOZHpI9Ox4SnAQIIPix8
AAZPAkI=
             "], CompressedData["
1:eJxFlGtQjHEUxrcLrU23LdmhKFN0W5FYhZwmq1ob0uTaMG4zaYxImv7G2L8k
Q7ogQkiKMrk0VERCLqM+YJJbg8i1wRTVkBWe7d2d98POzm/ePe/znHOes+4r
EuetNpdIJJH4GL5fV6VveeTLKHPtJ723AycTh8ieFXfacXJzToja6MfoR1PU
ike2nE4+Dey4omRUdm+WqsGGU3p05DGJP6OlVyMH1w/mdK1ld9+HcYxqk/cr
LMERSb12ayYwqu/xisux5qS3a7/sj+esffR4KViyd6v+Kt6HcnNfGaclPTUt
MujtdH7x4KeUU9WinprFPoy232wsumvFqc16/5k0b0ZjxkvPxg0UeWP83m+1
liInwMBCC073X1al/wFrVbtC3cw57duqD+7E+wyvdzQz+kW/9guDKqUSTsm9
du0qpfA85q9OeD6Wka3y4rGOPzqyqB0gz4P/gdsOhGXqdVRzweLTngBG2fnr
5Nt/64T5BTIqWT9N9qxXR8tT5oxwVhn7A/spDjTvCmI0s7qrr/mXjkIKYgt9
p4r8cXnR08oQkQMO+yiGhDJ6koqBod499PtKbRij7r7m1HZwYrFZ7Q41ow2Q
K4Z+52R1eFI4o1uNRepq+Csxg+FIRu9PFdxx69PRZdi7pGG0akrrnCz055n/
L/fvLEYPf8a880T/hvofWkYRbzc7jTXNJ4oRxq+ehPmdKD/3fNls4ferLUQ2
zd/EpyG3HvvZ5AEB1FfeT6lrtRLy1AW94x2l96wHcfKqzyhdoBH2rZIJ9a3w
n6ewnG+LfOxuev0mc4aYn/79zWTkXpEU74B83UZ5YwSjuVn565rArl/aJg3T
GBn5TMX4E6CnQyAeI7/989CK+TaxKf8m1mBdVnJOZQsaA+6g3nUxJgauwLq9
wHCnvOjIhf1Db7j/K48MJ043xh32OYR5Q14eNkTwp4G/uJz6ns/g/nnDvy8a
znbmNBf2otTGPA7lNMMFDWC/I3d8iU4FH2weFD8K+zfIvQJLpyEwIcI92is4
HY0tLD83ReTcmGSP/CCR+/2ojPqo9/5mU1cxkRHOx+UIOO9MWnQD7nMiDlg7
VPi9AnluSKkrbIG/8jQcOPL+NfrKCDW4OxsC/sI9XEA/wYhbr9J4r+h/yym/
MBel4NcVfH2A3Gk67tnTcDCO4v8L4nU+XC6yaf7/AUxfAwo=
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfZUzQynHoNKhPmtPyWSWBgcYv1pknXsia4NDyU/+
l9uB/ISnF5Sk2Roc1t+IL/M3rHTQv6vCdhDI9ygCKgDy/12peJnG3uDQp/GW
d59RpcOktzX2X4H8ht9WBeeMKx1eqRly5HA0OFzouHTvgUmlgxPQwEdAvoXU
gWgFs0oHruuLC2w5Gxx2rmd+3mNe6eDSnfO8Gsi3cnUv+mlR6bBGJiplN5D/
beetrloriHtuA/nvePcZSNog+BuA2lfYIvgctrND5e0rHeRbXwfugOl3qHSY
c0RhQxGQ7/Qx+cxdx0oHj4dVInpA/pV7D7iFnSsdolKs758Hum91U6CnrEul
w2XfJIEIIL9J7VCbuiskfB4C/ccNDK4fQD6QVxUC5LsBndvvVumQ8/z3yo3A
8HnwgHuypjvEPH4gf81aYAAC+SDnxLEi+O9q7E3nsSD4PEza7deYGxw0gcFp
AORvOVG2Tx7IV8mpqFoKNB/kvUqmBgfZ14/MpIB8t22f/15hbHCwKTjXEQR0
z5vAHXKujJDw9wO6HxS8pxgaHBQdPyb7AP336ZJvUgCQ73OC3VbaqdKhBuSf
//UODBPrfu8Chk/pZAmWMCB/a+TXnVHA8MsTaj5w6l+9w0l229lXbSHmtwL5
drND52vbIPh7WYVE9lsg+CZHNuq9M610iLAE+gBo3qJrJu93ANMD0HS+tUD7
8xcz7mk1hITHPEZE+gsCan/NhODD0icAuYArGw==
             "], CompressedData["
1:eJxNlA9MlHUYx6/jz44TUOAEC4zMhDE0xiKgBvRQWoRQeR54HQcKKh0I3B0o
xy+q970cu0Fg81pQzWgIi5Mxxsx/oYWNQFEMUZExphkzdgoYEi1UoL6v722v
7/bu3Wfv+3t/z/P9fp/fmjyjerdcJpNtwS08Tw3JbsrNjJauVdwJ8+NJflPu
VWOR+HdgKFjRHqLbFcBTfMJP6vp9jPrLf/7umZU8KWtCd94rZUQv53S9HchT
gv0il2JidOLvxWsVQTxNucf4nShiNHslPW/FKp6Cx7VBcQaJkwNye7buknjt
gX3m4FxG9W98VtSK9d3q+jUHchjdeMHTOoz/64JODsn0jNZ5Wr90A2vw+p/3
Ga1yz/SdVvHUPjicWaRldOrZqsmDqDev52rkn5mMtK8cOx/rz1NV46W2wQxG
vc91ljpW8KTKxQcZYr8Tvjy1rP1xwaZhlI8rzEesPxbcYkpUblsm8eP+vCR2
9G2O81LwNNb+UF8MvjQwMFDryVPXgm1uTOOq14Onec/tX6VhP0HOSjeeDs9H
T7yI+rjCM3sD5DwJfny6jVHjX619F2U8DbYNDl9HP+xOWLTiP44c7FxEl47R
rXfrGu4tcLQxyTm6PptRif/+s6mPOEqEPU3bxX6+f8CRxRzscyuP0ZtCwfMc
zeheT3LmS2yaqerXFEpcl3rXPaaY0RzaK8D6TQXGmSojo/fqGkrsDznSY/mo
Waz/NPYT/DxZxijmJVyLHFlTuj9ejXxMXH5+7MGSa305o7S46uQd6Ocq4laN
PIVHK9r1T/EUsXzZ8bAKRrBvQyn651bHf/Ar+I8PVR026NPW8g4FMEbOR0fu
290lDhz97d8vPCT2lkfarkNv2Q+Vs51YjzR6yxViHqYs4vtA+KWdijodDr4L
OdcreUpDu37lYj0h8NfWr/nFsVfMhxPc48AG6M8+/dFrx715qp4bG7GaxTxm
+Lj8Nor+94NrMQ466FdmODidgDw5O9bddtsj5q8cLOhvMEhs2FhgNO2W+BjK
vwy/fDcc/TbK16XXDkaVqo63mvD/WdiVnCPq4Q829i4drcQ8qBH4SNSXCvnj
sxgJ7U8qXfMLHhLseIIf5xXfn4941b45S8r7Icuhw81Zol6Z2H+AS+lezHL5
sZwX84X9IP/WZszPNOT8PFvMyxGcFwv64t5PUF+ScqS5E/P2ddrK2gvI40iz
KbEG83gO5ZZivs9eaNoUi3lV7/nGErKTUdv9K+nj4PDb+xvToUdo1eSWeJwv
Qn48DBLnPz2ubSiUWPCzFeeLYO+oynW+lLjOJ/CNEWtZH/wBRWVj/zPhCJxJ
1DPXX5y3J8+//wHOFDdA
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLZJ4+LJ2eqVD6+vAHfO4GxzEe7xesWQi+LZ7g6Yt
zKp0MAaCYiC/88vt64w5lQ79h75qyAD5xs/WqabkVjpI699VOcbV4GC4W52/
O6/SoT5rT0kwkN9c7DalLL/SYU/JZIkjnFD1BZUOmjH9h0yB/OrjmlZChZUO
Z8+cOdPD0eAQJb79YgOQv+KYt/lJ9gaHGYp9pR+B/E1z3y9nA/K3Las8rllU
6fBhOVABG4Kf8PSCUjQrgj9FgiWsj6XBofbThoDXMPOYGxy4uuST84D8ee+X
H+NmhpoPdA/QOzH+TA0OpoJmNrZAvi7IQsYGhycR4tsDge6/q8LWKArkT1zw
wzAtD+KfFoYGB4Xkd1FOQP/vkGt9LcgAkX+WXemwyHXb59r/9Q5M95g4u4Dh
d8U3SeDGv3pweHzLqHR4EwjUAeTDwh/GX+bnIJyYiuDzbAV6KBmh32PKN7b4
JIT5YPMSEPZn539oPRlf6TAjT6i5Acj/1w6MsLhKByD3ABfU/c9iKx1KJ0uw
TAPywfYD+S7dOc+tgf5vPxlycEVMpcPtn3VZf4D8X4bACAPyizMmvt3DDIm/
J9EQ87pYEPzz34Mfp7Ii+MDkwObIBkk/ikD9ny4BPQCMv6DsWeVzgHyxm+e+
Xwbyj1zWTpUE2g9MLpNnAOPfURjoICD/uLd5pyMwfZzQtJp0Guh+7XagDiB/
3a+Y3KNA/+2bL6UfC0xf325fb/wM9P+flR8vnQXyF5xddT4UGD6Pl84+ogBM
n177a2V3AMPvVx3QBiC/ABg8IamI9I2e/gHPimKL
             "], CompressedData["
1:eJxllgtMlWUYxw9wRIQDnpCIjKESOsqknCk6Mh5CJW8ZaVbOjIiMFUMsMF4l
zmdy9XAAuSN3yZCNiCUaM2LOWXnLUGliaMiYkRERktmJS/3f877sZfPbGPwO
7+W5/P/Pd+ZE7njpbXudTpeOH/77ujX53dYsRo1hPbsLDBpNcEK+l75omkbG
BV9UDFoY/TXWkVgP3hBpfHVZDqNFeI6Cy0rx5Coeqvt2bWCe4tmp/eEt+YyC
ujdYisH+C50avAsZrQvMDIkA5xTHuu8rYrQ159Rd/4n1xYw8r128d8VJxlPC
aI9HY9ib4FIsP1nKyI3HNVWj4cvrI3MPMsLyjW+B++ctdHqijFEX3+eoUcji
bSfOgg3289M9wTGt8fle5SKeV6Yojj4wkGTSK+bhNjpo1Lvbo/E77C8/Pbvp
jr1G7fc29s4FVw4iUXAblqfg/h/w+WE7jbJi+kbqEd9BlOVh8DP8IMQ/3pF4
+1OdRmt5IMgvbyApeLFOxLca+X8UjD/+M5HPlqig7gJGzldr45aDR5FGPOr3
tz8qNG6ix3mhDjD6PbzFJxXcMMQLoHh1DwLOUnyyauaTNzIZoWrnanCerZ/p
jJreR8Y6Eb8+jZHj3sJQF+RT6KXf7JbKaIU5pm+Pg2Jen2DUqwbH+SXfz5/E
LXe+6iD7kSz1g/OKQ80x75hEP5LsRP9IY/RcxK32SNyfgUZ/uJeRHxb8hni3
ozGu+xgV8X1jJgrFukMpjLbj+WVE/N+SJuvxr4kuXsCTIeIdsZooEOU0mBn9
yXUoOQv6XXV8eKzjH7F+Xa7iRZDjT3mK5/FCQJ/Po44B2F+PYzKLhV5vgs0h
CAj9fdFSHJuH+6ugg/PQA9d1OeLra/ftYhWMLvl2WcdHTTY9PFYl9Yn8IhDe
x9WMoPat05G/jWsY8S572Uk+JOrjay/Yvlbod7OD4vM1K48f1Su26Rn6fpob
D/v5cafhh24/JIT7XoBvrfAPj89aKfQd4KwJfUHvDd5bokbA3minI/JrPrOr
7Q0XxVyvCS7CD2HSX6PgY1g3q0LU+0uD0Et2pfSDq0bxEMoo8r/B43DTKArj
oxnxcBnWTVfcxnVqVHx2Fz5x16gZy1ZVC70umKHRJsj6vSqhL08PqTfctwwB
j4OT+JxAPB/g3tYHNRqEzX5GvHNwQLinZvPD69Kvt8BNfO6ViPhefkj6uUj0
uxrM/ZYAP/Iy94MN3JfQyx3ca/TSKBJt6spR7MbnjEWx7kf4fr/obyf22/SY
IeZdNDgW42JnmuwP4jlShkEDvfMxuM1T1ht+4MeWIh/bfIBfTDjwCvKN48bW
pD9Qn06E5wxGmfovucv5YhLz5OsHNLqLOX47WfjdbFTM+x+Efvw6Uj90OfV+
PgIfTDOK+TUV8X7PfWcU74cd4EegkzSc34G0O8El3Oe4vwW2SkwX+u8Fn0Bc
4RlCf7GItxV1nY/5xMtoBQehj8/ul/XxkPUyC39/Bbb5FfMN5bjmhnqs5++R
bEazcOxScDrq5pOrmOuhJ08xn48B8Dd/3VzHeQNYPgX+3onx9aiH1Av0wMsT
M0PWV87z19wV2/RgVAzVnllilO+zUql31O8CfDqM89bwuoGjeaNKRL7MTeoD
92/qPVymB+fDZ8eKxPyrg39SMLa/QbxcdmvAibDF59DjXBzv4Cr1ky/1AP+d
OlezckmeqHetQfY3V/Yb7MR/5yjmensqW/FN9OUPi+KZGP+fTWKb/yYxf18v
ncS1SHcM/Sngc2DS94mJ7xf/AyOP0Fc=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
            417.6, 572.}, {417.6, 534.}, {379.6, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
            417.6, 572.}, {417.6, 571.2}, {379.6, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
            534.8}, {417.6, 534.8}, {417.6, 534.}, {379.6, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
            380.4, 572.}, {380.4, 534.}, {379.6, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.8, 572.}, {
            417.6, 572.}, {417.6, 534.}, {416.8, 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYjukax2UfMsokkVIhjbKECKlbSWlKKWt9luxMtkY8L+m8j7XIFiGV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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
            572.8}, {378.8, 532.8}, {379.6, 533.6}, {379.6, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
            572.8}, {379.6, 572.}, {418., 572.}, {418.8, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418., 572.}, {
            418., 533.6}, {418.8, 532.8}, {418.8, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
            533.6}, {378.8, 532.8}, {418.8, 532.8}, {418., 533.6}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8, 
            579.2}, {492.4, 579.2}, {492.4, 506.4}, {442.8, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
            573.6}, {490., 573.6}, {490., 508.8}, {448.4, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {442., 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {490., 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {442., 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {482.8, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {482.8, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {442., 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAsfqHMD0twYHGP976YM5gkfr4XybvUHTFLfU
O3D9XJC+eQdU/bJ6hzMgsBzBB9Onq+F8LatJp+t3IfhnQerXVMPNg/Fh9sH4
lybG/HPmaoLz9fIWM+4RaoKbN2smEEg2we2D8WHugfFh7kVRD/QPzDwYH2Yf
WN1ORHjA+NcXF9hyAd0H41+4GvZGfzfQv9+fJC7cWOdgDAKbEeEB48PcB5e3
9rs48SCCDzGvGm4ejI9qX7XDoyqRde5w91U7PE1ceM2EvwnVPOEmVPuEm1Dd
A5JHdq8wwr8w82B8mH0AaIUHIg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.6436,
              528.832}, {456.6436, 524.88925}, {459.393725, 524.88925}, {
             459.393725, 525.304}, {457.14760000000007`, 525.304}, {
             457.14760000000007`, 526.704}, {459.22572500000007`, 526.704}, {
             459.22572500000007`, 527.11875}, {457.14760000000007`, 
             527.11875}, {457.14760000000007`, 528.41725}, {459.376225, 
             528.41725}, {459.376225, 528.832}, {456.6436, 528.832}}, {{
             460.0092000000001, 528.832}, {460.0092000000001, 524.8}, {
             460.5132000000001, 524.8}, {460.5132000000001, 528.832}, {
             460.0092000000001, 528.832}}, {{461.75640000000004`, 
             528.2719999999999}, {461.75640000000004`, 528.832}, {
             461.2524000000001, 528.832}, {461.2524000000001, 
             528.2719999999999}, {461.75640000000004`, 528.2719999999999}}, {{
             461.2524000000001, 527.768}, {461.2524000000001, 524.856}, {
             461.75640000000004`, 524.856}, {461.75640000000004`, 527.768}, {
             461.2524000000001, 527.768}}, {{462.2156, 525.159625}, {462.2156,
              524.8}, {464.67960000000005`, 524.8}, {464.67960000000005`, 
             525.21475}, {462.8071, 525.21475}, {464.5676000000001, 
             527.390875}, {464.5676000000001, 527.712}, {462.3276, 527.712}, {
             462.3276, 527.29725}, {463.9551000000001, 527.29725}, {462.2156, 
             525.159625}}, CompressedData["
1:eJxl1Q001WccB/DbLdbKRMhbXktJ5SW73u7kF3kni7ac0svxXizh5tbl0T/r
DdGsRWdL9CqJmlQmqdXs5kivFms1K2lKNr03afbVn/N3zu45jvO599zn+T2/
//f3XLPwhOAosUgkWom/gf+ylvHP5kgZ1ZseT9oazdGQnasupaSv4Cjr+L1H
O10YLTbS+iQUXl9xKrzfmdGT+dXGnnDQ9byw9GE+8teBXflOgm1V0mPUYe0K
73sKuEPbqKHDkVE0Xg9hfJx7Dk5oXGQUspKjgkq1xKOwF954N8wD63XECXZf
3nHtvlxw417PU/brONpmnrd/CpxstsLPU8HRGvG3ow0dGEnbgnJ0Uzlqks67
rilhVOOrJu6CK3G8SntG+09HleemcWT6Iv7zd3aMXlmGbRczjvqWfafws2XU
72W5Xw7HTNRQj7Dm16+Hl01r1PCewSi42nhTFxzqsFlruhUj26Dmc5rpHM1w
Pc+NtWRUbGBzdzJ823VdaKeFYIl25FOfSYItUPAlU/58Yvjo8gXBMcaMNnXN
r67D+rYBh8aoTmTUkFJXpID/UHF069Ln9x8L1+So9kzQY2R2PCk2Eef5RudW
sfsERocW7GatqXw9jdqM8vvCG8bBGaPqt3+vxain5Gd/XfSrtbFhT8F4RoiG
yBT93GiDDWHjy1ov/5YL9lMTT9+SMthfg/87/s+3pXZrOTLJOLt7hiGjM+IH
S0Ow3uoNo+qDjBhJltb4PoHPc/7dSSZ8HjZj/zcXIo+YmjNav7JWdhPW8/m0
L9RCcNHB+au2ThHs92HzmjNTGS0qi8hQwgbJCDD6rT6zsvCYQngeisW3Hu+C
qw0XOnhN5/sVB7tM8kv1wPPL98iOnwqftXI9TzMZfZXatOkB6jssaZKqW/N5
yID7PXq7y2Clv2PmCPinshsjA2wYzTPsrNqA8x5sq1PfDa+Vy+UtcsHvn+cw
F99UdQlEv8agfDtYJ8Zk9sU1HDXXtmsvsebzEAmr9fddz0I9Vldmp6nCW7TK
9ONRr2+I1ZU6GUeevd1dIpynr/TpjRx4tcsds13TGB0T/dASBhfEPWh6gf5c
WzGy0EE2mA/0D+WYG8r4/kknMyr5SHZbBJuWzz3hac7Pe2syR27rQg9LkMdU
DPBe+NlVk/K5yGNI4qt7yXDYzdr2BchjqdPbHmc47UubgGgD/vk8T8L5cgL1
FMijGgqugC886z10EXl8qp+i4gMfqHJ8467DCOlX/TER+UqR+V5AHicHljpJ
4SqMdzbyhu3st63maJZ8plmRJqMJv155fSIB+ZLu/KdKA/MYm9d9ZxVHOrhe
3OCD959cVH4heOD6kcULDuhZvscH94n71ehfSuARaJcP7ptC+31Vck3+PknG
/fS64O4Ob+wf4Jg5pziWo3FWGzsjUB/i9sHzGI7u4/q4jHl6PMVudDx8urQk
TYLz/Z5/0uVhND9PLbqMFipHjdsMI856Jwbn1R+ubrbekYv5wHHfasBn27WN
Mo34/Z9HcbSQVZzaZyI4+GTP1TZzwf1Z5nntmI+XCRtnueD7S/716C235OdR
CdcmRkWsRT4+G3ihvvW4bpXIU6+ju75rrJDHoft+yEOfv59fW+H745U11YF2
wvpJURFOibOE/b8OQwH2Qn1JR7N/65QI/vjRnds2TsO8DwFw5u9Ti2G/P0O/
R/8BAPPhUA==
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfT+Pr45+rUOj5fOPtJQ1OAA40elWN/vz0PwixUz
vViB/CrBhkmhQH7Von+9BbkNDqqlTLNO6NU65Dz/vfJiToODvZEBqx2QL3bz
3HdjIP+piOzJVN1aB/27KmwLsxscRGVPPrXXqXXY9vnvFQkgf2udQpqMdq3D
l21rrk7ManCY+tNEZIlmrYMSCAD5u3rZPlxTr3VwMI3bdTKzweGu4o3TnGq1
DrEes4IKgXwnsf6K+8q1Dm8Cd8i5AvkvsrS/hSsi+O1nmspMFBD8qe2tUcLy
tQ63HJbzhgD5/HOMF32RrXXYIdf6GmTeD85e3xsytQ6+Ky1+TwDy9/PNMX4k
XesQ+N9N4zCQn7oqIUQIyD+qsKGIA+g+HjfVUiepWof379698wPyJ1TMvzBD
stZhNrdn8Cog/5Pj+TRRIP9k2b75UkD/hnL//zNRotbh20PjN11APvsHMY8A
IP/0QtdtwjkIvhswgLYg8YHe91wDDG/T6J4pB4B8Pt1Nc/OB8THBsFx3IdD8
i0q3f/4D8qMSebVagO6ZIsES1pff4FC0pvv2CqB7g7XO2f0B8m8IfXLkB/pX
IMJyi0cBML4qI1aUytU6tBhVRU8D8lv0fZZxAcNL+sWWxnNA/grTs9bngOF5
teKl2kcg3wYYQVOA4d3PKXdGuBAi76da63Bi7zMnIyAf5Nw/wPhpnOrc7QPk
W/w4lLJKo9bho2QZawaQX5/et99dq9Zh9apVq7qA/CMpqxKuAON/nfvDqi1A
fvnuwtRkYHrJmPi25j6Qn/Pk7JelwPSkytY4VRkpfcLSKwBcITYE
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbcPo28LrXOugu2nu++VtDQ4wfhoYNDjoXpn1TNYb
k7/imLd5Z2aDA4+KRp0PEv/KQ76Dcj61DjoO70yvZzQ4LPjKbKjsW+vQOz1P
yBnIL4hnPxfpV+tw9gwQpDc4OJzkyp7gX+tweB3DznAg/1Tg5M83AmodEp5e
UPoNtI/r54J046BahyUFtlzbgXyfBetu9wbXOrz4vfJjEZC/wdf26euQWgf7
mrZYxzSI+33Dah1WfbzkqwTkm/BxtG8Mr3UQTZe3Ywbyi7r6nnyKqHU4vdB1
2+fUBocfpQ/mCEYh+DKHO6/2xCL4Df8yVGcl1DqsvWp40BmoX1Wjrscyudah
0Jbr+mMg33y1Xfjt1FqHN4E75FqB7l+fea+QK6PW4TgwOBKB/u1Kjr1zLLPW
gUm7XawSGD6psXfcmrNrHey4ri+ekNXgIPTmacr5nFqHLfzzE69nNzhM4q8y
W51b65Bifd/fN7fBQcAY6IE8iPsP5zU4XHC58eELkC8IBIEFCH6E5ZYT3woR
fEOONTKzihsc3uj0FjUD+ZdubwpTL21wUPn7rXQB0Hyg8rJ5ZQ0OUWcTKvcC
7V/Yc2+aaAVQfzfDlByg+2xmqL+Kr2xwaLe4dnQt0P1A5xbUVjU4rLELj/6Y
XuvQf+irxpxqiPmHgf4HGrevvqbBwYO5glsFGD6VL9UMNWobHJbcTFrSkgDx
7wUg/+vERs0CYPgukNK/q1LX4GCrA0xQkQh+xuZXxVvDEPyA9VNSTwDje41M
VMptoP4v8pfy5QNrHY4qbCjyAPJZX+26WwFMT3dV2Bq3Au3f4dD0qB2Y/u5k
66mcrUakT6BzY/qrEOkXnY+e/mF8AIZ4akM=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb+wq+9JWq2Dj3mno0NRgwOM/3rGg4MyhQ0OuZw/
FywH8vXvqrAxFjQ4tFtcO6oL5EuwhPG9zWtwEDgY57cttdaBSbtd7GZug8Md
6ZrETym1DqpsjVMf5zQ4vPLQ+/8wudahcapzNw+Qn3q+m+FKUq3DlIu3N5ll
NzhsF/19Oi+x1mH1qlWrurIg+jfF1zocVdhQxAHkMyj9/fY1ttbh3rStVm2Z
DQ5X8uPZz0XXOrwJ3CHnCuSHsC6eZBWJ4P963h+2KAzBt5B9J5ATUutQaMt1
vRnIF1q69+D0oFqHapF17oxA86PagB4KqHWwmaH+qh7IF/99+p2nf63DO1Px
SWpA93kwV3Cr+NU6THpbY/8VyH+eAvSAL8T8o0D//FqQvlnLp9bBTHzSsi1A
/zdsd2ha5A2x7zAwfMrVj26RAfKTBCIsr+Q3OBQAnX/Tq9YhXd7u8LsCBL8+
a0+JcBGCD/KvWnGDQ5Cii7wkUL/kXt1s0xKo+70h8eFYCgwPDfMUMaD9f1Z+
vORbBrTvwRzBp0C+W/7pKNvyBoc/p9+dZAa6n09301z+Coj7lID+652eJ/QY
yA830Fo5Gej/A4KnXvRWNjjUmK22CweGz7LZRxQEqhocFtjoXJEChl+P6v6I
SUB+/FS5BIcwiHsvA/k7HJoeHY9A8GsTjUINohF8cHgC42+jtsO7qUB+K6//
ehFg/AKD/6EUkJ9UWXv5YQLEPwuB9jf8y1CNAqaP/kNfNf4A3fdojuDSWmD6
MY3b5akD5G+YktqxGJi+Ji0LmRML9B8wdjTqgOnvxN5nTkVA/9sw+rbwAtPn
9cUFtlnA8Pn/rfTBHCD/Wecv86QSRPoGxUdIMYIPS/8AZBJeZQ==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/WrqJp7CGbUODqZxuzxLGhzyG1mO9tdi8sv3zZfS
L21weCIie/IpkF/GemIvW1mDw1lrv4sT62od7LiuL74A5G9Pqr9pW1/rsGf3
7t2zyxscTs0TZ9RoqHW4k62n4lvR4MD+QcwjoLHWYYGU/t0nQP6mWQc/VTXV
OkgBDaytbHBYtbzm673mWgePWUGF34B8kPKa1loH7Xaxm35VDQ5L7+/jk2mv
deArueWwHMgXWS2p876j1qE+a0/JZSDfvjJixdcuBP9HtQ37yx4Ef8PDl1M3
9SH0p65KCAmagDBfqvi60KeJCPvN24RXR06uddD5eXRSPZC/97GIbOeUWofr
iwtsX0Hdv2tqrYPl7w+SYUD+0X7D8rXTah0kvOs2LgH6/8ehlFUJ02sdSidL
sFwDhs8sf2dHMWB4dwABB5APC39Y+KLHBwA/RMK+
             "], CompressedData["
1:eJxlk3dMU1EUxivgiHsgEBc4QGMVSETBKnJMJRgQynIEIdWm2lrAYqGMtrdc
0AoGFKgiKiIVcUahUcRGiRIVFcVdjZQ4EOqo1IBI3cZDavISvcnLy++P+873
ne97UwXS6A0OLBYrCJ/+95oT8+8qKwk0pO12c9pM4Z2EbVu9j+HkiqNRNWUE
og1TNIlJFCK5S114ewk414S0cxIpaON/czl7CDitGjlXJqFglF/a4qkl8PmX
MfPkJgpDd4a7KYoIdEUZpgQj+1XV+QcUMmyyRZ7X72A4XxP3WJVn/74CeXHE
w5KDGgIb8bxB5qf0nru8lYD0TtzkGJyX15Kb7pdLYBmeTuQLguzWX5SA+cG0
tv2ob2X0TF1zNoHtCQNkPNSvnzV2oUVNYPG+mRb3ZAq3zUHVfORBOaXcYej3
dVXyqCeEQJ5L670vyNIcp6YiZLNrmLpHyrC75kPU1xQK7p+TVgXq/mdX7bHY
eBmFwEYaZsX9muD4CGMqBQUuPBxZXGJV8eUUZoQqt9YeImBrn9dlSafgO1At
2lVBoPv4jbDVmRR0O/Tt78sJxHYcLa/OopAt2nUl5IDdf6+CwpxaKWcS5jX7
3hLVIBWFU+tio0WlBFCO4QUy2pWcxTzKznO8DIRCWrElIhTz0E3weT5DTaGw
TczyKWBYemuOeHA+w++mO8Z44P47uq6JnuH979YPjVm5dv1ByIoxVPsE9/tx
PjrGeWjHpxD3c6z8uscDJYUktq2sQkmg6GrfrAaFfV5tFgHfvT8FJ7Ps/fLO
JNAyrk8qRL8jtpwumJhBQLjoJc+K+ziz7FzTkHQCdaMq12fgvkhNvSBbTqA5
/XKlKZXh6pTAoa4yhhf0B4B59Hl6m2zIXpm+vDrMs9N5crMZvyfHei/A/I2O
ww1GnKdY+9RiwL60jL55MQD1fXoULkjBPt1dFPFwDOpv+6aWxG/6m6eKQJOH
XrZcjPk5xrzyR/+q/oKJKORiPXpyCDiwsUEbKYTzX1ed2UYg/76eDcjTSo54
vcV+3zkcXN+7gYLDgSETDxUwXPrNz7mzmGHO9FAlF/NMlK/o1uH9bpflkQ2Y
9+lJccIfOG+8sCff/yABK8azEvXt3AMJGdinTwWeV9agn3//7z89HdF3
             
             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQbcPo28K7udaBJYxPd1NtgwOMr3z7Z11WS4ODl95/
xb+rMPkw9RHRG/e/WYTJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0ORV19
T4xW1zqciZIVrslscDjitDZzHpBfOlmC5VpGg4P479PvONfUOsidEf6qD+Tn
Hrrwdz2Q73X0Zvv69AaHEzN2T5uwttbhV13WnhAgXyV/mX7hulqHlRa/P/xM
a3D4lPZLaPr6WgcV35UWu4F804btDkwbax2y9pRMngHkl88sycvdVOuQcUNU
oRzI52j/uFZpS61DGhg0OLzwADp4G4KfEnvHjXkPJr9d7Oa57UD39/Q9+TR/
B4L/4LGlR+l2BP/su5OHm4Dm7Zsvpb8XyPdfPyX1xNZaB91Nc98fB/IdTnJl
CwD5wYXfHl4G8o+r8dytB7ondE7tjzdA/pPjM3aLAfnGQCCcBQ0PYPydLNs3
3wrId/oysTETyAd693dBFsR9zkD+gVMLXbcB+V/kL+XLA/mvZzw4+CcLEf+g
8IrMRvD/rPx46SwSHxafMP+i89HTE4wPAH7xKS0=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvSub8+eCw7UOupvmvl/e1uAA46eBQYPDGrvw6I2n
Mfnr3B9WlRQj+Ly7mZ7UlTQ4KCQcWPoNyI+w3HKirLTBgX3xJKvGM7UO/Ye+
asSUNTjE2AsY852tdaj7wbPbqbzB4dbKM8sfAvmv1Aw5eCoaHFoeHZ/x+1yt
w2XfJIEdQL6u9OFO0Qu1DntKJkukVDY4eJWqHy25WOsgALTgBZB/68MXL8nL
tQ7nvwc/dq1qcLh+NNfkwJVaBxcgWALkMyj9/bb1Wq1DfdaekstAfgjr4km/
biD4WfcKu87dRvAD1k9J5bhX6/BNI6Y/CchnqeBWWXG/1uHx0tlHGoD27XBo
euT+sNah4/wG7QVA9wkt3XtQ/FGtA5N2u1hlOYIftEOulbsMwYeFH8g8jVeY
/BhgAK0oRfBnc3sGvwLqzwVGx/OXtQ6bw46z8APts9W5MisNyF9SYMslDnQP
v//6KU9f1Dr4mHc6KgDdu6XiyG8WIP+M8Nd8luoGB52VwheOPKt1UGVrnHoY
yBcy5uNofwoJ/6aaBoflQOc9ewwJb4naBodXHnr/Hz6EqG8G8ufounk9APq/
fN98qfdAfnpHcmzM3VqHBVL6d1XqGhx8Itsswm4h+Pr/Ff9+u4Hgg+K773qt
g4H/lf2CQP55ycBb0tcg4fMaaJ7Ll4mNK4HxVayY6XUUyPd6fq3OFRifeULN
B7qA/Kef5C+9B8a3S3fOc2sgv+FfhuosYHqQYAnjewt0v/w7gTep52sdolYn
N7UD+fsPiqsFA9MP0PnO3ED+2XcnDzudhYRfP9D/rIaPGwqA6VHYZob6qyqI
f+4A06u6IccamSpEekbno+cPGB8AbwmEWw==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQnWvSsN1BrNaBh0m7XcyxweGT/KX8+N81GHyX7pzn
v4H89M2vircC+c6XpnRddmpwCLglXZP4p8aB6/rigrnODQ5WjL4tvH9rHDqA
IMOlwcHX9unq70D+SovfHyRdGxy6+p58kv9f4wA0beVGIN/Usn+uF0Otw3On
S1O83BocdN28FqxjrHUQTZe3Owzkl2wV/e3NXOvwI/jxUmn3BgeNup6dr1lq
HW45LOctAfKnez6/to+t1sHHvNNxAZB/SFwt+CgHgl8jxbVpBxeCD/JuEw9C
/wsPvf+KfAjz5wou3XuQH2H/LpWHoZqCtQ4/j06K9wHyHZoeHY8QqnVYUmDL
tR3q/i7hWge2E3ufKQH5IONqRWodnop71xUC/V+TaBRqIFrr4JTw9MIiYPjI
vhN48xTIDwWCq8Dwg4U/LHzR4wMAAUGyCw==
             "], CompressedData["
1:eJxlkw1MzGEcx69LrlJJdSqdyxm9eCkpSa+/QudK9MKy4VhzMV1Isdj/4ZG7
jV3e8rK8U26xmlJ6uRN18m4omRIbOealiF7lOvza2f4bz/bsv8/2/J/f9/f9
/h5RysZEGZfD4UTgHv6+ijbPjh1PYG/k6veNwRTkVoPnPMey/C0kc4jwCbgr
OxKC5lB41m6nEzoRaN/udJkXRIFvePjVyoFA08SXg+GzKSQ77RX0jSZQ/+D8
/K2BFPZNdWuQ2BKoESo7xiBXQ85bnjXLK48KV1MeyzaTvHYstDDdL0au6zwT
Kjcn4I+rAvmtnU6634xAaL7nZ3esZ50WLxrBITAG1xXkYLM4xaNfDJSf7ipK
RX2t33pjjhsZSJryOFyA+gPuvtZrhhiwkvVWdSLHKWwX+yI3x6XYt2K/ssgQ
7QUDA0v06pO3Qih0uz/duAq5/J1z7I1QljsTaoS3wygU5AWb2QrJf/xOminy
jqBQL13UX4v+FtlmtZ0DCsb+LW8EyLOkWsm0KApFHxf47BQQaLjM0VTPpXC1
MNZB6kagNuuwy6T5FNCOXI0rAVHZ5nUZ0RS4I1esd3Yx9V8nplAaF/a+A/MZ
ODFK0ryAwvTfImOgI4FENLRYQqGkbCQ/x57AmhxejyKGwoBPzaAr5iH/YLj0
HXn09sDiX5Ysd6f+dGixYFl+s9HYxSVQpjkYoEYmuZo0Ccek3wbZiALU6O81
LnaM9R65JrQtR38y1x36cgr1dN1viEofZGDFgZt9e8SmejsGGBhKue+7Ndo0
X8Y+Bo6/0YX6Yb8H8UBHLwN+liUCLfoxQ083tfYwQF+l+cxDvzjDgSEfm6uS
FwHLGWHWLfpwls2HA8A8sm8ZFHeQe+YZ3XZhnmsrPmdW4v1RON5czDu54EXK
Bawv9iqsVuK8LC49IrNEfTfOjvMNw3mKb3Nj2n8wcPFO7GzvwL95/mQg7wsT
wZ+F+Z2foOJh/5LhAQugYFGYF6z7zcCTgSS92p9CIxpE0L+lp8gPG2S1b0ZT
Ffqbv8Fhd/1MCsqg57fTrVh2yefWVdixfF3n7OGIeQZFuV5Px/+zKvkGFb7P
bZ88/O5hPTzuzxtHQIvxTER99v52lmKcp7pl3arJ2M+/7/sPU2O7xg==
             "], {{
             466.382, 522.432}, {466.382, 518.4}, {466.88599999999997`, 
             518.4}, {466.88599999999997`, 522.432}, {466.382, 
             522.432}}, CompressedData["
1:eJxllnk0lGscxyWttGmTCpVKV1LdzNiGxzpjECNFmha6bulqF5KHF1faqRAu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             "], {{470.42519999999996`, 522.432}, {
             470.42519999999996`, 518.4}, {470.9292, 518.4}, {470.9292, 
             522.432}, {470.42519999999996`, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSuW5ft5Vq0DD5N2u5hjg8Mixj2sQg2YfJfunOe/
gXzxqVc4M4B850tTui47NTgwAKVFGmsduK4vLpjr3ODw6pGZ1AEgvwMIMlwa
HP7KnXdc1VTrsNLi9wdJ1wYHq4JzHZeaax2Apq3cCOQ/lao0/ttS6/Dc6dIU
L7cGh7vqJmaJbbUOounydoeBfJXp/yf8a691+BH8eKm0e4PDjfgy/3mdtQ63
HJbzlgD57toXcwq7ax18zDsdFwD5RT/5X5b3Ivg6fz67Z/cj+E8SF14zmYjQ
P0NLYuqVSQjzfT/3BZdMQdifxXb69e2ptQ4/j06K9wHyPySfieWeXuuwpMCW
azvU/bYzah3YTux9pgTk/+B/uV1/Zq3DU3HvukKg/3WcZV4/AvKdEp5eWAQM
n7PnfzXOAIZ3KBBcBYYfLPxh4YseHwAQeLh2
             "], CompressedData["
1:eJxlk3sslXEYxw+t3NIwVkkuJ4pWdNyTy+NOasstNaIppTrIZeqUn3446ojc
77ke6eiiSXM7KSparKG0ZVKJY1ZY92iUHjtt71a/7d27zx/v7/k+3+/31QuN
8gmTZbFYDvgsvTMMZ5R/VxNIczw4MWBDQWtqzHK4lOGq9QdytyHrpE55W2+n
wH80t/dZMYF3Z9RvyVlT6B5p4rcXEnjGfvXT3oqC3I+YRlE+gc7eatd4Swp2
ysv3L+QQaNVOnVJFPsrmnhZnMqx8Sv6HaQbD7cvV1BfTpPe7I0f1CZ5rCwiY
4bmDnPvp+jc4T8C2eNMHHZwn3mXT0swnoIrnNvKHMUtNmkKgsfyj6AjqEzx/
M+qVTMB3c5+9FuqX1PXwuEkEFMK+NU8j/wqblbyjBAZ3h6oM4b4aGwz2BCD7
jdde7tpBQSiDipAbJau97tsyPO3dqt1tR8EnTr+oQ/g/S4Jj9YwcKJwE64wo
ZJFy3HAVUKgfConvR78tgsWeW5woBPSadnGQH91itbU4UzicalGnUkWgPS5v
jb4rhRcK4WxuBQG9hpjwaDcKjZOurN4y6f4d7hRCTDadrcB8ZkuVPAc9KLwe
Vcp7X0TABw294UkhCA0zLyBwOFnuK38nBZGKMOsp5sGdnL/2GbkjUNfx9iWG
hR6SurSLDGtdEecJLxBoaMs2r0XeGlkjs8CX6l+JXJ9jNRiA/t6VxY1xHpm3
ObkK/YkNz5kpQz2VN+qHdBIJBGU9/C5wl87jJBBYCO0xiXeT9qvhDIGS0Qe2
HNwXPh96Ws4jwJG/qSVGP0a7jq9IP02AjpwwdkG/GoxRAHKhczpXBAxH2ym+
HLdneNlSAJiH4dUJTR7yV5df65Iwz9UF6Cje74T1lsW85ZYKjfPdDWtaUrEv
i9mJ8+KzBO5XaprYYZ9YGHc+IVD32MvKyPJvnucI5M4kOGhYYH4pinpi7JPn
UsHMKTTxEwZi0Z/+Wd/xWjMK9G3JuAn6519G5lYi+6sGHj2G/hZHqqV0mlKw
0OwM1M1k+Alv2u9IHsMRNTLt3ZintdPaexH4vX7RYrb9ZQK89xs5T3AextXT
hv0QYzxs1NepPlf+E/vTse9LugHu8+///Qd7J8jC
             "], CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7bOMy23pnlqHHXKtrz/qNzgsNz1rfe5CrYNp3C5P
Hq8Gh61J9Tf3nkDwRWRPPt2/u9ZhjUxUirV5gwNQud9EJL7UvDhN7nUI9T23
MxjylyL4FRErTM9ur3XonZ4npGzc4GD+41DKqi21Dn5JAhGWQPs1hCyzPm2u
dQBp6NRrcLDxuzhRBsg3WfroDTOQX7Cm+7bGploH3U1z3y/XbXBYyuWmarqx
1iFPqPmAF5Cf3rf/+Of1tQ79h75qyAD5W0AWrEPwgcYXzVuL4E9xiN1+e02t
w6328xu0daH2rUGY9yjaNSd2da2Dz4eEeRlA/vp8qzsLV9U6tC3RFG0H8ud3
bnj4cmWtg7T+XZVlSPxOx4SnBloNDi6/3r4+AFSfFN5whxvINyjXVZwPNG9l
vfKUj5oNDsDQaWwB2gcKnkeaEP2ZQPeJfM1vuQTkXxf65Oi/DuKeU0A+7xzj
RSbrEfwaG/aV7zYg+KUlnoeygeEzzbk75zmQ/9f519vVwPB7vHT2EQWg/V9y
wmrfAcO7Kvraqwggv0KwYZLotloHtQoD/y1Afr8h0IHA+Hnxe+VHI21g+Abm
ndDZUevw6ZJv0gYgX31B5wbFnbUOJ/Y+cwrSgaSH/0B+1p6SyRJA/zPN4pC+
t6vWIYxPd9NdXUR6OXqz/fwFYPyhpzcAV48jeA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG2TUOs2YCwc96Bxj/0yXfJAGJBofllcc1
raYh+H/bgQqmQvniDQ7tJ0MOagD5xRkT39qINTi42L24qTOlxqF0sgTLNNEG
h9jco/+MJtc4LJt9ROGDSINDlPj2iwyTahwapzp35wD55jZ7g6ZNqHFgAwpw
A/lF0rwPdPtrHHZ58jCtFm5wOHJZO3Vmb43Dl79XKjKBfN1UyUc3umscNs19
v9wNyP+yISBbqqvGodCW67oykN867+wq/44ah4De6XlCQP4D3QkLKtow+bX2
pnFWAg0OU7+xxc+YgslHDw8YHwAxIo2z
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnZzW43DFAmWMD7BBgcY33LLibJ9QP6smTNn
Sm6vcbC+798bLtTgcKps3/xZQD5I/CaQ/yP48VLpHTUO6oYca2KEGxy2zH2/
/BiQPw9InRaGyM/eWePw70rFSzWRBoe5RxQ2FO2qcYjb5cnTBOPvrnGQ1r+r
ckwEqn5PjYMxEHwWgZq3t8ahWmSdu6Jog8MS122f/+6rcZBvfR1oAeSf8Dbv
dDyA4NcA1T08hODfWFxgy3W0xuFdjb3pPaB5d37WZe05VuPQnfP8tyaQ/8C/
d3reiRqHCJCHge59VAU04GSNw4aijIm5Qgg+LHxgfI+HQAZ/g0Pu898rC4H6
+w991ZjD1+DQcuDUwqNA87P2lEy+wQsNH6D9bkBniwD5riCLD0H8t5mnwSE9
DQgOIPi8TMAI2I/gG3GskbkF9L+Dadyuk0D+dWAwbtwDce83IL/qpZphBzD8
FkgBAxBo/tvAHXKtwPD98vdKRSaQr78JGIDA8A8BBusRIL9AqPnAKWD8gKJX
ng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfAArkBAV
             
             "], CompressedData["
1:eJxFVHsslXEYlsSJcjmEFcLSZaVWklWrXmsqtyStrKk/jE1lJZVhvzm/MpVJ
TZe11boYoqUcl6RCOkPIrUNTZCZtdDG6GBLr+Z3vnH1nO/vOc77v/b3P87zP
+7lFntgbbWxkZOSPr7haeZbcGSlilBE7OLXChpMBbzXvyhm14rQn8+bxq2pG
v7TBke2WnDqDI60/FDMqqA/0aZzP6WlDQvXiUkaHX/jP08zjNBxa4TLnKaPK
09ccTYCTvy5de/EZI83Y8ogrFpxWXbD/uLuMURL+VwCvUxQ6deM8lBuvNOd0
SfBAPzzWOq7gNNju3pP0hFFqTVN2nRknO/HjMaNlaxWFEaYyPhWTNVxpIuOj
IBA+m9NE2EDeItQH+aT7uhpzqgUPK+gTx9vO0vNFP+vwjWUKI055cVvMDxRL
98NmVNJ96LMUvvxT0XovL69S8Dc9e2N7xpSKvkFGYTmjyzePK1P/qiT/Khjl
4pyuSRVdHWbbvF/q9QEfuqIZK6hitKP893TnhIrilKk1ATUydkDfDo2Mo0Bs
fR2j94kwDPX7KlzSjr1h9Ge6M/Er8P2Fa3pzGxmdRLsc9HdXx8dkvWX0uinb
rxz8ukRdC6MvebdrXadVNDT18Ke2lVHU5r6QTOg7AGHO7YzaxsMGPKBf1Nu8
Y7SrP9lutcEfLSO46rcB/mndeyZTtNLz0bNlbPDfgB+gXRzmk4+rGueVISd9
ZlKelOh3dyS/3mIuJ9jekNAqzdvHXKqfAf/rjib7LZGPSvj2qEHOj25+uO8m
eCJfY8KHZqY7VwscEgnDWvUY+RQ5TW9jpEIgOpBfnR/tcr4N2JB/Aw7AuMyU
nLoRgwHUOx+EY8Cfk+2e7AQGO88SWy7NH/0Wreldct6O02h+feAz+C1kbl8g
8TsCfhGY+xCwzm/wXwnBl+05nUOMYhv1eXTgdAZrsx/zXZz2PTQRuAH0fTF/
0a4XeJMwUiPto7Ujp5ZmfF7JWCPmXiVjHZ+X+v6oj4CMtueMwNrpFnCdqzp+
CPvpjQUOcpCe90GeGxOq73WD36fJlKOVyPsP5MAP2EMEX78PRdATKxa9RL+v
0P/YCUYVS3ydgUcQ/8PYL12drfx+6Rc+KmVs8P8/1zImBA==
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzd441bl7S41DfdaeksksDQ4wfrXIOvdE1gaHpQW2
XNeB/ISnF5Sk2RocHvj3Ts/bWuOgf1eF7SCQX/VSzZBjW43DvysVL9PYGxz2
z5fSvwvkT3pbY/8VyN9QlDHx7fYah1dAZTkcDQ4MILCzxsEJaOAjID9rIlDh
rhoHruuLC2w5G8Dq1uyucXDpznleDeTnAJ0lsbfGYY1MVMpuIF8DKD1nH8Q9
t4F8hdbXgRYHEPxHVSLrjh9E8K22nCizO1zjIA9UtwOm/0iNw5wjChuKgPwS
oPP+HK1x8HhYJaIH5LOG8ekaHa9xiEqxvn8e6L47P+uybE7UOFz2TRKIAPK3
zH2/3O0kJHweAv1ne9+/V/xUjQOQVxUC5Ffsmy+1HsjPef575UZg+AhFWG7x
OA0xjx/Iv6/C1jgVyAc5J44VwX9XY286jwXB52HSbr/G3OAQA9TnD+QDvbFP
HsgPfbx09hGg+SDvVTI1OPgDnWUJ5Ltt+/z3CmODQy7Q3kKg+94E7pBzZYSE
fy7Q/aDgPcXQ4BCyQ641G+i/T5d8kwKA/Fp70zirYzUONSD//K93MOJYI3ML
GD6lkyVYwoD85yB7gOGXJ9R84NS/eoc/dVl7vhyEmN8K5BcAxb0OIPjvgf64
twfBTwU6nxcYv8BgOFEGNO8KMBxvANMD0HS+tUD7FwCTy5KtkPCYx4hIf0FA
7a+ZEHxY+gQAxlQ4pw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeeZ7PIXH2ocZs0Egp/1DjD+p0u+SQISDQ67sjl/
LniN4AtUma22g/HFGxxm7Z42of9VjUNxxsS3NmINDuEGWisnv6xxKJ0swTJN
tMGhIJ793MwXNQ7LZh9R+CDS4JALNC79eY1D41Tn7hwg30vvv+LfpzUObEAB
biC/ldd//ZQnNQ67PHmYVgs3OFw/mmvC8LjG4cvfKxWZQL5DePRG+4c1Dpvm
vl/uBuSzL55k1Xi/xqHQluu6MpA/YwJ/1ba7NQ4BvdPzhID8L/KX8u/fxuTX
2pvGWQk0OKx44aH3/yUmHz08YHwA56WRWg==
             "], CompressedData["
1:eJxNlA1MU1cYhmspXbmWgqUWEKT82S5jDSGojM3K5wybc+iACTMMDRJm0BBR
dICykx5CCGNIDCB2McMpEBXSEEKYM4yYxmwKEzf/kBFCHHP+sKYDHZuCgnuv
t8n1Js3Nk95zzve97/udqPzizM+UCoUiAz/xPbPu153DJkYLt8onzUs42TZf
b8g1y7xs/4j+8QpGGmd4TkEQpxJn3VhhLKPB0gvfLlvKKXXO43ZFMaJV2/s+
MHIqUx7XhGG/c//M3yoP5mT5XHn8yzBGj29syg8M4ZSVaTnpFywzq4pPMwfJ
vG1h/ZwngNGx9XVFZ7B+7mJBZ54/o/FYdeUw9m+uqc65KTBaoa5s9gEfUU8b
BzSMQlTZOo+B04OU9jtrX2N0PqLa3YB6WxJbe7/3ZbQ1uXdgtZ6TS/dNYquK
0U+R3SVnAzmlo90FH6nf+zpOd5pwAHgnHrO/VL8G3L7XJnyyWOaX/fnJfPbS
h0l+Gk7BywfvpYCvDg0NHVZz+rcom3X5eOv15bSyzBplwvminBU+nMYLFcWL
UJ99d/+BICUn0Y8sNaMTU2cuXVFwEsJObO9APwcnzQmaF3b6c7K557Afo98/
qnf8/dxO9q5z+S8WM9qjr3JtfGancmx/QCf1c3rWTj0TWLCE0XtiwU/t9MaV
wMt9S2V25m3JtITKPNB3vl4dzmgG7e3Cej5qO7g1glF6vWNP45ydHD3afc5I
qf4fcJ7oZ200o5WJeObt1I/l0zGM7l+LHptd8K5HftKSatfloZ+Afc66T5Ev
S4LGmbuIU4F91DYLhn3WEvTfh+XHLIwmDhm6aqDPPQMEBT981vGoUSWzcfSX
J02+MmuVcTW3ofeamI0VVWCkUavUSHm4YJb+N8Kvo7kIGOr5C3K+KXCqybnZ
fzdWqicc/l5MxgYxUj4egudDMADor9HzRcp3Wk4/Io5bIqU8Zvl7/Y6Q/B8E
Xz6SUGaFfvsLGzxrkKdo00zR7VApf6VgUf+3g2Vu7016+q5B5im3K7kNfums
PS3xOq9emIcKQ9f7p7C/9T/HeJC/pIce3Lnq6jub4X8mAh+H+qrj004LmA+x
fbfgnV/k5bpoxyv8Mq/4XoVxjRDkvI882B1XKkh6ZeN8zbRxwzXB60cAl/KF
8yD/x22Yn9dP1nbv0Ep56cB9kYRyMlDfWmGkrRvzNtx/19CCPI607bV9hXlU
FleqUgMZuX4+lboa81o/VqiYQr+dj25s+gOcjzhGQg9TtTvjLdwvYn5+M8rc
Wts9sStUZtHPQ7hfRHtHDd77Zbn3fgKHbEh//jX8AcVvw/lPHONNNSZJzx16
ad5evf/+B73mHkY=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHXBxYsw/0VqH1teBO+ZxNzgE/ZEovi6O4FfoKsqX
SNY6GANBMZB/JGVVwhWpWof+Q181ZID8/LDadWYytQ7S+ndVjnE1OORof5se
K1vrUJ+1pyQYyN//WETWU67WYU/JZIkjnFD18rUOmjH9h0yB/O3mPw49AfLP
njlzpoejwWFqe2tUsEKtw4pj3uYn2RscLgGddxjI3zT3/XI2IP+TmEfAHyD/
w3KgAjYEP+HpBaVoVgR/igRLWB9Lg8OOpPqbe2HmMTc4uP56+9oByJ/3fvkx
bmao+UD7gd6J8WdqcChoZDnKD+TrgixkbHCQP/nUXgXo/rsqbI2iQP5ZgeO7
LGQh/mlhaHCIubznsQjQ/zvkWl8LMkDkdwDDZ5Hrts+1/+sdbP2AAQwMvyu+
SQI3/tWDw+MkMHzfBAJ1APmw8IfxH+zjm2MsguC7q5YyzRJC6G9hOdpvKIgw
H2weP8L+pfeBBvDVOszIE2puAPItfhxKWcVb6wDkHuCCun8HT61D6WQJlmlA
Pth+7loHl+6c59ZA/x+yVPaqBvJv/6zL+gPkmy7aYv6Dq9ahOGPi2z3MkPjb
xgUxr4sFwT//PfhxKiuCD0wObI5skPTzBcj/dAnoAWD89d7OYMgHmi9289z3
y0A+gwswQoB8YHKZPAMY/7XN+j7LgO477m3e6QhMHyyzOKTnAd2v3Q7UAeS/
ygImMKD/9s2X0o8Fpi8Dn2Vcx4D+/7Py46WzQP4d28oIDWD4PF46+4gCMH22
Ao3rAobfrzqgDUD+moSQIHURRPpGT/8AJ41ToA==
             "], {{466.9064000000001,
              513.1075}, {466.9064000000001, 512.752}, {468.2984000000001, 
             512.752}, {468.2984000000001, 513.1075}, {466.9064000000001, 
             513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ayfUuswayYQ/Kx3gPE/XfJNEpBocHA6n3b1
eRyCP+Pu5PZWGF+8wUFJ/kvOtdhah+KMiW9txBoc7gOlb8XUOpROlmCZJtrg
8ONQyqoH0bUOy2YfUfgg0uDwNSesdl1UrUPjVOfuHCD/0sSYf86RtQ5sQAFu
IJ+3cE337fBah12ePEyrhRsc4jVPC7iH1Tp8+XulIhPIP7FrR29bSK3Dprnv
l7sB+f1sH8ROBNU6FNpyXVcG8hW+5IT9Dah1COidnicE5Nc06/uo+WPya+1N
46wEGhwMfJZxucVi8tHDA8YHAN55gwY=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VBbfa3DFAmWMD7BBgcY33LLibJ9QL7pewvX
40C+9X3/3nChBofUM7HeHg21DrNmzpx5E8ifsrIp8CSQr27IsSZGuMHB/3Nf
cEljrcO898uPnRaGyHs21Tr8u1LxUk2kwcFC6kC0QnOtQ9wuT54mGL+l1kFa
/67KMRGo+tZaB2Mg+CwCNa+t1qFaZJ27omiDg/3s0Pmr22sd5FtfB1oA+SkL
r5m870DwxbN8P/d1I/glP/lfbu+tdXhXY296D2heub+cWFZ/rUN3zvPfmkB+
zVIdZ5mJtQ4RIA8D3Vt7YXPkVyB/Q1HGxFwhBB8WPjC+x8MqkXX8DQ4ctrND
5YH8/kNfNebwNTjIi2X5FgPNz9pTMvkGLzR8gPa7bfv8VwTIf/CAe/LKboj/
NvM0ODDtYRUS6UTwV4SfMjrSjuCfjfU+0Q70v4Np3K6TQH7RuY5Lca0Q934D
8kXtj90xBYbfAilgAALN71gONAAYvl/+XqnIBPJPsQMdCAz/kMdLZx8B8nky
lHIqgPEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDwAQDh
u/31
             "], CompressedData["
1:eJxFlHlQjHEYx1OxXZItlaPERAw5ZqgxroeElKk0QyhnzTSGSljb6uf9da0l
JVTrmDRNyJ3JbSrZYVWIyRFN7mbIMSmajYTv9u7O+8fOzmfefd7v93me77Mj
1iUsibW0sLAIwsf4fSYtPKhQyShr48fusQM5mXmWXWPJ9wGcvr73G0LJjDoa
Fq977MgpoaRPRaaK0Sl9sH9tf05hnq4bHu5gtOpmkIPOgZOmdFldOWNUsfWg
uzV40Gx981TOSNc5JmqfPad7zVcy/qQwSm4dPdkG/DA6uGYX3odyy3F2nHx0
6tJG6O9yfVlvsOGUNlqn9tnOKL26rviujFPZi9WKUAUjn8k256L6Sbwlbv+3
CmuJN8BApBWnvNNp4bXgEP/dc7wsOa0OrpFV4n3G1zv3MfmFnlPktMs2FpxI
33zFWiU+j/griM/Rn6NveWHbH4EeaRper0F//VLzA7K6BcpMeXxpucAoRxsv
T/8tiPNLZXQ8caZd4y+BfAOGfXmfbuoP3NWytnipmtH8qz96nnYJ5BA3cmOX
RuLyCfElqVkS/4s1tLzLZvRMiYGhvq1/1aTBuYx+9jxVtoJnJNZrlhxgtBly
JdCv7Ct3mZ3H6HZdceBV+Euqh+F8Ri0njt7x6hEoA/a4llHM9Deh2eivY/2D
6PuHGD0yRHwYhf6N9bcOM1r4TuUywTyfI4ww/kA/zG+TUnVi/FHx97FWEpvn
b+aTkEvEfua2QwD1l2sUVW9kYp6qoXesrVRvb8vpZ07EVm+tuG9/O7H+HPzn
uVsvdUQ+lhWdPR+5X8pP7/4OMhpxMSluIPKVayxHf2HZ2vgG8OdrZVYfC0yM
fM7D+P2gJyAQT5Df3nkckvJtZnP+zbwI65LJOW3z1v7LBXuswMTADOvuhF+4
8y135uL+wUMnvvJWu3Da2xNriIE+5OUBg0R/bvAXtU/X+QncO2/4H4eGc1w5
ecDekAOmPLpxcmpFA9jv8Mwv4UpwTPHzKW3Yv1HuFfiZLQKTJd6jkzsnkFKl
kTjaa077erXEvX4yTPqoN9xo2sPSGOF8hh0Br1GEehbgPqfigEPcxN+37GRU
q6gqaoK/7aE4cOT9a/h1z0Bw9UoImO6hDP3IEDe9ynSv6H9h0q8BrcmiXw/w
nobXb+3Bo4wH4yz9vyBeFxbIJTbP/z/aJxwP
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuL2lqH+qw9JZNZGhxg/GqRde6JrA0ODsfu
bG0B8hOeXlCSZmtwqFmq4yxTV+ugf1eF7SCQL2oPVADk/7tS8TKNvcEh6uvO
W131tQ6T3tbYfwXyfU6w285uqHV4pWbIkcPR4DAndP7qtY21Dk5AAx8B+azP
ezTeNtU6cF1fXGDL2eDQWnNhc2RLrYNLd87zaiCfXUjE/lhrrcMamaiU3UD+
kbbl4V7tEPfcBvL33Or6+7QDwa8Fai/tQvCvcmYovemudZBvfR24A6a/t9Zh
zhGFDUVAPv8+g5mr+modPB5WiegB+QtWr71xv7/WISrF+v55oPvK/eXEXk2o
dbjsmyQQAeT7f+4L/jIREj4Pgf67AQyuo5NqHYC8qhAgXwTo3JjJtQ45z3+v
3AgMn7Vrb8R/mwwxjx/Ir6oCBuCUWgeQc+JYEfx3Nfam81gQfB4m7fZrzA0O
34HB+Reof8uJsn3yQP4HC1f3IiAf5L1KpgaHV9vXMz8H2u+27fPfK4wNDhy2
s0Plgfw3gTvkXBkh4S8NdC8oeE8xNDi8591nIAn0z6dLvkkBQL7E1CucL4D+
rwH553+9w9lY7xPtwPApnSzBEgbkN6kdalPvqXXIE2o+cOpfvcP0K5wZi7og
5rcC+TwZSjk/OhD8rkv3HnS3IvgME+t+7wLGb4Ql0AdA8/IXM+5pBaYHoOl8
a4H22xSc6wiqg4THPEZE+gsCan/NhODD0icAM0Q8sQ==
             "], CompressedData["

1:eJxllglMVFcYhYdhCrKPgIClLghUGovU1H3j1hUpIqAiEqKIVo37Utzgdp5B
SiwVFamKogVknY4DDvsu4G5RqRhKKHUBrUWs1hUQaM+be80jcRJCPnjv3v+e
/5z/jlPY5oBv5DKZLAY/4u/kOvXNO1pKtHPv70kwF8h7Dj/ioDhqIpAG2Z9y
k1xKXvU27MoGW4+fWhFwjpIv8ckDL994sU+nkzg/4kWuX77EbUH2RfUFlEy5
u+DAMXCHYuzA8UWU+EzY/1UoOGD9iZ1JxZSEHKx57fb++RJK7JpuvL09gNdT
SkmErXbuCnDIjOmPm8oosXTXnXpmLJCijN2Xs8spweMLV4JzukM2zq6gpLnr
u3XlRgJRmPwwrBVsLh8VYwf2OJTcOaaS1bPkI4nXHn4aqVJILJarNRRIui+x
uY/3ky4Mz30hF0jCdZWXJ/j0s8xLX4MFryp6CvvffLuwNd1AIH7EZkUt6juR
mJg4GCzLgyCov69h198ZMoFY3XM/lIzzxT+N9BwnY/WtxPmp57hlpf+pyAP8
u7OQEtPGM1umgasCjjrFQb83blCoT0WeepSNtIK+Hf7FQ6PBmyF/hE5i8wII
opV43/Y5CW9+ocQ66vy1FKyn76eaktxtOLGM1T8kixKjvT/NNMN5gjqwQSYl
s2I3/BVhKLGojyf0WvVP8IzpyR9y2pZppo2GvB/J3D9YLxjtFFJYPyINWP+W
plIyI/ThrTDs79OuGHv4DCUueKAd9bpZmRV8mk7J0ZmxG9b0qogx7FKeQclq
fB69Y//PyOJ6dKtIPNr1SM3qfdelIt1jHmldz1LyHO2ZwDk9h5I5hS97GzrZ
86t1Er9ubtz7Ml/i9iZNdwj86XV/j+1ovL8R9kwtYX69B54/6EfvdvTX78Cx
TfHYP6z29qiH8IPbmAGaJNSnTvMlR6ooqR/R3NXXo9L7YWY19yfONyIufOvJ
Gkrg9hArnF/PtZSsK//2iIMB5wtMnxFyxo4XmX8DDSW+njK7ME8hsd7P8Hen
0fLjPnhfXO4C8pAKebTYzzdMGdSF/Ij12VQzf482FZi/4HfNJ8Gr3oHvymFI
nC//yo7K5WYSi34NN2N5WMHz1QPelZTqPKmK6V1kzvySeZ7nwUIgEzAu7LB/
iwscZimQkW1Rp+vAYnwzrSSu/PljjxalxFd34C/WAtm51dEitIb51d1GIPaQ
f18185edLfcb9puEgvvAno+bNHtQz3YYtHyQQHR+60+8Rb1OWMDfTtDnYQfP
60PwNkeLe2dLWX2L7Xmei1m/k8Fi3g4ij6XzzOVPwDcxjgLhlxe/zQ9TOgjE
taQn5tU5iW/dCezwyJG4JivN97yG9fd3vK/3o5rNu7XgLxDn2CzeH9SzbvPz
6Kvwe/QT/+Jldlxv5EEcX4k4j34+IC8qLHgb5x0Lu7el8nxAnyTY1RmM9D+p
t+bzJYXNk4qBAimuxwBIYXmPVUos9n8K+qHB8ToyP+QsxMlEyebXcNRb9ys+
SnY/7Ac7erS4fI/1jznFhf8LPr7JOopg/8jLn02Oz2b+bwVTXA/r1cx/m1Cv
asjENbMwn+D25i5wb8yr5iUaro8t1+ssy3cZWJ9XzDfI0WQJPZQYB7txPw2D
YBPB3hhnE3USi37ozpdYnI9zkW/xuvkD6+W6tkUNRb63Ynw523K/wA+iPBts
uL58ni+1lljvB6XEQTDgeCW/z8q436HfQcTTAuyNABuDP58cf11Vys6725L7
A/svak0/qQAvrs5Ku1HM5l8m8uOV8MboLuoVrwNv8FS8fgV+dMXyhhbcPwXc
D8hf9Ok69YJ8pvcZc97fPN5v8LVF2OCcxKLf5uVKnOZc0mPcj1sa926/lCOx
Pn/9WLyv/fvxmsEPguzBCQ6KwLh+3yfef7/4H+u179E=
             "], CompressedData["

1:eJxdlAtMjWEYx4/opAtdFGeEStJc5jYjl3qajuauyzARwkZLzFJJr+9rFqU1
pVmGtCaXjNYaLc1aS4x07xB1ouOUTo5KEZ118//Od+wz33Z29vve933O8/7/
/+e4hp0IPGImk8mU+AjfT15Fl2Y3MJr6oeZ30HieIp5FZSiqJF7S6i5PAMuE
ZxxPj5z3HF5Tw+hMl8fSpFGOPsc55vvXM7oW6XCehjlSCOdUjIp+jKgGDRyN
qWK7PN4z2mB8wRn3laklfuFScOqoVuLw9O54Hx2jAx11biFDHCWWVeYo9Yze
5CiLlst4yu6993JzDyMstzw142nhRXTayyj35DqrXXKJ5QlX11tbS4xfrcyZ
xNNIXl/DVvBcbHhuK9Xztmq6fdKeJ1oRWrKxm9HOyYsKZ07hqW17amaP3rTu
yBPnsyJ09VdGP0dUsceceHJe3Op+Af0+QNmwqTw9eLl5ZfIXRq64lv00nuYJ
jbQz2u31+FU0OFeJi2oYlWZPX9wKdsO+9E+M+nHcTmFaV0u8bOJD5z3NEgcX
z0rUNzEyW4CL4by50OhbRnNaDOfCwU75/pq4RkZ+KRGdQ+gnMDUz8gr8OQub
DoKLBZlrGb2G7dfR/2zYub/GpD/u5widXKsZLSrM6u3E/Y2+wn8u/FlUowNP
8UKdN2IeyqDX8c6hvL5Ksb80O4mDtXdu+NlKfLPCpaAf+l/yPdCxA+dRRlNi
w1PFgOde2ypRjyxr0Z9q8FHkgLPijfnQoZ9b8CnF0tQv+odLNuUTeVJBlvd1
jLaF2e02WPC073L5wH3keTBIeycEXAK56pHHvXivQz6iUHj4HaPvsD0GPB8L
pz8wEuzxBrdCxrVqid2h69ePEjcj3oc04nxkgIV830V+691aDN4Wpv0djNCe
mR6cChvyOhnpIEMD+l2VDAF0Yh5+WUos2Nz+Dwtjsgn1HyJXn3E+UR9QfAvz
mFY+4KlG/S0rk33bMI8xGYoJ77Rivl0xH7VVeNoYfQtAUEalefvLxvlultg4
H02ifl5jnPF+WuRJaGMH6iUJF20U95uPE/3XQN8ZyL0c8/f//8cfuU8hhg==

             "], CompressedData["
1:eJxNkn1Ik1EUxseIsDnXclMkJM2koggZVBZhnYhRRmZWWIiLWDZFzOayD6xL
NyIsIlYEKViYaJa4NKREZMgY+yNEMudqzi235ccSiVoiJTPqed3k9Y/3vfwu
99z7nOc86/UXj5+XSiQSDT5hLTMYDFMhRu5mY45sNaclLnv0/cY+BSdTjszd
DMbfyBI41c4U9KwDW6sfpzjknP6cGH/RMMWoMvG2TQZ+aJ/b7JtktK3r2Y/S
eE552ff2BybY4jmvjJPMklo0Mc7olzNPfwxcojy9++1XRijvD67iVFyyx58f
ZFSE1QzuMkGJn9FQhnd+L9gSRuEYI7l0a20y+FCwRt3hE7nzIDa8Ir97f6Wv
0SPWL94/It4veCBxi+/bGtdmffnECNWeo9BXd+B+RcjFqAX2uMEDTdru2WFG
R9DX2fio/u3gS5C5ANaZ7XOvnIxSVhQqXsuj76eB+3CvDv7pJz9meIcY3Sy3
VqsUIgt6Bpfx4G8Yhnlkn+nNlaP+qSP9jUnJKZD/oK4SbOtv0u5cw+lbpC3s
BAtl8+ALoUhb1XDU/5eJnIxo7DD012NApIrOcwP608RZUkfB5cKcPzPqgG8n
1ZxOKVAJP4SlE6xF+5GR2HyTOD2HPS2jjNLuzBTsAlcgCPU+kbcUm+2Xx0T2
Z668lRRgtACZCeC7yZ4PVzHf7tm/rh51LC+YfxV0nQPXTG/UxCEvrQ2O9J+q
2PvgQgjSqaL9hZGvHfBlAP1Zc+XSduRP0JUJzkLfm5DPJ5hbKfz457o23Qru
Fc4pxXxfV6PjZXlfyv9/cG5rjQ==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
            486.8, 572.}, {486.8, 534.}, {448.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
            486.8, 572.}, {486.8, 571.2}, {448.8, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
            534.8}, {486.8, 534.8}, {486.8, 534.}, {448.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
            449.6, 572.}, {449.6, 534.}, {448.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486., 572.}, {
            486.8, 572.}, {486.8, 534.}, {486., 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mndYFtcSxoliufbeO0aJsZdobBwLimDH3qMSC01AEXUXvzW2WBFBjb2A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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
            572.8}, {447.6, 532.8}, {448.4, 533.6}, {448.4, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
            572.8}, {448.4, 572.}, {486.8, 572.}, {487.6, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486.8, 572.}, {
            486.8, 533.6}, {487.6, 532.8}, {487.6, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
            533.6}, {447.6, 532.8}, {487.6, 532.8}, {486.8, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.8, 
            477.2}, {484.4, 477.2}, {484.4, 404.8}, {434.8, 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            471.6}, {482., 471.6}, {482., 407.6}, {440.4, 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {434., 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {482., 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {434., 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {474.8, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {474.8, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {434., 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAm51DgwgMKHaAcb/xhY/wye7Es73+9wXXBJV
6cD1c0H6Zos6h7NngMCn0gFEnVFH8MHqvavhfC2rSafrrRB8MK1TDTcPxofZ
B+NzguzZUgvnb+YpXNN9tBZunjEIXK6F2wfjw9wD48Pci6Ie6B+YeTA+zL5Z
M4HAEhEeMH6V2Wq7cKD7YPzIrztvdSUC/fv9SeJCwzqIeCQiPGB8mPvg8tZ+
Fyc6IvgQ86rh5sH4qPZVO7SeDDm4Au6+aodlXG6qpftq4eaB7TmGCA8YH+Ye
uDzUvTA+zD8w82B8mH0A2pAAzA==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBqHs2fOnPGZUeUA49dn7SkRXlvlwDSL
Q3peMoI/4+7k9tZUBJ/9g5hHQHqNA/+zzl/f11Q5+F+cGPMvo8ZB/64K20Eg
f+omnsI1WTUO/lf2C3YB+UoTF6up59Q4ZDHPNRMA8r/khNXm5ULMC15d5XDU
g/PK1rwaBybtdrGZq6ocVJiDH2zPr3GISrG+37+yyoF/jvGikoIah3axm+fM
V1Q5/DIRSTEsrHFQAoJHy6oc8htZjvYD+X9WfrzEuxTBF13n/nDXIgQ/bpcn
j9P8KodXfl2ZlUDz7k3barVsTpXDo5dTN/kA7Z/m3J3zfFaVg/s9n3gloHuB
ypm0Z1Y5/JEovj4pAxFesPBBDz8YHwDhlaJb
             "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/fb1AUtlrxqHg6cWum7bXOUA4z9eOvvIgpIqh107
etk+ZCD4N06fnCeeg+CfeGq/5H5ejUPDnWw9ldIqB6BqMY/CGoddnjxM2mVV
DgcavN9uKq5x+LJtzVXD8iqHV35dmTtLaxzM4nZ59lRUOfAWrumOLq9xqLU3
jbOqqnKY+6ZSkKGyxuGowoaiF9VVDgzbVi63qapxeHs4/cbV2ioH07PWfoLV
NQ7fNGL6mRqqHHKenP3yFMj/1xvgpt9U5cAOtD6gpsZhNrdncFYLgg/2XhuC
nwp00NSuKgfx/or5AUD9n13+Sj/shZgfCLS/dLIEy7QJVQ6h3P//BALd9+2h
8RuvyVUOayR11ueX1Dh0dnR0cEytcrD4cShlVUGNg3a72M1zSPxnF5Ru/wTy
S5lmccwG+v9v0kl9selVDlGX9zy+AvT/zXPfgx/PqHJ4kaX9LRxofrXIOvfE
2VUOT6Jdc+5W1Dh0beaf/3BulUNCSJD6AqB7Tpbtm39rAYIPCj+fJQj+vPfL
j3Uvh4T3J6D+TK+jN91XVTnU37StnAE0f3qeUHPDmiqHtd23MxzKahxM3nBN
2L0OyP/bpTQR6B8+3U1z8zdUObTo+yzrKqpxUDfkWDNnY5UD0PnS84Dx+UrN
kENnU5XDot/xs6uA/rO+7987fRPEfoX8GgfZqBTr+0C+wlqXzUdzgfFxpeKl
GjA95TeyHPXPgZgXA+T7X5wYsy8L6h4gX1dR/otOZo0DxxqZqCWbIeExPR2R
HmvXbUv6n4rgi3xyPJ+WguBL7Pq/9WUSgg9Kfx2JmOkZxgcAUtxoHg==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBoHVbbGqc7VVQ4wfnfO898rJ1Y5mJ61
9hNMQ/BjXHPmPk1H8C1+HEpZlVnjcFHp9s86IP/EU/sl8dk1DjH9h75qAPlR
l/c8FsmtcQCq/nhpQpWDwb7QI9PyahyAVjM4APk+y7jcnubXOCybfUShoL/K
4erzLG2zwhoHH/NOxwV9VQ4RibxaLkU1Dov+9Qa09VY5XBf65MhfXOOw6uMl
X6WeKofQI9cibwH5m56Ie+/rqnIQlT351L6kxuGXuZPk3w4Ev/V14I57bQh+
E/tnF9vmKgf36Sp7tID63TUWb09tqHJY2307gwFo/2XfJIGIuioHoYZJoteA
7o0vVsz0qqlyuMTMs+NKNiK8Poh5BPxJxww/GB8An3GgsA==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfUrg+K4drTUOeULNB04trHKA8Y1BoLjKYc9jEdmT
vZh83U1z3z9vR/Bz9FR8X3ZVOVQJNkwS7atxiEqxvt/fW+XwJSesdh2Q/yP4
8dLb/VUOuSd0Mtz7axymOXfnqE+qcngv5hFgM6HGIdAt/7TUlCqHiogVpr0T
axw0Y/oPbZ1a5cA0i0P63qQaB6ai9TsDplc5qD/fGDxzSo1DZwcQzKhyeGq/
5P6+aTUO++ZL6cfOrHIQ+uR4/tmMGockgQhLk1lVDip7tGwbZtc4bDlRtm8+
kC81L06zex4mf9nsIwobFlU5HO03LM+dheDz8z2OZp1e43BXha3xKjB8/kgU
Xw8C2u9j3umosKDKIbR23bZFQPfu8uRhyp4HcW9cP1T/7CoHhvxGllZg+PCB
AgzofgV5YIhg4aOHP4wPAACYvg4=
             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQHV/mLyd2qsbBGASKqxxg/Dyh5gOnFlY55C5m3MN6
CJPvtu3z35B2BP9CJvNcs9YqB5erh+z3H6xxWHHM29yzucrhvYWruxGQf/bM
mTM9jVUOs+Yc91t6oMbh0yXfpAv1VQ4yRty3Lu6vcVjXxynnU1flUPST/+X2
fTUODCBQW+Vw4oDIj7l7axwOnlrouq26yuHrzltdtnsg9m2rqnL4/iRx4bRd
NQ76d1XYGIH89Mwp0p921Dj0Bbjle1dWOaxJ27Dn37YaBzuu64s/VFQ5HL2z
tWXPFgTfaZW15rONCP5SHWeZ1etrHIoyJr7dA9T/IflMLPe6Ggeg8Y2hQPtX
fWFgzltT4+DxsErkXU2VA7vt7ND5q2scOFO/bNOpR/AVNxRlCDYh+LDwE83y
/dy3GJP/YTkwwJoR/KL1OydsaQD6T7vL5RyQ353z/HcmMHy2r2d+7rOkxsH6
vn9vOND+5z0ab88C+a8Dd8i5Av3fs802ZO3SGgeTN1wTqqH+eb2sxkF0nfvD
X2VVDrp/Prtrr6hxSD6pP62mtMoBGNtZZ1dC/VdS5cAzeWXTRaB7Qa5rBaaH
E0APXF1b46AZ039oa1GVQxbb6dfRG2oc/qz8eMkXyP/SF1ySshnBPxPrfeL4
NgQ/aLeP1fadNQ7lQPAdyG9fHn7KaA/E/15A+zTe8u7bAIzvK2xWuQuA7uHK
UMrZAUwf/65UvFxWXuWgJTH1iicwfb2rsTeNq4LIV2Dho6dfGB8AufZZEA==

             "], CompressedData["
1:eJxNlHtQlGUUxhcciVCCMYxBAjQuMkMCOm2IpZ5U0JLLYEwySowxgWkJhAvh
ywuGuBgjXgJXWC4ueEObxmhLMsFLmcSohSMUCi4bF4HFBRaWTeQy9nx+zHz9
sfPNb3be95znOc97FsUnb0qwlslkUfgJX3nc5XcLLJx+tfjGHilktKGTOSVN
S1zwg4NmERifjzarGPE/lKd3THGyaz2VcqWY0asBOq/QSU4NG4Pyf1Ez8h3Q
23pPcBpxSZ/dWMao/LeFNdpxTvsiXPsVFYy+uKpZMPwvpz0Gn6WNJxhtuuSu
9EP9Dp1O51bJKGWlXaunmdM3yydNLlWMWsLjHe+bOLU/zd5ZD37e7xAn+zrr
nriTjHReNjnzjZzOlqEQ+E5VSO1ug8RbPn5L3/RI4qZVPK+ii5NNjmrtHPDi
pbbfPtTP9I/6g3y13F3HyZK8fxnTMLrWu+ZeSxunA688+PMn9F+SNC9X9oBT
1mp5HIO+fyIPFfu3ckr95OvBt6G/f/L8yL2/ODkXno0uP86oRvijhdPOekVR
SREjBt224Ku499hRsX9VM6cbF2Q/bz4kcabThfWd+RLfXIib8hhphqsb5uB8
nFXqd8G5jDyUj6PGwaG15unoLxk5KNqoD/X9P00LS8li1MVwEfor8L4WM8oY
larVahf0v+3R3dfaM0T/H0Of/EyX8UY6o2r4FAj9Q3LnQp80Rqq1Bz/rgz+H
i5PmzVIwGls37VoF/15/erNQn8rIEbG4Dn+nIDscbIy65B5ikNjjzsuWgGGJ
g+7umKXDfN+ptle07RbnGfaE0y3MzYz6bxjtjtZNiPlzYOK8dMib0EZmNqPZ
H7y0RIs8RsQ7xgTvRz/TLRkGi8SVzTYrdoE/R45OwY+VJYsHPMY4vSnUhR+/
Y85Wo5wqFwToejKh/1mobzf6ezFhrNa4h5ETBj+KPK3CcRP8cViirQgwSCzY
eLtX4nXoq66Hk6cQUJzHtPkz+DPEhYAwmjK5pId0cvLJCIyMRj09cq7Ti/pL
OfyLCf6xsUO8LxD6tH40dBH+r9hV2dywF36wrX8PPOSkXMa2Hs8R57Ed7IZg
azD/7YmJib3tnC7mRLieU8KvJ+93nwFjXLnXD0gs5Kc/X+Kvmmr8qIDRGgSh
C+yNmOUeFt9DLO5//m6RT6H8fTBuu9WJfTA+t876tNAfBDUdY3QSY7uC/ucj
rgx5v9wau6EN+mKPYIIljNYLuYT+3vyJoH1qcb/4d3PSVgxX55Uyem+utd8L
yE/29z3OB/GeNOf2ekb3ccKzjbQvF887DUicgG/4oMRpYaZtHZifv1f4+eVl
4vtqHJnZX6iXlfehldY8ox/7qh5rw4w8JN/e4lakmtkn/9t//wEeMYYe
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSrk4IolarUOzy4o3f7ZV+Xg7yCceJgbkx/yeOns
IxOqHI5c1k6V5Kl1CCr89rB4UpXD2l8xuUeB/EdVIuvYp1Q5TFfsKy3krXW4
d/fu3blTqxxWxarNjeardZC3O7yOYXqVw/N1qk+a+Wsdls0+omAwo8phUuSF
vnUCtQ6zgAYmzqxy6ErrnigkVOvwfRa3Z/CsKocLV8PerBeuddhbMlmCZXaV
Q+u8s6v8RWsdmvykX2wB8r9kapxQEq91SLG+7887p8pB3iLdRVMSwb9h5b1Y
RhrBn7Dgh+EzGYR+18z8D61yCPN/GT5bp6qAsF/cVcm9V7HWYX/Ep+5UoPvm
LlLeuUep1kF0nftDK6j73ynXOtyI8ZglBPTfUj8H4YcqtQ7T/iSdXA/0/43G
YrcpqrUOAb3T84SA4VPFF3TXExje5SAADD9Y+MPCFz0+AKf5vyo=
             
             "], CompressedData["
1:eJxlkwtQTGEUx5ttS6V3SLvWFtaj12YIU1sdE0VhS4Qs2aVRekip+OqrRB6b
ogeNCJG8imzrGTJb0jBDjwnjkUrKRFsyxmNUzs6auTPcmTt3fjP3O+d/zv//
2cm2Lg9j6ejoeOGr+c7bvCDiqhOFd+LswpgMAg0z3PKypjK8VKLs6xBQMHpx
NtYjjYALK0CRMYXCIdW36W9SCMRxTdqjJ1GIsdz9wC+ZgHL2Y5M1thSWycxX
395JoNdfoqzgUfDEAgM7CIyR1rZEchi+cz00sMua4fAFEVsrx2rrS/D8BJN2
p0YrCrM0DyHgJWQFDFpQWDjELTHGfpuzci3DzSn0q9VqZ9RTaJeTMNOMwkyD
8glFlICrxRzRkAmFeLsIPz3Uf7jHtpWH3Hb0ultZOoFLpcsg35hCXHhuXwrO
q5KmXDZATsgfzw7eQ0AMVtLa0RRcjv6WLd7LcGmsh9Gq/QRGFMmDsc7/8xF5
lRk/iwAv7VCPLTL3o3KXaQ6BEOubTem477kH5m8Q5BJgG8r57x0pBNk/9RQV
EDCvO6ircqDgc+Pr0JhCAumLaijPnoKpk6L46jECoVOL1yZP186/5AQB45jU
52L0q5rVtT7+JAE5f6O6aDKFbR5GLyafJmDQ5KvfjX4UNL1WPC8hsEL8s5ei
H2XH62wrzxCIKko6IbNhWLzPne0+juGGTov+INy/I6hdrZFflf+SVJhr9X/A
+iGNOc6GphS8mwvkVacI2LvlPanB/SiK+8/ro54lvezZTYYUMj8F3mo7ru3X
OYpCfV6o4+1j2nxJ9SkMZwf4CHHePmH1NLEeBeHbKfrzcR/ZuiqpiE3haWbp
jJW4r3XRD4cVuhR+BL0/x81h+IpvBymQM6yRY7aPQGuXKNEez1cFP2I/202g
rsUhzAbrB2C8m9F/pYqzwgD7h/CsRC8xL+XPWoOjUJ+fMcvBF/NV8UsSvRD1
80I2ufN3/vUT5xs4X+//PRH9w8BEYp5CNQFLICCrbXEQ4H623N2eP347AaeJ
Xzw7LCkk6jXc644jgNdHxcH9/r74pXkpcudqDIQNwwm3vCut+Qxz8Ick9NMj
cMTnQjyBxtbgz/3o9/1THOE67P9tko4gEvOhsccS9UUHiX9ewjz5p17Da0Xg
3/v9B9J7s+0=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/WH5MW9z0xqHPKHmA16yVQ4wflSK9X1/3yqH/1cq
XqrpYvITnl5QipZD8Jfzltw6IFXlcEp/2p8knRoHJSB4JF4FVndbq8bhotLt
n/tEqxy+z+L2DNascWhQnnJxtnCVg9Y5u5o2tRqH64sLbLuEqhx+1WXtKVFC
8EXT5e2cFRB8i98fJMvkahzUDTnW3AHyU4HO4pWtcQC6urMRaN6E6rOtS6Rr
HNKAQE2kymHu++XHuqVqHELn1P7gAdrfOz1P6LBkjcOktzX2pmJVDrX2pnG/
JGocQM6IBbpXY/H21Fwg//WMBwf3SFQ59B/6qiED5D//vfJjkBTEvrPiNQ5B
O+RaX0tXOZz/Hvx4KZA/G+itVbIIPlBbTL88gv9n5cdLvkpVDndV2Bqn8mPy
VwG5SXII/swHB20CgfarTLl420iwxmFZyJzaHUD/bSjKmJgrUuNw2TdJYIZA
lcOaVUAANP+/m8bict4qh0M2gf/dZGocpjl35zznrnIAOcNJCcEHR5Qqgm9+
IZP5rkaNQ9hxFv40nipwOHtp1zjcPPc9OBloXkV5efl2YPxGX3s1I4GvyqEG
GLwr9Wscnop7123kr3J4snT2EQXDGofSyRIsYYJVDruux3jMMqpxYOV/1vkL
GD/tSzRFlxvXOOg4vDO9DowPLx4mbXeTGodXaoYcb4DhD3SNw3MgHxTPzJKI
9OcESjjSCD4sfQIAKkEpYw==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSBawfGje43D9cUFtlwqVQ4wfoPylIu31aoczFcI
LPL3qHHoP/RVI0azygEom8zjWePA1jjVuVu7yqHKuLbzNJBfa28at0u3ymHL
AtnYS141DoJAMFG/yuF8x6V7Cj41DiDt/IZVDq8K2hPyfWscHhm/4ZpgVOUQ
stvH6rtfjYPzpSldm42rHLgylHJ2BNQ4PLugdLvSpMrhkMiPuZVBNQ7fNGL6
nUyB9r0JeRYcUuPw70rFy2VAvul7C1f3MAQ/3vsEu20Egn/+/K9GiSiE/taa
C5tvRiPMt9Vc9nRWLML+98em9irGI9w3J3T+6twEhPu324bo7klE+M/qn9z5
g0kI/6tO/z+hLhkRPrWd3dtsUxDht6op0HNuCiJ8YXxY+MP4c2p/8FgrIvQ7
d+c83y2HMP/smTNnemQQ9ofx6W6KlUK475kT0EMSCPfXZ+0pERZH+E980rKQ
OaII/9/+WZdVI4IIn1MLXbdtFkaEn8bi7alvhRDhC3JvlxAi/GF8WPzA+LD4
g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+
6OkfAOqvXHU=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb7j0r0H9jUOfdPzhJhVqhxg/JuiCt9nKVQ5bI38
ujPKocZh2p+kk/myVQ71v60K/BxrHI55m3c2SlU5eM1tUHNyqnFI/bJtzVTx
Kodf/C+3r3eucah8qWbIIVrlMCG4RGW6a40Dk3a72E2hKocpH1Z9aXCvcejO
ef57pUCVw5EfYYK3PWscNmo7vPvKV+WgklNRtdSnxqEoY+LbPbxVDk33Zz7O
969xMF366E0zT5WDCfeti0uDgO5xBprAXeVg+t7C1T0MwbdydS/6GYngH1e+
p24Si9B/p+tv6vd4hPkfPsos2ZWEsB+knT8V4T6w+jSE+wvOAQMoA+E/BceP
yT5ZCP+/eWQm5ZCNCJ/tLTUXjHMQ4TcndP7qtTmI8IXxYeEP4ztJ7tXNVkfo
/9Stun+GFsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+H
VSJ55gj/u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/
MD4s/mD6YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y
+oaFL3r6BwA4Wmdv
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRDPfk6ytMYhKsX6vr9vlQOMf/YMEPBUOSQZhRpo
1WLyY/oPfX2hhuBLlbGe+KtR5XA9eF9VPpC/oShj4lutKoe90ybw/wLy5Vpf
B+7QqXIQMubjaK+rcfj9QbKsVa/KYcLcUzVR9TUOl32TBCQMqhysrh3NLWmo
cVg2+4hCgWGVwxO+g3F9jTUOlS/VDE8YVTkwZKrOettU46AItOCiMVD/k0/y
k1pqHOa9X36s26TKoXdnNqdlW41DZ0dHh4dplcN20d+n9TpqHP5dqXi5DMjn
+rkgvbgLwVe4lB/v3ovgsy+eZNXYX+MAdK3cUaB5u7I5fypMrHE45m3eyQi0
L9+kYfuBSTUOAvMTwx2A7jsxY/e0CZNrHFjC+HQ/6SH4SwpsucR1EHxY+IHM
WzAbk78DFEDaCL6Z+KRlV3SrHFT+fitNAPLT1vZxygHD54v8pfz7s2ocPB5W
iegBw+Oo09rMOCB/ep5QswPQvVk5hy7UzqxxmKH+6j6HWZXDozmCS21n1Dh4
8TBpt5sD3aPGc/f/NEj4s1pWOcRu3P8mbiokvA2sqhwW2OhciZoMUc9uXeUQ
pOgiHwn0/7sae9N7QL5sTaLR1b4aB3vTuF2eNlUOTL4tvOe7Efynn4AO7ELw
QfHN3lnjkDhvRb0ykN/K679+SjskfK4Dzfv1vD9MCRhfz5wuTekC8hluXwne
B4zPuypsjaJA/pxnssszmmsc2sVunisHus/8U9ovIWD8G3KskbkFdP/Vh3wH
7wHTy+aw4yz8QH7pVmCEA9MTyLtiFlUOLY+Oz9hdBw0/oP/3qDwMfQlMj2oV
Bv5XTCH+CQXy/ZIEIixNEOkZnY+eP2B8ANxpavU=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVzHWeb1shoHjjUyUSnWVQ4w/tkzQMBT5TDj/4S6
3+sw+d80Yvqd1BH87FKfDwmaVQ68ir9OOKyvcZgswRLmp13l8CX5TOxpID9P
qPkAl26VgweDV1jEhhoHLx4m7eN6VQ7Hs9hOa2+scbi+uMDWy6DKoWAx4x7X
TTUOYjfPfZ9sWOUgdefPmvjNNQ5H0m+IPjCqcjA3S3yxbwvEvgfGQP0b9fKS
t9U4AI1rn2ZS5XCkbXk4144ah3V9nHI+plUObx+ZSTHsqnH4d6Xi5TIg3+HY
na0uexD88Pmr10rsR/BtC851BB2scThZtm/+LaB5Hyxc3T8dqnGI2+XJ4wS0
bynjHtZJR2ocvvy9UrES6L7/qd+fJB6tcTCqir6WpY/gS+nfVWnTQfBh4Qcy
r+gsJn+HXOvrQG0E30x80rIrwPCKOmV0xBDIT1sL9BAwfLTe8u7bcKbGweNh
lYgeMDz+8L/crg/kTwcGsAPQvQss/8n5n65xmKH+6j6HWZWDRJbvZ75TkPBu
N69ymDBrzvFzJ2ocfn+QLGO1rHLYfnpJsfbxGodls48oGFhVOfT+Tf2uchSi
nh2YHi50XLqncLjG4V2Nvek9IF+3y6Vv1oEaB3tTYIjYQMNjL4Kf4H2Cfe82
BF+20rj2JDB+Z80EAqB9d7v+pm4Hphe/JIEIS6B7/1oBAxwLHz09wvgAs2Q+
wQ==
             "], CompressedData["
1:eJxllntUTWkYxlOoiFIdEbpJSVKpE5X0uoxSSxFZTYNMaYWhjEH5fMMokdKo
hjK5RjEGaUSjZIbcWsZtxr0iZbqXLqemUphn28fafzhr1Vm/tc7e3/s+7/M+
e5sGR/iFqqqoqCTiT/geZ69xeuRLTtOXVj0wG8Fo8pKC2VpPPuf1Pw3ru3AY
I+OMXS9TwW83ryxslzFqtMANnnL626y0+70eI8v+W/dee8ZpqEln+kBdRuet
6Y28hNPUa9kqG3UYJaWF66qVcfLSUrX20Ga0Wu2g04MXnBb6+/vLBjMqTHLM
qizn9MT+aozzIEZb3OVLXCo53c74Ii9Xi1GORwXb8y8nv4tGsdZgja17Zwys
4ZQ6I2FVzUBGcQ3zLh6qk/ii4t2jrgaJA3CO/xtO6X7f/meK60N1ApzPt3DK
XOM2IA38yrz/VpmCE44t0MT5LDIyclIHJ3WX1Ucegh0hl2Gnsn/Uu6gtYcyH
Lk5N18KeydAfr7Owj3vLqabnZGvKEEZ7mrj7hR5O9dBpFfQ50/rPnMpeToGn
QqI9ZGJ9Ue84dc1/nbXfQOIbJjlrlxtKbJByfMGBkYx2xcXFaYANL9t8s96I
kd25g82WvaI+CmNG01H3bJzHty/us9aU0bj6co0xqKfcNzEt24xR7QOz0nzU
247bnhzNSH/IkCHz0A/aCsw0ZxTkme73G/q9n2NN4WMY3dnwx+EShTgvdQtG
k7IqG9XaOE28GrPxKFiObzPotz3TSmZpyeg6CnGCvrPyFO/2gGuWfGe6opET
/nv1G8togGLmu/31nAbbnDsYAbbZMfT5vVr45fm9zofgP9fBaJhn4svUCy5W
jIoC2hJCqzi90ghtzwPLHRwcFK85CWPzHMdoWJjx1Bj4Y9qJQetKwCmaRnfm
V3Cam5gWnmLN6Kih7Ytlr+C/AU+PrRnPyCy2YV4U/GWNc31sGC2FvVXBRnpT
9oVNkFiW7VFRYCuxJo5vtGM0qvb8Vh/w2fwkxyp7RvsEX5Ur9ZvI6IcurUvR
OO/rQ79sCXGA3+fOivBGPaXdm1f2gm97T9o5DfVCVsMIR0Zrjjzs74J+dGOu
3K4AD8PeeMPfHXmnH9vLRT03oP9Rgctcg8Bl9zrnH6vmlLvwVt/d4Pt38IFe
7x9F1R0HH75uktNWK7HgP3m9xCMF32AfZuKzTS7qmdso7u9U8NyTk3tamjj9
FThKrxf1zHwjN9Bt5lTUMXbRbrC2KpTDvPOEvUI/nhH4ZSunX+HrYHAm4qED
nP4zPtDDGHUfhl9ihb2EXgcs68s94SdhvMehZ4BgBHAGZFhtK/FHP2M+XhVM
P7vnc/YJ1gnIx/Wd8LEV+FZf7WpNnO8LeU3gd3wtrUK9J7DXBt2cBHtcccL+
hUSr58LvN1OCxjtPFve/HX4X4s3HmVE8jDipHf7vnP861AXz77P2rDPqF2xg
7SruTzf0WCjU6SrOrwB6taF9nSmiX6Y3iPkxG1xoFNuQXCvxquQmvqVaYqH+
FZh36/AN/TTAi5e5lvvCHwsQB9tclfsEP41BrqqB/eBrv5fifKagPi3Bd8hT
T+gyAfXbmc852YW8vY44Mpks7m/6c6n/kmNr3OKfKeuVi/1sfCrNL0IILuR7
lpUsLMhe4krIrm4rsbB/Gtin4uc77ufg+r6CINhPBl/b4rzLwh5jn8cf+z30
TIny+WEh5nVCmZh/6sgXfdynGP2sLMQF5sp8w75suhubaYV8Uteu3smwH+8T
sUhmYr4bVYv5VYd80yi+XF0EfetWf3kqBDylp2W4E/RXXXs2/4GJct+bxP23
A69fntxU2KzMZ+RlVdb+60fg1x/xXLqGPF3nNuDpaPjP9oV5/6ujGKk8xt7A
D+4I1KvI31tCLsMvSBM3rxESC/n91XCJ81wsolqQ55ElkB48MGnT3RtDGT2G
7AHt4u9LZWJ+HsV5VQbem1v1GXkgTi7BbyvgE3d95XxRH+Ih44aeuO+7sH+H
mk/c9AaXyUw6A9FP2gUXiy5dMU8HI3/DhUDRFfOoCPt9vhhGAIdFqyu2NYj1
x+uKzzv/eomFeu/WSnwDe+9bI/orW1f5PEAeWS3aXdQBdp/3YdZy+DfKzveR
u7IeQ8wLT6vvL+op86hCPD9IX5lX8LNdam+wJvpPi8/VLkd+QrXkJplyn8FO
wnuHgTL/4I+x8JEN3j8+va98rG+4xJ/eV/4HXh8eIQ==
             "], CompressedData["

1:eJxTTMoPSmViYGAwBGIQrdsudvMcd63D9cUFtlwqVQ4wfoPylIu31aocllxm
s9LlqXXoP/RVI0azyqE35/nvl0A+W+NU527tKofnccWKK3lrHWrtTeN26VY5
KJwR/rqer9ZBEAgm6lc52Gw5UfaPv9YBpJ3fsMohfE7tDx/BWodHxm+4JhhV
ORx45nTpilCtg/OlKV2bjascyidLsEwTqXV4dkHpdqVJlYO+wzvTcLFah28a
Mf1OpkD7xL3rDCVqHf5dqXi5DMhfJKV/V0UKwT9Ttm++lAyCb/P7g+Q3WYT+
T8uPeW+XR5i/KmRObYUiwv6YT92q/5UQ7uMA+tNbBeF+lUyvozNVEf5brima
Pl8N4f9JIIXqiPB5taXRT1oDEX7i69wfVmkgwhfGh4U/jA8MJh5rRYR+5+6c
57vlEOafPXPmTI8Mwv4wPt1NsVII9wGDdUqXBML99Vl7SoTFEf4Tn7QsZI4o
wv+3f9Zl1YggwufUQtdtm4UR4aexeHvqWyFE+ILc2yWECH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwCeZ1Ho
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbbPlRNk+5lqHvul5QswqVQ4w/k1Rhe+zFKoclFpf
B1qw1DpM+5N0Ml+2yuGNmiGHDmutwzFv885GqSqH7UDl8my1Dqlftq2ZKl7l
kG5937+Xvdah8iVQoWiVw9+6rD0lnLUOTNrtYjeFqhwYZBb2xHHXOnTnPP+9
UqDKwUDFd+UO3lqHjdoO777yVTlMALqjWaDWoShj4ts9vFUO77kmVPsK1zqY
Ln30ppmnymGB2YXMZjGge5yBJnBXOSyS0r+rIoXgLy+w5boui+Cb+F/ZL6iI
0O+x7fPfK8oI82NlhW1mqCHs3wSS0EC4D6xeC+H+uz+BHtJB+K8XqE5TD+H/
CD7dTbL6iPBR2VCUIWiACD+OxqnO3QaI8IXxYeEP4ztJ7tXNVkfo/9Stun+G
FsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+HVSJ55gj/
u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwBShUfs
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfbfrb+p3i1oHjjUyUSnWVQ4w/tkzQMBT5XA+1vsE
uyMm/5tGTL+TOoKfXerzIUGzysGlfouQL5A/WYIlzE+7ykHrUNvy60B+nlDz
AS7dKof6OJYFKU61Dl48TNrH9aoc/p44IGLhXOtwfXGBrZdBlcNyxj2sQS61
DmI3z32fbFjlEGC1/Vu2a63DkfQbog+Mqhxyp0gbnXaD2PfAGKif/+X2fI9a
B6Bx7dNMqhx+PUlcKOZV67Cuj1POx7TKQcXxYzKPT63DvysVL5cB+eUq0/8H
+CH4vUDvqgQi+CXnOi7FBdc6nCzbN/8W0Dz16f8n/AupdYjb5cnjBLTvTnyZ
/7ywWocvf69UrAS6z/TIRr288FoHo6roa1n6CL6U/l2VNh0EHxZ+IPPq4jH5
O+RaXwdqI/hm4pOWXQGG1wSNt7x2QH7aWqCHgOGTAAzuvXG1Dh4Pq0T0gOFh
lLeY0QbInw4MYAege69P35ERHVvrMEP91X0OsyoH/xPsttIxkPBuN69yOP4j
TPB2VK3D7w+SZayWVQ5vNeP3mkfWOiybfUTBwKrK4Ui0gqNhOEQ9OzA9sD/v
0dANrXV4V2Nveg/IT3nx7/qyoFoHe1NgiNhAw8MfwZ++sinwpAeCH3L97bGr
wPidNRMIgPaJvNy+/rBDrYNfkkCEJdC9JjO1JKZi4aOnRxgfAB33KjY=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vVG6RoHBhBYUOkA43vxMGm3X6t0WF55XNNK
DMH/2w5UIArlX6l0aD8ZclADyPcx73R8cKnSwcXuxU0dkRqHgN7peZMuVjrE
5h79ZyRc47Bp7vvlbhcqHaLEt19kEKpxyJz4tsb+fKWDuc3eoGkCNQ5FGUCB
c5UORdK8D3T5axxu/6zL2nO20uHIZe3Umbw1Dn5JAhGWQL5uquSjG9w1DqcW
um77fKbS4cuGgGwprhoHj4dVIuuA/NZ5Z1f5c9Q4sDVOde4G8h/oTlhQwYbJ
T3h6Qen2sUqHqd/Y4meIYPLRwwPGBwCbEYZR
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnbTrMahb3qeUPOJSgcY/+a578GPT1Y6zJo5
c6akeY3DXRW2RtHTlQ6nyvbNnwXkg8XPVDr8CH68VNqixmHLibJ98mcrHbbM
fb/8GJC/yHXb579nIfKzLWsckgQiLLecq3SYe0RhQ5FVjYPy7Z91WeehfOsa
hzlA+tN5qHqbGoezZ86c8bkANc+2xiGm/9DXFUD+EpC5djUOSwpsua4D+Se8
zTsdHRD8GpF17g+dEPwbi4EM1xoHp4SnF5SA/DtAa/e41TjU2pvG7QK654F/
7/Q8jxoHMZCHge59VAU0wLPG4RjI3NMIPix8YPxvGkAXHa10yH3+e2UhUH/r
68Ad8w5XOrQcOLXwKNB86/v+veKHoOEDtP/TJd+kCQcqHVy7c57/doL478z+
Sof0NCBwQPB5mYARYI/gG3GskbkF9P+zC0q3fwL51yteqm20gboXaF7VSzXD
DmD4LZsNDEAg/23gDrlWYPj6gQL8YKWD/iZgAALDn08XyADyC4SaD5wCxs95
YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VQHs5jiP4sPABAMF1Jac=
             
             "], CompressedData["
1:eJxFVGtIk2EYFemGWZpERZmlpRVlNjdTG8vHoota3gqVMH9IQRcriTJfeQ3K
xKQyUiLogi2vlVZ0sZBpa5jYsKlzaWph5A/tIhlmWaJ0Xr/v4xuM7ex7n/ec
5zznmXfqsfj9zk5OThF4i083/8e3fgRwyg4LSqltYqTgz1lzH2xrZBR76drR
wnWcIl2dV09vYOTYmer+XsOpZnjcMfqK0bOmjPolWk7Lev6e/vqS0WDcC6+p
QZx6Y1BYzyjri5/mfDCnb/g9t47Rmrx5XdE6TkmhT5syTIwCZ1R5duM+lB8y
1TK6mNY/tgp8J4sWTEl4wai/1aeHreV0pH/s7s9njObmmK1Gf05PBe8TFe8I
zg//9FDFegiYX81odFdf2SLUTzgyv5TfY9QwsjLZDf2J6wsqZb3ggyzbqXJG
ZekGl0SN7Eep/Fwr6ylhpNNqtU90sh4jo69+mhlV6zn9GgfBbdm/EE4unSXp
BuDCQR4WpOfk/ej4gSvFjPZetoxUGjhVee7ZpwdO98gxR5KK53fZ/rRvUvE+
96RQ3Rapn2vAu2Hj4W2c8LQ3BvffXhjwsTSCk6BzgR4fwRPFaQVked5h1JmJ
AeyU5pcH/QOQbY/mZDVuqRlGf4mz/R8vjuU0JQFfyqX6OXGcfq9MvmxR/Inn
JNq1wz+7DyYVL50PrFax4r+C4ULFVsyn4kbD0ke4r+XPrj7fGilPHuC7A/ps
zHcyB9GSvx21Uv0E9BfgWA7yYYpwdb6/Xc3P5PzwvLIxKjgf+RoRvu/gNO3M
1c0zzYxiUmFYtIwtTDoXw0nYNatB9iNWzbeClfwr+B/ieMLKqNsG4agXPi9v
ZlIdMNSZrW/l+YPvJto83sJoqKIx6jn8Bv2F762SvoPQ55X7LS7ELvsN/XUn
ihaca2d0FufSIuQ8OpiUM8y3VOTwHaMmyA/H/AWddwejDSL4m+R5Ar9txitM
xRYxWIOKJ/XoZX7gZBjREsrpTUZ98XXc/xqyB7CfbcJ3h3Q+GHme3BvgD2Iv
kfeNCPQQ9PsKY7EPYs1etzFKM6GRQHk/0G+1yK1G0mu0MfqB+Kdgv0QsB5vV
/5dViNeIVcWK//8BvZgafQ==
             "], CompressedData["
1:eJxFkmtI02EUxoeQinQRswsRYSU1sAjFVZtuHrWcTWJpFyRGyEiIlTZlhMdO
hYQFhoSE+KErubWssWmtMhkV0fVTEoWRqZWIldgiulD5oed1jv8fXv78Xjjn
PM9z3uXOgxXVCTqdLgtH/ZOa2otP5QrtzRuxt4aY4uw4/fCnvofJ5zanDIBX
ZycHzt1gem9v7ag1CD3O6K7/dJOp8fOq7OT1Qs7USmPuLab7F5esGwK3FFaN
bbvN1F2/r21yg5Ap/OyQ5Q6TTn1GoS8oW9PL5GqblAKT0OH0oPUDWN0H8oS+
SoFhz12mAxHPmcVmoXuqL1ivdFhiepb2MWU0T5RvJI0/NqYHnxZqPD23WMir
fMTrNwldiPqflIE9kDe1WeiXHo4xf9auuWtzrEKYlpkIfvfnqCu/VGh2QtbJ
hdAfPh/1l2yZyQf+zIhtkU0I5JgH/w0QGgJDfd9z5JNWaQyXlsX6nUB+I5mJ
Te3gOshZ2aNxUdVY/+WQxsdcEc/8IJNDLQb84vf2UV+Aaeeo7+wj9Ff2dl9n
sqvgwd9fbnWmXmOqGf/XVQd9lpSBzm9XY/nXQP8CxPvXz7Sjd1nzfvizwVAS
+AiEmkpkOjfrFaYc9H2LfAbhO+JjGu9fMcjI73UDFg2ewvUP5FuBPhNeJnfa
8Qc20jiKvQ3na1wN+XNMM/tD/SvIfIP30FGLQsy/hGuvIZZHZ5f2/kBuc0Dj
+Pv8DwWgKXo=
             "], CompressedData["
1:eJxllgtYjmcYx8PMYXNcqZDDRnNtNmea442iOSx0mYS+zvrSWc335LnMnGUO
JWJy7Jw+pRYxqZQKHaiUoUTaaJMxI6bZ/+15XG/X5b2urq5fvd/z3vf//v/v
9xvo7LvAra2BgcFm/Ci/2+s+GDTEndOFf4Ys3ZnF6C3P2x7hE3aGkcXxyYuW
LOf0jXN3uzPgVbWRPWI8OBUX4QLnGZvbtvdU2QQYtUJl63Y40JtT9aD3f9gD
npcc7rbFh9N/FbqH5uDTRv9eafTl1G/jH/MzMuT9/px2m7z3bdcMWU8Ap6U7
UeFpRtl/Hpo4dCWn9dmXj1qdYtR3/s0+r8GmuP2LdEaGMZk5EYGczOxdJ9xJ
Y+SR1rByTBCn7z3PBe5OZRQ+vs3cDUGiHqOTKo/bOtXRLVnlwSg3V8+o88sj
y0eBDz2Oy5+dxKgpqDYyFOcfszr1d3Mio/qn/cse4/nK41MTGKU3rEw3Av+0
H1c8I7dlt2e0Q/2Q76uf4xgFhuy4/9SPU8hUx/qrsaK+dPRfF3MgbwB45o2/
ns2CPv6TOldFxTAa1Pw8qNZL9g9ecLMPd4K+CzKgWDSjCl9NhxKtyn5AU3eV
H5jFPbB24cQemo/oGCvn6cQpfzY6jhf1+2o4BXiEPuLoJ3Pvrm7BDpwa+ZQx
DnqVFX3qUxgV7vtl765F7/KJmXeDDU/IeSyS/jnOKCvH2LzcTsxDkyDml7SY
UwPKGQo9UmCHOnuhxzz0t/3Mik5sKafXCU/KiqMYedX4h3R1EH6ac0z8/6VG
6nGU0YtZizdZOHNKfFI21/kIIw3k1rlyUsZx8LDgJuiR1BcFHBb3Z2hVtt9k
UWnlpbLNhi42yT6in3BwmSUGgnmlHnwcNwPnp2ahAcwX069oAhd4j147Dv7Y
EeHTsx3q62aTHF7/nfRTlPDDHh0nqHn2Euax2aLy4iPGCW7vtzFWcjCnCXds
tkfES14t9ElKFOzNhX8/0qvcok+yyi1+ht+XnUSB+LxyXCPy0CEqbHwbnN/2
8829FmeI+tx00t9npb9Q//nDvYctO8fIUq+t8YdfS1/Y1g3OVLllPpkiD2ky
X5rzjKoh9zb0O0MRJEv45dUqmYccRpG/mcV5oN+BKXBYLqMfYf/+qCdHie9F
lVv8X6hyky3+cpnRbdg9lQm/5hQx4mOPT67SSX+VSL/heb+WvLB1ucooGu0W
o545GEDtNUbGWC9fo794HNCpXOShUOZ1ZAWjqoveow0CRH09rss8+4r9FHtd
5O0u9tetl2s8J1YyGr1w+GcJyN+sD6EoOMQFAdeqPGbtaVrnrvKnWIc9XcV8
jSulH53EvrPA+XvctrhUa+R8UE+pKRpyEPn/pFzqjTwo62vfNbkflnDCdrPp
gn73IZ5jkZ9RygU9DD7GQJGvqii/SZ2L5H5B/lYbwtGXGJlxp5EL7WTeC1RW
5l+dx6h7MATWvMvKeHX5Yn8FgA2Uq1Dsk1vgyLwBKQE4//WVxkvTHTntnb7N
63fMr9YfH3CU+xn13MPrI9NJ+G96MaP7BVggyC/c3tce9TuPXDg80UXqUyr1
chX7qKZU5hX6ZgbuNtmA/oPS8QLB+yka7VaBk2HXEK3Kih/meqms7Mf9yLfy
uukHNrpqecMP+bZW1leJ9Av8oIU8U4qlvnKfm15RucUPhSr3ggHL8+X7TPop
FP5+pqxX8Ks1mCD03AV7l/nLfnOlP8DKuvK9wOgs1tsA1BOGx6cjP3qs6xHw
oxHG9yqb0ZGJQyt6o37leO9s6R8v6Qdwg/WXb46uEHrrs+R8PeW8wcPeDGx+
7qGy4rcDy1XuWGI6374VT1t3r8CkFbfkz11l5X0d3YqLcqfpte5iH65v9X3i
7feL/wEaBvJB
             "], CompressedData["
1:eJxdlA0s1HEYx29mzZpkZmZKmF7EZCaOJE81qVQKM1lT3WTtZhOpPPbTmyR5
6/JWXs9xnJKJS5LETXnpxWtFbBLVZFJaRV7Wc/7X/q3bbrfP/f//3/N9nu/3
+VuIwnyOaQkEAg/6qn9NTr4xmEpgkGas7a93B6Ez5NUncSzPGfFxgT3EIeqP
AsGgpa42OY7BkHdy1pdiBM81p7SyrzBY6I0aK5EhxMTa7SlJZGAaGOx6WIoQ
fK7fDVMZlK+kPwoQ5o2pYDrP1s/0W+qyee5w3dclKWDw1EuY0FSI8Fls8zNL
xmCu7Fv3ixIE7WydFflyBvY65Svf3ka4Zn/G1qKUQYXncLRhNc8RxyUTrJ7n
xNBPs2VNCCI/n3XSEgaV6hue8Oe9jzas8GxDkA816OUWMzCIbWwvfI7g8Xti
HIo01zsQRscyqpIKGewT6Qe4dCGcp/b6SG/dLl0tmx6E5eHliQN5DBTqBnoR
kiqHxzJyGBj1v/zl+wpB56vRzv03GYzIc5rNXyPEB/bUj2Qy2E2Px7/WXE/n
OatKN7xcwnOtiAZK8xTXR6YZE4sFYRe0kzXzo/OjAxSOL64y+MLcHYOo/n3h
tGqU/DmUqvphRfpM84PWe8UzmPYlBaT/kvaT1Lvk51T3XpF+J0KUrYVZ5CUG
Te2FHk4vOb+uk//BrkPey2ge72g81Re5PHykeXVLDi1sv6jR18Kznm1V3mQz
z/mTpU+9VAiT440uRcRqOYOPEaykCZVHY7l5SB9x/phTfWHC1iPHHnL52ET6
ZB4132MeaPReZmA5MHP2830E52lVsDX1R9WNDtYgqFwsd89Snv1JgOk9BLO2
D+6rkxisihs/4KxE6DOY2uqdwmBHzfd5P8pL6pKvRq3XGKjtGalC2FY81JCS
xvMViv/mTJ7dMUBx7wa3HynVXL5nKL8Ux8BRpeZ+8p/kiTeTnimycy6fgVMQ
JaQWIc9BphRKNXmo4/l0Q4GJ3T+8XR1Yqqef6yDbSPkKd1v6poj28Ueof8yG
PG7f1t5CGHTDAKscTb5pPzZS3M1In08tdVzM79tfXtxvCc+L+0F5UraSAjnX
nyPlCcfW2uuUIkw00kBpn7dQ+RMKzn8Hyldus3llBNX///3xB8EYDdY=
             
             "], CompressedData["
1:eJxFkm1Ik1EUx4eYiQwTWS+sBM2MQtRWaMkQjyy1lhqI7IOYmNgMGdmLWNdd
ExoZutaccy3SKUYpSUmMCFtT59qcrubUEgsJEZNhtTTJYlqj8zTl+fDw8ONy
7/m/nJjSyvxzQRwOR4Af83dFOEzHOihs782eq7ER2OSjDRklC1YC056K+F/t
FOS83uyzQwS+6YzcS8izp1X674MEzvhFa14DBZFS5pEPEFiVSWoTkYecnZkp
/QSMc4u6w20UJOEJxigzgUpJbW9KKwUxNyh+6ysCI6Y+Vch9Cnh9/aCJgCW8
7ciDexT4SZ/21b8ksDNqdCFdTyH0yZ7Cz30EIvD4uY5CXYW5Sov8VDlzntPC
Mm8lwy1tZpl/ZTpypYm9//99Nft+eU9JQf4ddn6cWK5IUlHor9LuCkZ9f7xf
Lam3KTDx8FD/oZyusCwlBf/7a4v7+wP66xsp5DCBoX9raqx4vYGC/kKkwjIY
mH8Zef5Rqy0a83OoBVcTkMuEmKCVZUZPiI3lYCYwO4G20N3txcjtS93DpxwE
MtdQELJn/fGPyRECuSgnDucLGINOApOaIv/rxkD+L94QmDLP8wyo9y5T0NtA
n9XoZ7R6oIM/RsAtzJvQoF/r6oGibW4CZqxjGfNQWJydduSeZJcwr2mj33EC
W+xqwW8NhYcX08KmkcelU54vWpbVIcs7RnQsH3dLp8qxv2LTSe4NZK8lNdaJ
/b7LLY344N7YF+z/BMabiDyrvXWzEPfDaFjqzhrbmI/7g2k6Y1wBfyLcr4m9
Mz4/+ov+KZP8Re7CeJ+h/xY8rsH9bPbS9ORRAmV1H9N8yDO+6xVmB7vfRWp0
PMzy5v7/A55ugm4=
             "], {{458.9064000000001, 411.5075}, {
             458.9064000000001, 411.152}, {460.2984000000001, 411.152}, {
             460.2984000000001, 411.5075}, {458.9064000000001, 
             411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3az/pMaBAQQWVDrA+F48TNrt1yodnM6nXX1+
D8GfcXdyeyuMf6XSQUn+S861uzUOPuadjg8uVTrcB0rfulPjENA7PW/SxUqH
H4dSVj24XeOwae775W4XKh2+5oTVrrtV45A58W2N/flKh0sTY/4536xxKMoA
CpyrdOAtXNN9+3qNw+2fdVl7zlY6xGueFnC/VuPglyQQYQnkn9i1o7ftSo3D
qYWu2z6fqXToZ/sgduJSjYPHwyqRdUC+wpecsL8XahzYGqc6dwP5Nc36Pmrn
MfkJTy8o3T5W6WDgs4zL7S4mHz08YHwAvq6OkQ==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VDb/xqHvul5Qs0nKh1g/Jvnvgc/PlnpYPre
wvU4kH9Xha1R9HSlQ+qZWG8PhlqHWTNnzpQ8U+kwZWVT4Ekgf8uJsn3yZysd
/D/3BZcw1josct32+e9ZiLwnU61DkkCE5ZZzlQ4WUgeiFZhrHZRv/6zLOg/l
s9Q6zDmisOHTeah61lqHs2fOnPG5ADWPrdYhpv/Q1xVAvv3s0Pmr2WsdlhTY
cl0H8lMWXjN5z4Hgi2f5fu7jRvBLfvK/3M5b6+CU8PSCEpBf7i8nlsVf61Br
bxq3C+iemqU6zjKCtQ5iIA8D3Vt7YXPkVyD/mLd5p+NpBB8WPjD+Nw2gi45W
OnDYzg6VB/JbXwfumHe40kFeLMu3GGi+9X3/XvFD0PAB2v/pkm/ShAOVDg8e
cE9eyQ3x35n9lQ5Me1iFRDgR/BXhp4yOsCP4Z2O9T7QD/f/sgtLtn0B+0bmO
S3GsUPcCzRO1P3bHFBh+y2YDAxDI71gONAAYvn6gAD9Y6XCKHehAYPjz6W6a
+x7I58lQyqkAxs95YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VL9UMOY4j
+LDwAQBzHBmQ
             "], CompressedData["
1:eJxFlHlIVFEUxs1MTbPF3DKzLMuibKOVFk/7YjCZoG22KkSUhph55d0o07TN
jJaBKGyytEUzLK1EzcQmm9xT22xTIczCbJtRG+17M+/x/hiGH++d+33nnO8+
rx0R68IsLSwsVuEn/t+KC1h12SAQ95u5Jb+MkcxNsU53VmgZfWua5U6dAq0e
YDnRppRRRFqfgoQugfJ+GesMTxit9XTZXdEt0Jh3nQe/PmaUlBGsyzEK9FF1
Sh1exMjZT9s404JTW8BDz4RCRs8ac+P//RNo/dz7ZdEFjCpC/MsScR7Kdxfk
M/IpOZrxCvr7z7pZBT1kFDeu5KiPXqC9X7pvduQyyn69NVr1VyBUF428p/Ca
2ccWfcpWeB4MuGYxOnczLuA5uKcupjX9FqOt/mU2hThPPD75huQXeokubyoP
pDMibWOuVZc0j2vS827JTxqjqqTaD9uMkh8NowSh+t6GXoF+GyFwRZpfH052
r9L2LQD7LvFoa+rLyetu5K4zqYwMLds1QdacMj02hs4DD9g1eo/BVuGcyeFp
h+0V7g3Tt3x24KZ+1OB2h6KpwwZzwtOPKpw/f19l0jpHTqKcHfwU9nN08nPi
5DPNNtPjKqPIShh25qb9JcJ/POwdcuWk0yzL+4X+fu4sD3nhxskqaKBvTrq5
/vEwTn/Hbz5dIs/HnZPYbi3mtzcm9vqk4eb3p2cpLM9f5pzL7RnLsZ/FHRBA
fZU+sHlsnjlPxdC7CnmO/f5ODozyhh9xvg355vpM+E9WhzseQT6CU29nrR+i
5Me0v6Gcbmj9Zx9DvlJQrkZ/1ofPL7EvZvT1QXbfLy4SlzBaivHPgp44LodS
aR5gOd8yy/mXuQtxjNIx2u+t7k0BX3Gf8t67nBHHuv/AL9wV6yqk/YMvlY66
G1nF6KQxTB8Kfcif+FZt9ucKf54JbQFzaqV5w39h1Fm3+JeMRsCeO/ZnymMd
o8GtaAD7vYZ1BtczCtU0zGjH/kU5rwZG9f0RGHtpn2BQTKytwiGjFnXstFbY
5MdK0gfrH709zi05PY8uSr2I87dFqzwv4H7WjH7X2VNnfr+lRyBDYPP14eAD
Klxw5H0hAv0D/os3QQD3AXY0T2sY2SBu2i7pfqDflZGdg1rxvRD9aioZHa/9
8MkeLMb/e7nyfZmAeP3RKSzP/z+pJSxs
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLvzUOKdb3/XvXVzrA+DH9h75qbKx0cDh2
Z2sLkK9uyLFmzqZKh5qlOs4y/2ocjipsKHqxudJB1B6oAMhPEoiwNNla6RD1
deetrv81Dl2OCU8DtlU6+Jxgt53NUOtgteVEmd32Soc5ofNXr2WsdXilZsih
s6PSgfV5j8ZbplqHapF17g+B/NaaC5sjWWod3tXYm8btrHRgFxKxP8Za67Bv
vpT+XSD/SNvycC/2WrB7ZHZVOuy51fX3KQeCXwvUXsqF4F/lzFB6w13rsKTA
lus6TD9vrcO898uPeQP5/PsMZq7iq3X4pgH0MdD+BavX3rjPX+sAtE2FDcgv
95cTeyVQ68DDpN0uBnS//+e+4C+CtZDwAfrvBjC4jgrVOgB5MfxA/4sAnRsj
XOsAdP2uk8DwWbv2Rvw3YYh5bcDwq6oCBqBIrUMh0DnKGxF8p4SnFxatR/Dr
s/aUCK+rdPgODM6/QP3nvwc/Xrqm0uGDhat7EZAP8l7U6kqHV9vXMz8H2v/p
km+SwKpKBw7b2aHyQL4d1/XFH1ZAwl8a6F5RYPD+Wl7p8J53n4Ek0D9eQA+x
A/kSU69wvgD6/1EVMAKWVTqcjfU+0Q4Mn9s/67L2LK10aFI71KbOU+twteKl
miGQP/0KZ8YiYPgG7ZBrfb2k0oEnQynnBweC33Xp3oNuVgSfYWLd711M0PgD
6s9fzLinFZgepucJNR8A2m9TcK4jCJh+QOGxeCUi/QF5BbZrEHxY+gQAxwg2
ew==
             "], CompressedData["
1:eJxdlAswVGEUx3dMY4wi00SS1a63pJ01sbToFCv0UBgjmZRHNUpKz6/xVUYy
Ko9KalQsyfs1XkWk9UhM8qbSpDCaSnqIVGo6625zm3bmzs7v3rvf+Z9z/v/l
B4R5BCtxOBwJXvLvgvZe7zETCpe153irFxIIaOg2D+azbDISldqGvEv+ySGQ
aVA1E2NAYdA97up4JoGnkYeck4wp/O45/jYrg8D8VxaJUjMKXN8gsb+UwORA
f+QhCwoFungjjUDCkYNL1CxZrjGZP7fChuUd1zZoXrCn8HC9KFaWTiCi2WzV
JaAwk/u5qy2LwJUpZf9rjhSEKgW6z/MJ6MfjgRIKReten1hYxnL4nosfImpY
Pr/vzc9cGYGvJZv3pjhRKJG/0MSeN3RiYdG6FgIiu1qP5LUUFkQ9aE1/TKDf
e0wgXqN43k7giHPS1NnVFDYFaPjYdhJYYG1X24V6q13nKZl3E5C25bX3iink
yBvoIcBVw4HYUtB69uSbZy+BFGzPTURh+Pb1Rl4fAe07nZyXKym44c9j+hTP
LVk2xfFkCVh2q6NcG5xnSM3hy9rIM36hTb+XKeaH58+ryCLNphTGI1Zbbcf6
LklTyoO4H7+E+klT1Ff8wy9UYkRh2hMVoH7NnQ3d+bjPL10bAzQ6CKieWxq4
X5+CrDVdYv2E2Vcc7j9IPOiuhvMIX6L2qpDH+GEU5xU07rvWgafQ18yyukXp
zY+NLKd+zH64vp7AaZc6ehNZLudFHYHqmZiv2/jMPKS1zH50sL4ods2O4HuM
P6xQX4akcoJWKfQaUjAY+H7y3R0CrV6yHEPsD6trba0k4JXMj59EP3ujAG4F
gRKjkSg9nI9e9PstNuUEQsI+Rbsup+BcOfHLC/3CCxz3rV9BQb6e4VICPZyX
SrFClnWGfBaJVrLcgXEptmbyEV/G+HsC/Yt29B0pV7yP+0d5IXao5wzGY8qO
gvV2dMhdAoJE6bTQQeGHapaP3k/TEfzDjnLDYr2MaeHoCvTXQXvV/luYx5gW
L5mpmMmbcR6B0JRjN/RtFf7GfDRhfBejPo+72HEmm7e/PJtvAcuz+UA/lT9C
BbeZ/gTmFMhbY6FKNoFTXJvdTphnByx/IIfZvwX660YjryQc6/////EH1XD0
Lw==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHZ979J+Rba2D6Dr3h1VHKh1gfPNOx4SnhyodMlwy
8z/Y1DpUi6xzTzxY6VD7aUNANpB/3793+rv9lQ7vo5zsXljXOjh35zyv3lfp
0H4y5KAGkH/w1EJXs72VDi52L27qWNU6hPHpbpLdU+nAsLn6k4FlrYMXD5M2
++5Khyjx7RcZLGodgNp/a+6qdAjKnlU+x6zWQUr/rkrbzkqHFZXHNa1Max04
1shEPdlR6bDoh+Gzdca1DvVZe0omA/n2L26u+WWI4C/1cxBONEDw15y/GvZG
D6EfbL4uwvwfbPEzfHQQ9m9fBrRQu9Zhb8lkCRag+3q9XrGYaNU6gIJHBOj+
QyuW+Dlo1jr8u1LxUm0vxP0NGrUOPqAAA/o/ZJpi31f1WofpeULNB/ZD7M8B
8h8vnX1EARh+EW/0d6sD+SnWwBA8hOCD3MN2BMFnAQXY0UoH3VTJRxFA/rz3
y495H690uB4GUlDr8Pz3yo+XTlQ63Gfi7JIH2m8I8uCpSoeUd1FO+zQg4b/t
dKVDOlD7dKB7p4Ei6AwkPguA/jlZtm++1LlKh4QZPqI9QP8e+qoRw3++0sFX
tMfrFTA8mg+cWngUyLeZdLreQw8avxcqHaYr9pV+1K91WFJgy3UdyE86fFn7
qSGCr5D8LuqQMYJ/VTtVMgkYf3G7PHmagPx6WYv0I8D4veybJHDjPDS9AOPf
Axi8ekB+wYfWkyHA9LFp7vvlbueg9gPTDzA0TymehfjPDpi+Lird/vkP6L9N
AdmzvgP5y4DBuwHof9Wdf9pLgOlz0tsae9OTlQ5fb19v/Azk3/5Zl7XnOCJ9
x/QDfXwMwYelfwDtH20Q
             "], CompressedData["
1:eJxdVAlIVFEUFSmRMJMwkdDSEpMWzMClrLwiJu46mukwuY8N41ZiyxOfIWFm
YZuEQYtLLqOpiFs2WamMVuKSNllqYmpWFikmkpJW982feNGH4XHmv3fveeec
+y2jk0VSXR0dHXf8sbXx+aknBSIKeaarQgyrCSS0pOaZ+nC8e9RKLxNxHHsU
BKrNxLHOfhTG/HPzZ0oITKQZ13gEUvilPjNdVkzAdKj3R1AwBXPcFlFI4Df+
bx1KoYqdKyBwM2n9uVYJxx0WtSmyGI7l176lu8godHo75rQVEchq7Spyj6ew
XDE30FNGoGC2vNM7iYKdfpXZ8H0CO7NNhnqTKdR4jKcZ13OcIsNCLRxfSvj0
s6KNwArW8UVcyzZ08Hqae7wgAPbhSs9ECsiyq6ibwHt2z3jt+z4CZ13sw/fJ
KfhFG4Xu7SdgZjtqdR75Kj0NdHe8IlDJiMdRULBVTWCbXuYNt1gKJkyX1wRK
3JvmV6IoTJbeUlkMEtjCiERQ8MLj2YPa9xKO9+A9xWKOg5s3ZX09QkHOfEK8
OsRwV91hrX5YfwMTIojCTDoSxf6i3Pyk6+iP5Er7gg3ya55fUS/6U1gMQgbI
fzPzCf38PuAbbfSSgDHe29KXQhvK7tAr+AXof6zzmP9a1CMdZYjyFvLwEfVK
RFnnvLT8nnGMrO7Mqji+y3RuJ3DRNXIqAM8zOu+eElAt2EjW+Qh6FD4W/OlB
7JjjGil9JOTjM/IpRl3oQy1f5L91ZCnjywMCaqT9NoACdjcJayJwFAsrMM9M
FvNGAkqUqx/ziEugUwOBVLR9OYTCIZQ5GPOyHYU5GUaB2TNZR2B0KUO+X8Kx
FesTzvEwrjFRwnxcrhfyXYb5ZTZ9aNDul1IYYXWQTy7L3TEKDhgrg2YCTniv
KZk2D0qOcQo32v6D3VhgsV8VxnUCz584sObNPZzHq0w3qTBv1pUETiORwRht
vnE++rrxiaQgYjkp4fP2F2vmW8yxZj4wTw3sO1Aq3G8S80Smre30ywlc0BCl
cBDbH1cI/o+jvrdVaAz2///78QcYaRYL
             "], CompressedData["
1:eJxFkntIk2EUxoeIiYySmBHSTROzomRQSUR0IpZpDdGVLltL11wiZiZ2eWdv
UUIXQsyEFoTZyNRIVkiJ2aZzzNuyaRZUrJhSZhImEoNEsJ63Tb4/Pj5+vJxz
nuc5J85wKqsgTCaTKfGJf6HJZPp+glOMLXXM7Ga0wCk3dueNuxiV7Yz68BBc
obCl5nczuvYzs30V2J9RZfnVxeiP5uujeyZOe24WT1R0MrrlCiR9LuDU7bGq
tjkYqdFo1Mgpe/Gm1pV2RlEtK3K/HeeULg/buOgVI2O0dvtzAyeUz63vYKQz
7vBn5HOKTf6ScPUlo9aywpqpY5wiRV07o5aZEbVBz+lSkb28FrxvzKyw6SR+
ChuKIxK/6D/bWX9Yqv/fXyv1FxnIcqT5znq8HOLkKK9dHg59FmHsICcRjwL6
B62qtt8aTvPvz08mOoL6t4APiMDg/2i1K9CcxclSsrTS2RWcvxqMlNxrkJ9h
fDjel8lJyKhySSz0RLglDheB9TBK0XekyVF/f7qpd38fo1HkXgKemHs8M9LP
6If4g5XCoIfRSTyc1gTzb3vNqBQy0qH/jvAxGNznWvgbQCyxXkZFNVMXdmVz
wtp0S4YY5WBsHfKodHqsPWCVCEYb2u8wowcQ2pDLqaEUjcDFiPmuTuINumrX
Gb3E/oSIyzF5nISNK+Dryz55z2G/79SG6I9DoXvB/sUeN4PNk4nKSNxLa910
015vaD4YNjxxb4L+ZnBfb+N9s/PwZ0+Thz3B/TUi3mfwn4zCdbjP27C1dYDR
X+ypEeybvVhk75PuGzIDSb0SL9z/P+w9d7U=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            470.4}, {478.4, 470.4}, {478.4, 432.}, {440.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            470.4}, {478.4, 470.4}, {478.4, 469.6}, {440.4, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            432.8}, {478.4, 432.8}, {478.4, 432.}, {440.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            470.4}, {441.2, 470.4}, {441.2, 432.}, {440.4, 432.}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.6, 
            470.4}, {478.4, 470.4}, {478.4, 432.}, {477.6, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYT+kex0OUakiLpUWLtCAmWYax/MrYZQvZ64YrJmokpfOeZOlpwpBc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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
            471.2}, {439.6, 431.2}, {440.4, 432.}, {440.4, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
            471.2}, {440.4, 470.4}, {478.8, 470.4}, {479.6, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.8, 
            470.4}, {478.8, 432.}, {479.6, 431.2}, {479.6, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 432.}, {
            439.6, 431.2}, {479.6, 431.2}, {478.8, 432.}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504., 477.2}, {
            553.6, 477.2}, {553.6, 404.8}, {504., 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            471.6}, {551.2, 471.6}, {551.2, 407.6}, {509.6, 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {503.6, 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {551.6, 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {503.6, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {544.4, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {544.4, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {503.6, 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4NDowgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDvFiW72fXRqh4JVhfgy2CPxME5tXD+bG5R/9t6q1HUc/QUA83D8aH2Qfj
c/5ckL55Sy2cv5mncE330Vq4ecYgcLkWbh+MD3MPjA9zL4wP8w/MPBgfZl8a
CLghwgPGrzJbbRcOdB+MH/l1562uxEoHH9EeryynRodZIHdEIsIDxoe5D8b/
n9fIcnQKgg+2v6cebh6MD7MPxm89GXJwxZZaOH8Zl5tq6b5auHlgdx1DhAeM
D3MPjA9zL4wP8w/MPBgfZh8AbGHzZw==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPe0KZ4aSRYODKlvjVOfqKgcYvz5rT4nw2iqHnr+p
31vsEXwV1YDrvY4I/lahs2LOzg0OxYqZXq1rqhwcjt3ZusSlwSGm/9DXjNVV
Do1qh9rY3RocNocdZ/FfVeVQkr1/kYZ7g8M2K7WKDSuqHCSmXuHk8GhwSLG+
79+7DCL/AsgHuqY7Z0mVw7v63Fedng0OTNrtYjcXVjl0Xrr34DWQ//z3yo+X
5lU53Lqoyunv1eBw9gwQzK5yaAr0nNsA5J+zq2mLnYHgvw7cIdc6BcF/ZPyG
a8KEKodtp5cUewP5etmlPga9VQ5SB6IVHgLNP/89+HFqV5WDWeKLf+VA/r27
d+/Oba9ykPRbk/YB6L51fZxyPq1VDofalod7Afl2XNcXFzRXOSjlVFQtBfoP
5J3pjVUOXmERza+A/r/CZpWr0FDlYOnqXiQJ5IOCm7u+ykHDxCzRw7XBwfL3
B8lvtVUOrAtSWkuB4bdrgslSJSD/XMelewuA4dvlmPB0Qk2Vw8xCB4szTg0O
kZ+6Vf8D46tDkr2FGcgP+u+msRjIn9egdsgNGD9FGRPf1gD5m567MnQ5NDhM
uXh7UxiQH3tTwu+NPSK+54TOX51rjxn/MD4AXdrzCA==
             "], CompressedData["

1:eJxTTMoPSmViYGAQA2IQLfP6kZmUSYPDwVMLXbdtrnKA8R8vnX1kQUmVQ5z3
CXZZewRfw8Qs8YQjgj8huERF3KXB4ZxdTVtsaZXDlJVNgZxuDQ5LCmy5rpdV
OfitSdvwx73BoWrRv96AiiqHM69n8033bHAQ+ZrfUlRV5cCVoZRzw6vBoShj
4lub2ioHhol1v6V8GhzsTeN2cTZUOVhcnr6Dw7fBYY1MVEp1c5XDJr28xQuB
/B1yra8ntlc5PDGTOmDt1+BgVBV9bVV3lcMfq4JzHUD+vbt378ZOQPB3efIw
rZ6K4P9Z+fHS2flVDtPcdioaA8179OZwesTyKoezsd4n2oHuyRNqPuC1psph
l+LmBXeB7v9l7iRpu7HK4VVBewK/CyK8YOGDHn4wPgAUpqWb
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnboqISQoucHh2QWl2z/7qhw0FnRueBiKyQ95vHT2
kQlVDo9eTt3EE9bgEFT47WHxpCqHsNp125KA/EdVIuvYp1Q5nBE4vmsHkH/v
7t27c6dWOVzVm3xON7zBQd7u8DqG6VUOJdeFPh0E8pfNPqJgMKPK4aROhnt4
RIPDLKCBiTOrHFw3H/XgjGxw+D6L2zN4VpXDiyztb9eB/L0lkyVYZlc5OJ1P
u7o8qsGhyU/6xRYg/5eJSMrE6AaHFOv7/rxzqhwE5hgvmhKD4OfMXRrYF4vg
ewT8kSiOQ+hftMX8h1M8wvy/EsXXhRIQ9vcoTVx8DMjfH/GpOxXoPr+LE2Pi
EhscRNe5P7SCuv87kH8jxmOWENB/QeoLOguSGhym/Uk6uR7o/zcHLJVPAfkB
vdPzhIDhY8u+8p0KMLzLQQAYfrDwh4UvenwAAAWOxaE=
             "], CompressedData["

1:eJxlk30s1HEcx7nOTRZJxNIlU7oizpCWTh9rEUoeuqNL4aJkS7gk35RvekQo
DykPkeTSynO39CCrPG3R8gci7Io6tTg1qi3qc7s/flv9tt9+e22/7/f7/rzf
76+l5EhAJEtLS2szvupvsWN5Y98BCiM7MwtiUgmMGnM7t+5n2NpuYEYloaDX
dytWkELATJu32x05+/k0710ygaZMjmp9OIUYozMt3icIiJeOnbcNo+ArMQxu
SiIwvcpuoHcfBTfcQHWcQHqtYtx5L8NDAzW8b3sYdipvdOkXa/YPwfVZHNUS
5W4KjuqHECgz1eb9Cqawddb85gI8r7F123wn5MmJiQk71PPKsP3RtSAKDrr3
lhWeJFCoa35jTkRBannIWwf1d0gvf85CHr76YGMlJSAMWF3mhRwfdeVrMs6r
4DcL2cgJuWZs0VkCvLK0WoWQAv/qb4nXeYYrYgV6QRcJ0LeCpA0H/+f89IaF
Fhmo/1m71BDZXNl42iCLwP2MwagW9NslzT1s1RUCqezW7DjkwLXdbpvyCOhK
2rQVkRQ85N9njQsIQMVIswGywbr6kprrBPi53fcFEZr5txcT4Lhs/rIa83rM
Gt0nvUGgNdshsQvziBPo9VmVETirtJonxTzy3gzW994kcFeWPN2MeVQWvVxR
W05gfZerb10Iw3decFO5exiOmLr4owr9t4UJZ1Pkw6KT1aJgjf4x3H9dlGcB
G/3e0pOX3lBKwITbOTaC/tSXTMo4qMc6gVWo3EXh3Bf/h8NFmvOmAim05YTa
Nl3X9IuPPJfp52GP884UDOXKAijYD63kuKMf6AZ/OXL3uYo1QvSrWi5JeetP
4Wfgh9vmWQxXeypIXjrDajkLLxCIjl/uaoLrG0Tt7NdnCLwfz6+/hOyH9e7B
/MXh+mvZeL6Yu3hTP/al91O0jRzZewHLxhP7hePKy1E/VxzhapGkyfMyzqeS
tfn8OEaAhYV5gH0JVRcsgUCdYjzfCP2JfnI01+wogSXZx0tj0b9jOh1PP8YT
wOsTro/+/q6a6tmBHHcvY1AZwvDGd5b9GaEM6+MPjzFPgf8fjztSAspom5lE
zLu5dKn9XjyfLKI5ztgPdTxGqE9eJUsWYp98TtWNmuI8/97vv2Nzzf4=
             
             "], CompressedData["
1:eJxl0gtIU2EUB/BlZSoSRTMi0lwPZUGOTMRGjJOP3LTClETKjB6iPWzqdM2z
dN+IoZaVrwRdukzTpLHEcoTVNB9pJoYmPqAkLUTLRZI1SI3OGDKxDy6X3+Xe
7/ufcw/vjDQy3oHD4fjSZb23Pqw+AhcZvOquDDE+QVj0XuuSIQgL36rE0v9t
/LkwoMhA2EUPTi3x2tLV5i6yaSKwn6tAmN3G2RmezEB9J+jGtBzhw5BaNkHm
WBe5PW9lqzqFgbktYdgtHcG5L9TRK5WB9x4nfWwaQh3FeU82hI7hAJ0fpjiG
TMbAP65Jcog837tFJUhj8CVOxptKteX/RG6SuDo8IosEDhGF6QwK/B6MXyKf
TOr46ytnMF8303+Y7Hn2+/HWJW5wDrKoFHafq/XVOSKDlvXdk2ay//6XkdFK
BuIx5PpQvpZM94DaqwxELkNVyZR/Pjapw5TJYJbawb+CMDWi/3M3i8GFF2lF
MdSfwehpgVLFYBy5hmwlwm6PGRGPMejVVPPdshDMgufet8mCjzscV6gR9Ac0
6xaYLf/0NYS8sK+r/NQMcnNycpyy7d440muJum73G7lJV3YToczUHjJH37t4
9GxozEcw1mR05pKtr1cVIfTd8pFsItepthcXlCC4Xs4alFK+0ZJGoVcpQmLw
eWk+5VdyDaGntQjYyRc2UH2ab0efVZTb9tdS/e8sUZ/jdQhdfGFhOPUnZt/T
LuM9hN/Fj0fnMmz1rrmPQOVWplB/a7TtnvXkQNHkiF5u97BadpCbbnePStxc
Tv/bpNsscLd+H5AQLKF5+FH7OtxC+3uVn5j7RfPEq09N7KPzmbg5c4Hmb6uo
zcCpsM8nxfXQaO3zu9zL53/R/wB7Vntp
             "], CompressedData["
1:eJxFkmtIk3EUxodRkaWCaQZZeMkuXj5oZGUjTk3UTEr7EEFiKhpa5HReNs+m
vrq8NHXepm1mmWQoomKuMNs0MxOp1LyjRm0yRxdLMZQSi44ueT+8vPzgf855
nnMex0j+xWgzDofjSd/a3ybi1YhbGgN/R0VfjDKEDeYqD36tzkOYalwJtSB+
7dAiiMlBiPGN5b+XMHAnzloKtxAa85rUCuLr2qSy3VkI1t7cDi9iel3iwSCo
gmwLGsQMxJZ8l2SkI4xb9RQ4E8u37Xs3IkHgqMWL8ciAVqPRiMWm+tJUBhbq
es8JEWF/+2ruExEDzoqhaUEqgqXOo/iBkIFT5hMPF0QIAw2DY5dSWHa0720z
T2a5y3tJMZ/IQIAebeKovmkl9OZm4tCi7qUY6h9yo1JoL2DgY8VTn2s0v8XF
IA1LYIA3rJCpSV/fYZ/St/EMyE6HzwaTfuVU9PCJ+P/9MxBqfnkaB/gMrD0f
zEQwSO/3y/imeT+kCDqNzuhP7Ja7a9KS9vdhIjPxAPHRRzNzvDyWo05+ulAo
Y3nNb2sBQv9xB3s/YpXuJXdIbtKfzTfd43Mxglyr6uwhDnt+dodZGUK4MsjW
nfT99P2zR69AcJInJ2iIpV1varIrTPoCyV9mOS/fXYkQDDsjNpF/4+2VY1kq
hEg6/yxx6735upxKhCQ/xXIv7Sv9scEu/y7CqKBQO5lk0mtRhcAEvEjbm8Ly
zGW7thAhy+v7pPv1dRjPlFK9sdnFwKP70voPVVH/MQM3xRVNfuppflSdV7WR
OPtbyLMw0le+vOWqiPIy5DT9u5P0SxZbgrdTvmRqq2rHctovxUFEvKw/MhdI
/rvra893Eds2++t9ShBqndtXt1J+vfDKuGsRm+/1exSyvJH/f0urfas=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+xo8HBjuv64oKuKgcY/1nnL3On3ioHsf6K
+RuA/G8aMf2H+qscem5nMPB3NjjkPv+98uPEKocdV/Qm5wH5j5fOPqIwpcoh
lPv/n49AfjkQfJ9a5ZBUf9N2ZleDgyZQe+n0KoeCz5vrHLobHDxmBRV+m1Hl
sHTGtGyWngaHVRa/P0jOqnIA2s7yFMj3Me90fADkx7jmzD3a2+AA1P51xewq
B4uNsw5u6mtwSLG+7887p8ph2iaewjX9CP7qhJCg5RMQ/MeLcvmnTkTot6uM
WFE6CWH+LH9nx7DJCPuL5aynSk5BuO/kU/sl+6cg3H89Uupp2lSE/yR2/d/6
cirC/31sH8Q8piHCByi9cvk0RPgF/JEovj4NEb4wPiz8YXymJ3HFC9sR+ld9
vOSr1Iow3xgIPjch7N9bMlniSAPCfb4rgR6qQ7j/2QWl25W1CP/V/eDZzVSD
8L9TwtMLj6oQ4WPIsUZGqgoRfn2ccmeCKxHhC3LvhwpE+MP4sPiB8WHxB9MP
i1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHSNyx80dM/
AIyweOY=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnVR/07aypcHhy98rFZldVQ4wvn1NWyxje5XDtedZ
2tuA/L9JJ/WvNVc57NrRy2bQ2uCgu2nu++cNVQ4LOjc8XAnkn46SFf5TW+Xw
41DKqoS2Bof7/r3T86qrHI4AuSHtDQ6ZE9/W2FdWObhuPurh2dHg8OmSb5JA
eZVD7Hbp8LLOBgfxSctCYkqrHHgL13Tf7mpwuHnue7BySZXDHi3bAw49DQ6z
uT2DXxVVOUwF6rjd2+DwZ+XHS75A/rRNPIVr+hH8GXcnt7dORPDv+8Q/UpqM
0J/JkN/YMgVh/ufNdQrPpiLsnxeneVpgOsJ9IPUsMxDuN160xfzHDIT/um9n
MKyfifA/yPkasxDhE167btuiWYjwO/nUfsn9WYjwhfFh4Q/jr6xXnnKxF6E/
8lO36v8JCPNZwvh0P01G2L9+5wSTp9MQ7jt4aqFr2UyE+807HROWzkb4b537
w6orcxH+X9fHKdczHxE+ZnG7PM8sQISfdrvYTb5FiPBdNvuIwoZFiPCH8WHx
A+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCD
pW9Y+KKnfwBVO4D2
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvflV8VbR+Q0OeULNB04trHKA8Y1BoLjKQefKrGey
izH5upvmvn/ejuDn6Kn4vuyqcuDODlB0AfKjUqzv9/dWOZyYsXvaBCD/R/Dj
pbf7qxxaj6nx3AXypzl356hPqnI4lmvSEL6kwSHQLf+01JQqh+6+J5/+A/ma
Mf2Htk6tcvBfPyV1xdIGB6ai9TsDplc5PAp9ydi2rMGhswMIZlQ5ODY9Oj5j
eYPDvvlS+rEzqxzCozfuX7OiwSFJIMLSZFaVQ8KBpWU/VzY4bDlRtm8+kA+U
flO3GpO/bPYRhQ2LqhwMtVYKF6xE8MNeMrLtAZp/V4Wt8SowfM68O3k4CWi/
j3mno8KCKoefC9I3cwHdt8uThyl7HsS9LxZD9c+ucjgvGXjr96IGBz5QgAHd
f7+wq+8JFj56+MP4AKymzWQ=
             "], CompressedData["
1:eJxl1QswlWkYB/DDtq3EGqPL5taptGybZJOsFW8jR0YidawijbURZ3fkml4t
n7CoXNPFJZds0Q7huHXcQqWLsq57kqhJu6qhmAiF9n/2HPM10zdz5szvnPN9
7/M+z/M+Z8VPvo4H5Dkcjg9ekvedgvTDmU0MGclvtj0cQMmce1ondnkcoeSR
OCKAB2vmnuxfAoudhgzeNzLEXFGcNxJCicXznsLqjzwUPHCX95EN5B2E8nBi
07ieK+5XPL7c41UDQzZILkpJev0Nq17YakYjVymUkgHnpVXt8JutMxruR1lL
nrc+jPXLrw0V1p5hPX15tOP+OUr6kva0JcB2l03ej6RT0sHpl18A9+nMjzid
SUmYlolX1DWG9E6F+ZhlUXJoJPpOVz1DiroNGyOzKck/cuubd3UMcbyqHS3I
oeR0cX8NFz4wVlnIz6WkRTntc/1a2fNh69S385fXMAThHdp8gZLr6rsVVKsZ
cmueyr9xsL72qLmciCGXMm5wS+CorPt/vq5iLVxgOZFdyXqNaUrL/grp/n6B
hw1qdA3KGeK3WVE8gPWKVz+LnBUyZHLXwEUXOObYWu3RUun6vyHeQB4Cggua
bTfZYD/uitOtmiUMKVPJdl+aJY3HvZghKfvXTkUjHw9Q3q4rDOFVvplJRb4i
/xm3s4Y9cV1CPvcgvRz4wmy8A+8M63dhPrWBp2T5FX5qi41u1Xfw+/yG1/eS
4T7BOh3lNErsiZp7XhlD2lf2TpljvYlrxuPl5dJ+CMig+PZ650Lk4+cfHtsr
I768VaLp/CrWXh2iCourrM3mhX7fA6vX6QvGcb+OaDomEPmObLibezODrYeL
lprZOTggvjYtq1pWL9hI1dhMC/VLGT5qUYF43qYW92fAv++T8zeAJcdBvlbW
D4j/7IqEoJ3w2ExXiDfyc4RPmVz4s/PGbd5nKfHxRUPBTnw+f/EZ1v/XM5V1
vnLgQw7ylfnC1jUVTja6+HQomRI5pG9NrbQf1sNa4YmDDYinRv6ZW0ASJS5x
nicM4SklfJJISfV0zFgo9uNWbaN0DP5LMzzxFvZ/w+vBYi7ssREVRX6+MP01
pzNB1h+wrqFCYWaCNH/LkN+KiB0aB2Fdpw3O2pWy8w5vMqtzXIJ+dMUBLoin
JGmQ262FeinZ7FqzA7by9h1ZjXqKxK7bHp6khN9Y8Mc6obQ+drBmc9VxE/Rj
2KRSTdMJSiZDvnTch37clu7o9/Y4JS96Ct9loh9vckv8n8dR0mNqm/cI/XWF
IxI/iqVkNPrO7i0wlmsNi6FkfY2uSksRQ059Nc+pNRrxnnd5z4e3b4rbwo2i
ZGVCkJ8GXPoteTUewVoyfuzDWX/g6eVNYL6YeG31tocPIl0TmEeey546VxVJ
54kd5tWplvBty7H+bFfIi0uHKcle1OlfBKPdgrYHUxI71iuWnCfT8tvB5kHo
r65nZkuwv1Wp7b3fBUrP0yC8aNw3yh/zFeEv7Jad1xl/St54691uQr7kkMBY
ONhPQ7mhTLY+bGn+vOdeOWuyN85TUMl6qdVK62HUbyfPt+Uh3DwrDHUUSc/j
GNYLumpZUoX+UJVciO/HDc5uj9E/Ln+/PPckmO3HuXk/57nvJedXtY69n+vx
au+FOvb5DsImdaN6dv0n+kk5k/VsfG3dTkOvr7E2DPwgUGtkXeogSJ9olM7T
En/2/2fu/+g/bO47aA==
             "], CompressedData["
1:eJxN0gtIk1EUB/ClEj6yVmCJGpoWlCVh4izJdQpLrazYRG3JjKmYBU2l0F03
+3QPdaFkC7SplBPfKVPnY372xh4ztzmLFSK9R9AilXRKUR0hWRc+Lj8+Lpxz
/meLQMjJcmEwGLvwW77PC2fkz0coCOtt+J59lcCK/XZPb1VInU5s3/szt5RA
kvtEXAua15lRGldCIDT6+lg6+kAkf9iDIjDou6PED63ydUs2FhPwVAZmdNMU
jAZp89skBIKrLuf5oycTBcxaMYE5dmNPxTAFJ1/eX68sIiAQd5aP6ynoWD6E
wKUjNxZsQxTYzMFTSyICCqYkk4EOcqi9EtBDytfRXwcoYHtam2YKCXj1t4ha
+52eyrLoff6z4PHkTrmOAv8vupK1+P7WeIdpvo8Ca1NuzFG0SpbSnI1epbem
laMdq9Nr7b0UeGT9GLCjDUkP22TomdYnxwqwvgZNiD4AHYvHDet/S7+zPe2h
oF6yuIZGX7u9GK5AL3I/Ntdhv4fkTEksmhtqZItxHnUF9ZoQ9K/2WUtlsdNz
lkSB+YrTE9j+PZz3njDrszNo6QND42HMJ732uM8LtPudAF6mjECstkYVg/VU
1VzcIJUTML9KtpvQ3rTLJ76CgKuHMlCK/ZVtfGN0oKP23+WwcB7CMd5mVRmB
05sGJxg4rwaWOce1nMAFdUH9BzQzdZ8uHh1p8L45ivOWiTS/K//91wxSsPA+
wm5Ar1sOAPPJqf4m/oPuK5rTnsI849WcPFYFgZSIVH4g5j1C03QReinc1v0Z
/Wh+e5oJzZ1OCO/C/YiqOHh2m5LA+Kyj8ATukzb/XHWX0rmPK/v6FwC7W/Y=

             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQPXP3tAn8xxocDp5a6Lptc5UDjG8MAsVVDkJL9x4U
P4XJP/RVI8a/F8FvuJOtl9Jf5XDG9FOaFZAvdvPc9+CJVQ724dEb64H81teB
O+QmVzlkqc7SPQbkJ4U33Hk9pcphZdSP5/qnGxystpwoq5tW5fDvW+mDPUA+
D5N2+7XpVQ7Bkz/f8DzT4HDfv3e63swqh8QDS8t+AvntQAvMZ1U5aNb17Dx9
tsGBJYxP9xOQv/yFh978cw0O79+9e7dudpXDHqB3Zp1vcEixvu/PO6fKIa0j
OXbPBQT/4xevSLVLCH5K7B0358sNDkE75Fq1gfr3HRRXE77S4KC7ae77dKD9
EmrBrI+B/DLWE3uXAd3neuPDF6+rDQ5Ze0omR0xF8LmuLy6onYTgw8IPZF7w
TUy+HCiAJiL4c2p/8FgDw6e4q++JEZB/RvhrfgswfG5L1yR+utHgsM79YdWU
GVUOzmsz720E8v9dqXi5DOh/MacvEx1B/N4At3ygf4JuSdcsvN7gsKEoY+Lb
uUD3yEvOYLoOCf/s+VUO/U8+yRtdg4T3tAVVDoZaK4UNrkLU5y6scuiSMbXU
B/o35PHS2S6Lqhzenzzs9BYYXstmH1HYAOQnGYUaZF1E8INZF0/adQHBB8U3
G5B/nIX/WSeQv3iSFaPveUj42AL59/7fujIZGF++Ky1+fwDal1hZe/khMD6d
u3OeVwP5+v8V/5oB+e9q7E3vAd33p+WYWg8w/qfnCTU7APmna6S4PgHTi9Re
3exSoH9mP5NdngHkg7xbM6/KQfkvMEGdgoYf0P/285pDyoH83nvTtlrNgfhH
F8gHJr9982ch0jM6Hz1/wPgAqLGa3w==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.4112, 
             417.304}, {520.4112, 416.88925}, {523.6032, 416.88925}, {
             523.6032, 417.304}, {521.0202, 417.304}, {523.4912, 420.41725}, {
             523.4912, 420.832}, {520.5792000000001, 420.832}, {
             520.5792000000001, 420.41725}, {522.86645, 420.41725}, {520.4112,
              417.304}}, {{524.6168, 420.272}, {524.6168, 420.832}, {
             524.1128000000001, 420.832}, {524.1128000000001, 420.272}, {
             524.6168, 420.272}}, {{524.1128000000001, 419.768}, {
             524.1128000000001, 416.856}, {524.6168, 416.856}, {524.6168, 
             419.768}, {524.1128000000001, 419.768}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fVQ0O9Vl7SiZrVDmsOOZt3pmLyX9XY28a
p1XlkCQQYbkFyH/DNaGaV6fK4cbiAluuvAaHapF17gt1qxx8zDsdE4D8ciAw
169yCAsNDb0K5O+8HuMxy6DK4cvfKxWZ+Q0OQNN2nTSscvAK1jr3D8g3ARr4
26jK4djN9vMbChocJposffTGuMohc+LbmvrCBocwPt1Nc02qHI581YjxL2pw
kH6xpdHPtMqhKvraK4viBod/VypeLgPyJxz6qmFTguC/PZx+w7QUwT9Ztm++
VBlCv8rtn3WvyhDm14EcVo6wn8czWCuvosEh8lO36n+g+y58D37MWtngsM79
YdUVqPvnAflF3x4arwH674pvkoAEMDwNpv1J8gT6P/f575WFQP4rNUOONcDw
2aebXXoGyBcEAWD4wcIfFr7o8QEAIaXCCA==
             "], CompressedData["
1:eJxlk3tMjXEYx5NbUmq5REWxs3LrQuWo6Dy5rVRazaWZklyS0k0dx8/p+LFR
h+HwR51cKouwWi7r5N6WZIchrEgchS5ElDBR5vt2/ng33u3d+362932e5/v9
Pr/JsckRG01NTExkuIXnxNUb/HapOO344DzLzIHRRr+msE4m8rnlJzK14NMp
882fj2eU59LR9H4Hp2lrDt/OGMfIt1wvf63gZFbqsLplDKNGOmtZt51T++/z
3RGjGclDumJUck7Pi1Lm77dhZI4XQ7rI0YPSLuRtE1mnl1fuSjPW/w4e5Xr5
5OFUTg8f4EI9J//qssIUTq9zdL7F6Of1yVzzMpmTOjs7Wz+WUYhUHUDg+6cW
V3jaMnJwN0iKkzhZ3jBtycf8QcciUueAFR5hdTI7Rs8UH5y7t3KyMJ2RNQ56
Y1fxVyVgoe+XidB/N1iqBt93z+l76yiyP4R0TWYEC02aVf+zmyT0/FUJI+s2
9a8rYN3uZfbnXBi5oWwc+MmUl72V0xkJbSeAO6vjGupd2YCO7ExOTWEHc8s8
GFUJQpR8oG+QJ6OL1zRerTuN+tu8Ge2LGpRWi3xWnMj8aTGX0ZKKnv505CP4
fMuH0VCrNrUd8nFLyAhJ8WM0/ZG/chPykHlHXw+axwif10Wmizy1o8msJk3k
VttgVTj8v/siq/Yi/v+slHn/STbOr/JlVHZoxKRS+GlIgGL0y1l4IDEL/gg5
FEoZFR+/46RJ5DRp78dwhbexnzaB09qZvTURnsb9atjCSYu90kOvorLALgx8
T15Z0Ag/AqcWXamJ5xTn6F/9GX55GCTDdoOPdiplOheRA9+wMW4SkROFAJwY
fdI2V90Eh3bF5G9GnrHWkT5eqN+B9U5E/o2QVQL+VlFan4p9WYngozDfuzPH
7zRjvxqwl0sxvzD3VRtjnlLo2x8Q06qxZrRneM+iKOjvtcCCjWI0GwfhOvwZ
IhSyZKTV+TqPh3/WBetWcQt8v8z+fTn8FXxqH8no69PQWE26yDdNW6I9t4t8
KDfJZj3yfNahbQ5AvfgjnUpH5B/pU67/YcWoT7pgggH7MaAD8819HD+4H/sj
5HYJ5/Pf8/0X5Ke/+w==
             "], CompressedData["
1:eJxllAlMk2cYx8tVq1QowiSDuUHagdzDgZzbHnVyqCDHbAhzgg2bDhiIULQv
Uz/KIYel3CCDIixuIsigMuYIIHTjPobMECEhyuYUC+MQxjYQ2EMq+ZLZ5Evz
y/e9z/X/P6+pIDrgU3UGg8HHZ+Nfo4RlLCukQF42+20nh8Ams2reCA5zI2Am
VC9h5b3KvgJOkIsDgR8El0ZXc2kedPO954/82a2srW86EYhZuH0xNIeCNYmf
h50LgYr0ugmLbApe1+TrfOFKIK1fHL+YRcEe8vHITYw/llyxUi6h4APHE03e
7gQK5ewY6ys0jy35ff9OBs3fFBdGJKdRoHD3X0/F80tF43nmlynoPOyUrobx
vYp4zb0pFPQF79L/0plA/cSzAnkyBV2auk/S9xLYc87G9GESBU3ebHUrrL+B
HVOjjWw82ZA4aE9g7pMzC7FiCtr0eidt7AhMhlstGSLfwATe1gSKec2WLYkU
ZCcMpIRZEDiTqNkhRbY/ev9ujhnNGftC/xji0hxpy/OpMiHgl/H5j53Ij0/E
mlbtIsApfbfSAeM/H/YRDBkRGLq1mlGJHHXtV+ayIYGobuvTnljfXKjsxqXX
CMxMtblwsZ8Eg1rPk/r4XveY9joys7vlyX49As13JExOKgV+kqKoXF0CI0/D
rfg4HxTz4VEdAvM7vfxKcX7D+Rm3dbcTqFwJ+coI56tjIy+LZhNQFsjZ9zJp
Ph/nrTgsoVmM7dSjfv8E/n7dGM9re7wtVEd9eysONsZi/PzLKcGBqL8M7dWH
+X1Dfqv0QX/MzuAP63MacPOdR24tN7IbN6D99X/uiW8tH9OjORoFDcR4ew3C
5ifxfNovdVYMzH8swPxaFfKOpLbeiW0E4rKVvuHIduM8ZjuLQPDJ7ZaayLYR
wiNzTAJaHVL7czkv+9EiULd7h4sy+2V9GgRG+3pkTsgjyuJH7eoELtY2CkKk
FHSY1J2dVEM/vicKSsP+D64aV7CRn3E1AimcT8qU/x0Zg8DN0I8CPK/QrKge
1qjJpHnjPAvZKF6ru4Wh0uM4zv9AZuTTFeTW0mlRfbpKf1eMfzrrbpc+cvwR
dICaSv8k1O+4VPHXbqxP6K2ofo76HtgQFNmhssHpPDK2N3sK+7HGBdFHxuny
PDQJ8A4lJH2H/igJiFkyxf5NFiP5F5BPvfX+T7ZMmhMLsKItuG/bUGDxq+xT
5bwyh/FYgk61duTw5ri8B5i/n9PVFIR+HR38O5CL9XpEll2fR/aaIAZR6yLg
a6+/qEe/tthECNlrIlj+c6rtKu6ra0N3/NoLEQRdqG0Up6q+n1kRQeTjgcUU
rF/fvdjcEtmVeyjha+y/9GeTOvmySJUf59O4sHrfGfnDfTulDzbn+a8IpnFd
lJk0i1tKp69Kaa5yREOiPzbs8Qjjh1j0cbbkq+6Haqy3v0dm2F6gyndWg74v
ZxwNc8220rx5n/4H7x1n6g==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7VXdrM/T0+AQ0Ds9T0i4yuHFxuCZ57sQ/G/T704+
3tngECUrbDMDyK/QVZT/0tHgUGjLdX2xSJXDhnyrO4pA/pdta65uFK1yMFm0
xbyivcHhxN5nTkLiVQ6sR/sNv7c1OLwO3CF3VKLKoXeKQ2w5kF9rbxpXJVXl
YON3caIMkB997dWMBJkqB5FPjueftTY4tIvdPFcuV+WwyKnDbhOQr7ihKGOi
AtB9WdrfpgP5uzx5mFYrIfghj5fOPqKC4Dexf3b5qwZxzw4gP21tH6ecZpXD
GYHju34A+f+uVLxU065ySKm/aWsJtH/an6ST+rpVDko3Tp+cB+Sz8j/r/KVX
5cApPS9OE+gfLx4m7XaDKodlXG6qW4H8v0DlYkZVDrdsKyMygP4HOvd7sDHQ
vVvMfzgBwwsYes0OJlUOOUDnyALDsy2WsUjftMphh3S4mVo3xP5lQH5Ha9Tl
mB4Ef2HnhoedvQj+xFd+XZ19DQ5J4Q13tIH8yBWmZ6P7Gxw0Y/oPmQLNvyH0
yVF/QoNDHDBAnID2pyVbbLwF5P8yd5L8a1jlwDyLQzpuIsS8NKD7w2vXbXsE
5DMVrd95Aei/+z7xj5wmNTgw7rwewwH0/2wO6Xl1QP6flR8v8QLDh7dwTfdu
ID8VGMGiwPBzVy1lugXkn2tdoimqjuCbgRygiuDPCir89hAYP7/fvj6wE8jf
9vnvlR3A+EsGhnclkN/lmPB0AjB+m/fOeWMJ5AO98zUDGP/XnmdpX5uISB+x
/5x/+U5EpJ/ZBz/9OjYBkb4Op6xKEJmASH8g/Wb9iPQJSg/hfYj0m/qx47tn
LyJ9o6d/APdLZJ8=
             "], {{531.5776000000001, 420.832}, {
             531.5776000000001, 416.8}, {532.0816000000001, 416.8}, {
             532.0816000000001, 420.832}, {531.5776000000001, 
             420.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQHXHK6MjGbQ0O9Vl7SiZrVDlIH4hWcFyJyX9XY28a
p1XlcJUzQykHyH/DNaGaV6fKwWtug9ohIL9aZJ37Qt0qh/0GM7UkVjU4lAOB
uX6Vwwm/VLteIH/n9RiPWQZVDunfnyQqrm5wAJq266RhlcMeH6vt24B8E6CB
v42qHCwuT9+RsabBYaLJ0kdvjKscbnf9TTVf2+AQxqe7aa5JlYPZewtX9nUN
DtIvtjT6mVY5vA15dvkDkP/vSsXLZUA+8x5WoS/rEfz4veUH325A8K0LznVc
2ojQP+0KZ8aiTQjzP1i4uhdtRthf75QsrLalwSHyU7fqf6D7nD4mn9kL5K9z
f1h1Ber+sK0NDkXfHhqvAfrPzb3o53kg32DanyRPoP/vP+CerAkM31dqhhxr
gOFjoF4d1wLkC4IAMPxg4Q8LX/T4AADoRsEK
             "], CompressedData["
1:eJxlk3sslXEYx09HzT26UFRunZHSiUmnlM5jrTnul+ZSSkrSluVSKr/Ffqet
iBVlDiY5XdwPDodDlBoSTYvCUa1USEi0yjouq8fOH+9W7/bu3eeP9/d8n+/3
+zM/GuUXzmaxWHx8F75p+85weA0U4kct7TTWElBsndxeIGfY2Ety3Af5XrST
lmI1AW3zmXZxLQXrg2nNcYYEJOX9h0U1FDQkaw8MrSTg6Vg3nSqjMDJb8t1v
BYEve1lu26opKO5GO6UsJ5DQJdufKWW4a0aY7VvJsFXz5SJeher8X8hCy+bL
LuUUnnfig+dl8F5lBUkovBfVOhbivKJh4/iMMgpXkpOT2w0IPLLN2fi7lMKz
23vl9qsIXNswoRuCrNvIHrqF+hszjh74VkLhvK13D9+YgCBWqVeCrMPelGSI
+/b4pD8JQ166uTpvch2BNY+DzZyRn20RzX0yZXi3luLulDmB00q90ayG/5nL
8Syp5xC4OJAzGIVcK/RaU2xFQFxW3m+K3G3xVtm0kUAcJ+tP130KEy0R/b2b
CcwKs2MAecD7alaFLQH71iruqXoKxW3uPFd7Autl4nV5dar9PzsQUAYsC07C
fPxvJvzW2U6gvlJtxAbzQTnRD3cQOKcxHfsS8+CejPOI3kkg76lXuAnmwXcI
aXDdRcB6QrdJX8pw7uDk9wsVDAcuC47QRP/bXie9kOL/oWe9TeRlKv2JjgTM
ko3Uj6G/707ixjhPwynXn4/+ePCuOIt5BIwyezQFxRRMLo37nndQzfMponDY
RvnEz17Vr/RCCtlWYwPtuO9YXaWaOnLH2ab8N+hHg7lMnFBAIcJ0d8s39OtO
30JBKdyYuMCvtWJY8JGs5HIYjlwIwIxAyI2p0jPInlOht05gnr2aJyy+Io9h
vSMxf0/hQE4Yzvspl/TGYF861J1yDVDfYEFu6wfsl1setWSjfvmP+Z765ao8
J5FTnEOH0/UJ/GKpcQ1wf6UOFmwpgXuLHiyJRX8WB2CDdAloVbrpdWFf9fOP
BFIdAj9dNnVHor+iPamRI9oEjnUechdIGebO/XAZr2aYdT1x1hjz7BvL/uCM
571NmQ9XYN5BO2rap/UInLLzY2diP95gPGWor7Qj/msN9md4lXtiFd7Pf+/3
X8QAzsA=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLckSxqe7r8GBY41MVIp1lQOMf/YMEPBUOUx6W2Nv
egiTf8zbvLNREcFnO7H3WZNKlUNhi1FVNJD/5e+VCk31Kge9TXPfLwfyQepK
NascXt/nSP0C5OvfVWE7qF3loN0udjPvcIPDK6D4Ft0qhw/Lj3mLH2lwOPRV
I8Zfv8ph64myffuB/NncnsGvDKoc3PNPR8092uCgBAJGVQ7LZx9R2HCswSHC
csuJb0D+3pLJEkeONzj8Wfnx0lnjKodjN9vPC5xscPBLEoiwNKlyOHhqoeu0
U5h8e9O4XZ42VQ7Tnbtz2k8g+LuZnsRdBppftm++VD4wfIyAAVUFtP/ZBaXb
Oy2rHOJ3efIoAd0X8njpbBYLiHv/H4LqN61yMDE2NhYG8leAAsywysGlO+f5
74OYfPTwh/EBfne9dQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW9ye2uUeYMDAwgsqHSA8b14mLTbr1U65IbVrttm
guDPuAtUAONfqXSI/ef8SxfI9zHvdHxwqdJhz45etg3GDQ4BvdPzJl2sdPAI
+CNhDORvmvt+uduFSgc31VKmWUYNDpkT39bYn6902Gr+49ATwwaHogygwLlK
hyD1BZ0GQP7tn3VZe85WOtQ06/ukGTQ4+CUJRFgC+QY+y7ja9BscTi103fb5
TKWDyCfH88v0Ghw8HlaJrAPy72Qw5B/UbXBga5zq3A3kd214+PKqDiY/4ekF
pdvHKh2eiMiefGqMyUcPDxgfAMbzh34=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQLaN/V4XNtcGhb3qeUPOJSgcY/+a578GPT1Y6pAGB
GpAPFG0UPV3p8O9Kxcs0IH/WzJkzJc9UOkxz7s5ZDuRvOVG2T/5spUNJxsS3
f4D8Ra7bPv89C5FPd2twSBKIsNxyrtLhxe+VHy8B+cq3f9ZlnYfwg9wbHOYc
Udjw6TxE/XMg/+yZM2d8LkDMq/FocIjpP/R1BZCfs6dksoRng8OSAluu60B+
nb1p3C4k/o3FQIY3gt/2OnCHnE+Dg1PC0wtKQH6HGNBnQH4tSB/QPV2OQAnf
BgeQcDDQvVzXgQb4NTgc8zbvdDyN4MPCB8b/pgF00dFKh4De6XmXgPpbgfbM
O1zpcAforT9A863v+/eKH4L4Rx3I/3TJN2nCgUoHG5C4N8R/Z/ZXQmhPBH+B
FDACkPib5r5f3gb0/7MLSrd/AvmsYXy6n9yh7gWaB+RuigXyl80GBiCQP+HQ
V407wPD1AwX4wUqHjUUZE3OBfKCyue+B/EtAY/4B4+c8MHqXHkLEXwrIwYcR
8QuWP4KIfytQBB9FpI/Kl2qGHMcRfFj4AAD1dCQP
             "], CompressedData["
1:eJxFlGtIVFEUhUXLolIqosLEsqyUiB4aVlJuZ/JVvo2SsAgpiDArSfOIypU0
E9EeVlIZOr4TtbCUEJ1UNGwwX02GiGhKhFmpmKmV0jpz7uX+GIaPOWfvtfda
Z+wjLoecNzczM/PFh3/bv4i+cNdDokT3fWfq2hgpPBy/psr7LSPN2S9dw+Cj
K8x3LGlhlNJo0KVqJKqdmjfONjH6NW+Mc9JKtKV/LunbG0Z3mqcdbY9INBiY
mROlZ3TCemf1aU+JxoJf26U2MNo94GDZhPNhB161xdYzqn46XnoT9XD9Yn0d
oyHcq0K/mOz1i068ZmRlviOtlyS69PXvs8kaRg78IBi39Rtfquznmu4x9Fxl
NwhYV8nooTYjshS8YIwbLSlnlICx7FGfl88qE3pzwWlr+zqulzD6Dp2eGnkf
RfI8WllPISMXZ2fnKa2sR8cI4z0dx7x8D6P5Yn+rvCRa9qnwyiFwxMqwAy7e
kthrHiOfz/FronwkqrA9dc4N3LO5f07vq/JWy+QHFsdUbtd51jr7iXlywC3T
juGB/hLh18FA1P+2bc/SyACJeLtl0FM+2eMfESjR9j1LK2wLGC2GAXuDhH9p
0J+VE7XaIlgiA+pOYb7WTS+iy8CLuFEl4v7mEIl+O4bfblb2A+bj9mB/qLK2
L0Sc31upsrJ/hbmvXvCH7+kquHMmdGRrrchTAfoVoH0i/PXiQQoS++2tE/cf
QT/XeQP5iNPn2Yz7q/kx+Yffy94ec01Hvu7DFmvcx9q0yxsZNfHBFG5m9DMB
RqIfX5dVi9hHdbCab4WV/Cv8B3G8ZmCmOhngfJtdAw7tTPgKhrpGw3vZf/TL
bcEiOxnd+5HgHgPm1753CX0d0GuXOha8v0fs2xHccC17fcoHJnwMkPNoZHR8
pPjJEcxbBDtPfmSUBF0H4T9vZ9/LxLs7KvsJxhM2k3xVNun2Udmkx1vuD27D
2pKRz3ex+rzHqP8PtmbifXYjhwtGcb4GeZ4NHSneAL6FdzGDvB/G4BPQb8ol
GHJ0rd2MuuBrsUZ+H5h3ohTGaIReXQejVfyh433x+P9oV/9fnBCvaYPKyv7/
A3B8Erc=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLRuVYn3fucEBSPr3rq90gPFj+g991dhY6fAmcIcc
q0uDg7ohx5o5myoduhwTngYA+UcVNhS92FzpEManu2kukJ8kEGFpsrXSofKl
miGHawNE3bZKh0+XfJMmAPlWW06U2W2vdJg1c+ZMSbcGh1dAZTo7Kh38gBp3
AvnVIuvcHwL5IOPy3Rsc3tXYm8btrHS48D34sapHg8O++VL6d4F8vU1z3z/3
gLhHZlelgxbQoVs9EXyu64sLar0Q/G2f/16x8G5wWFJgy3Udph/In/d++TFv
IP+Kb5LADJ8Gh28aQIOA9s85orDByLfBAWibChuQ3yF289x2IJ+HSbtdDOj+
koyJb238oOED9J9Fp2PCUiAfyIvhB/r/WsVLtY9APtD1u04Cw2eR67bPtv4Q
89qA4ce5RiYqBcgvBDpHeSOC75Tw9MKi9Qh+fdaeEuF1lQ4nvM07HYH888Bw
WLqm0sGlO+f5b6D5IO9Fra50OHhqoes2IB8UzgKrKh0CeqfnBQH5dsCA+LAC
Ev4XgO4XBQbvr+WVDkeA7vQH8r2AHmIH8iMst5zYBvT/oypgBCyrdAAGz3I2
IP/2z7qsPUsrHXiB/g4DhtdVoL8MgXyJm+e+TwaGb9AOudbXSyodLind/rnP
E8EXBBrI4YHg+wCdv8ANGn9A/S0HTi1sBaaH6XlCzQeA9oPSQY4LJDwWr0Sk
P1A82q5B8GHpEwCt/zOX
             "], {{524.1608000000001, 411.152}, {
             523.0223000000001, 411.152}, {524.15105, 412.832}, {
             524.1608000000001, 412.832}, {524.1608000000001, 411.152}}, {{
             524.5448000000001, 411.152}, {524.5448000000001, 413.408}, {
             524.21855, 413.408}, {522.6728, 411.18575}, {522.6728, 
             410.79650000000004`}, {524.1608000000001, 410.79650000000004`}, {
             524.1608000000001, 410.}, {524.5448000000001, 410.}, {
             524.5448000000001, 410.79650000000004`}, {525.0248000000001, 
             410.79650000000004`}, {525.0248000000001, 411.152}, {
             524.5448000000001, 411.152}}, CompressedData["
1:eJxllQtQlGUUhgFvgxGammKpiDqMU0DmJRMQTojIYIwSqMRNh0BkuSzL/ePW
n1gRCcYl7jkEEoiIIHIRUERwRShYgUgLAxENTdIMCUyq9+/7nW3GndnZeXb+
Pd857/uebw085e95a2loaHjjLX4a9+bcWeon0MLrnX86tjAydJxRmBr4PH8q
ftHKKGVO1FsnwGYDO5IylYz2J3zg3g9eJ77aGMl+ViTqygV6XfzBFUaHk4cf
7QVnBs6Lpw5GbVkNGSowu2v4ZsK3jDYItWQVJJCLl9lA13eMzjcvMuwBa/1X
gJGXe79NvEIgxebZPxR2MZo9me+zLlggC2CQitFnOH5miEDHgvAA+GbeS0VT
/2OTfwymakLVvNmoN2d/mEATjreKcsE6q1bH6YQLlP/KGzdWqXj9KrDtzagF
5Tgv3VTT3jpCoGQMMA1cMmJr0hTB+1mJ/hozvphjGimQE8pZo//OxQ4/5oJj
LTd4mGK+QUVi8jD4V4e6ZTMw/7JiFGDSvFf4vI5g501n2sLb1HxHteKnSaWa
y7ehoUuMnF0rm4zAY1O9kb4tXN8B1K/5Y6p3opk/nxYp6XuB0V1bKACevlvX
eG0Tn/dwBD9v/BzXZxzzli1x8WpoZHQ/pPpls3A+b3wDI6uDQ5edodfT4793
29czUgasFyKgp6wxNE3vLKMyiz2uCugdf6H960u1jB6N2b1vA39s0JBTDfd7
p0I6v5rr4QV/gw+kjD6t4v4fRB5SR2Msq08zqvfTnsxHnirwQEAlo+HLWQ19
Adzvh6cYVaR7J6wEm0Iui3LpfH+B0vSm704uYyTm+QbybCAWKGW0ftea13zB
Q7BzWwmjA1X3Qh7LBCrYigaLGGG8rAYZn9+sUM0a4iufke6OU+neMc/zN7mt
yyuKpHwHqnlkafFIArgUcnkWS/2AxXW6hfPdKpvue8ilfSnl8w7KeT4+PsHI
DobEQh/flNGYpjIp7wpeb+gkoyeI5z2FlCfoUQCsCub7uKiCkZb9oRePwI+c
7OzsxdDPc+2uNbJQnvdXoa/LJ2/3bYWfiGvr8iopH/Db7cjFx6vPcP//kvJg
Br+65XtndSIv+26rVrjCz3xzLNCzfMFvf9jlgzw+LFZur61j9Pd42OCSKIFK
lNs3aiMvTrg+6qO43rHI0/WHCEi0QE/iZI1jyFvpfJX1tWhpH8/zfG2EvnmQ
Mxj5nVd0rjkTfPQBDrjIqE50KEbKR6uae+w9515Tqjljy+f+Ptgvc037Q0lg
49NfPSju4HnWi+H6ZGNfwwdxYeB8L1FA7LeBOHA033+Tq4xoj2ulJfpHuV+i
uxl59NtMi2S8n44eRsdSTTWTIiXuZTQX12NchPT891I+pfvEpI/RRNhgngP0
t9PBDQce0++W64eqWfS3NFjNYn7c4ffMj77c8gI46ayf9ibk40Ms4HzU/+2o
udECueRvL8+jfiC/j1q7+f3sFsD3Q/cqnz/Ln+vl3MX1mgVOfGff7Z3Qo73F
6uRxP+k+aef3xbtgKwSgoI33I/5fiO0tVKr52f/Fvxq2CFU=
             "], {{
             528.1064000000001, 411.5075}, {528.1064000000001, 411.152}, {
             529.4984000000001, 411.152}, {529.4984000000001, 411.5075}, {
             528.1064000000001, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdouPHrj7AYHBhBYUOkA43vxMGm3X6t0sGb0beGd
ieCndSTH3pkB5V+pdNBeKXyhBcj3Me90fHCp0qETKM0G5Af0Ts+bdLHSQez3
6Xed0xscNs19v9ztQqWDyAWXGx+mNThkTnxbY3++0qH50fEZ1kB+UQZQ4Fyl
g8Kl/Pj2qQ0Ot3/WZe05W+ngqfdfce+UBge/JIEISyD/37fSB3cmNzicWui6
7fOZSoeHcwSX/p3U4ODxsEpkHZC/SviCiwSQz9Y41bkbyAf6Zr/OREx+wtML
SrePVTps2v9mns0MTD56eMD4AMb9jZs=
             "], CompressedData["
1:eJxdlAdMU1EUhmutOBHcC4gj1oEESRBxcoxWVNQqaoMjog0VV6LgwIsg1xBj
kAgxuAIIFl5LW9pSS6kCKlYRFAUUilVxVhQXDnBGJJ7yap6xSdN8fe++85//
/OeNku4IlfF5PJ4Iv47fdwL/fgEqCmlDBZK+OgIVHcb9rQzH4916FwkVFDY5
PioCzfqxTV2VFJ6Kj576wBDo8oTf80gehQ7rvjfKHAIers983NUUPNdEzAg/
SwCPK39qKGg98I9sAo9sB3fN13HcZli2Ld3AsWjLjk/dCilUhExNssgJ1POe
8JNMFNrVn+uqlQTCTy8e1MdMwa+H1uNhPgFhU2JWNbI++HnswEKOozcfa4m7
yHHy9uZfaguB1D1RI44iGxw3XOeeZ48dqA++SWBy6Ti35CIK/ROvVMlvE6AL
yuIfm5zXawmIYcDGrshLpe5h0+4S8AqMnDcB9ZYs7MP3rifwEstNNFJQORqw
EsgdU9ze/RyFwQ9qvq9oICC9Vu/9soDCC0VG+ch7BOQ//F7p9RQW4fHD99jr
Mh3HamYpDNByXNJ++Esj+rn14u60ochptxIWlKmd/uHzM2Iyc3Jxnh/igqas
x/rTIudtKcD5rEu9+nU86tueHpNpx/n9WIEKUH92taZ2EHJr3RKp+x0Cw+1h
Q2Jw3pYquSighp2XC3LEjKdiV/SjRlPbcJJh8/AK/Qo+/s0lnHHqq+S4r4/x
zMdyjrM+5lWEXCWwyqJiUpAdch6VEYge4fqshWH9OHuJnc8SrDc1ac4GWSmb
j4fIOSJzW3wxq/cE6h3T+PPA2/MEYisnTA/F/rD64NVmAkGvH2inY/8SFOBZ
RKDFt3ScGP3xOvRueaCJQNVKiyoC/Ztvbvu9EvOiQHvl+RQc43lhJJDgGRgp
0HE8OmVP1Fo9x7/R/lMF7H6kFLL5Lsb8YhzXNJnY+xtx3ihv60zUY5O89y3F
PASsx4RcIDBJNsweVujMQwnHey9nD/f9h+c6Aov1NiHa8HzUrF62XNzH+7g+
1nPsvgk1BELeCvzvGpz5xv347oKJRn2hF7Bjhtu3v9y53/kcd+4H+mG6gQoU
bH829Iu8Efr1yCNg9UZB6OdsLL9Txc5fgpxZPtIQjfX/f3/8AX64GxM=
             
             "], CompressedData["
1:eJxF0mlIVFEUB/BBpinSNFMpLaGJNhELa9JwyWPlWipYSItUihpK6EQmXqfl
lRVEu5Z+kFxCHXXGyQYSt3GZxm1KrWYixUJb1TYtSDJh6v8Y5X14PH4f7r3n
/M+RJmbEJtuIRCJvfPzfYPJMHtJy5KIJe5djYDRv36vBxz7pGUW0nXVvgBXO
mrCEDkb7CqQ3T8MjMTcKf7Qxuh75RSyDd107MaZoZTR44VSo+RFHHcayEB8d
I98AXWwcHGfvpXVvYXRvWnJ0sI6jSDsbz4XNjPRV5dEE4/isRxOj1lg88JAj
t81v115pZDQxpP77RsPRIvWqQx8bGKW4vj+wHD6f1pKZD8scfQICawUf352a
IVcL/iqWOdarhPP8/fYq4f47pX+8U2qE9+VTl3vN1RzpMvNXiFHf4Z07xg/C
fDzOqD/r5Molo1UcWczZE+t11vo5eC8fGPoPGh9S+8GF6cty29us708rOfpQ
UWRYjfyCnRKemOAkfySoF8zXIzEIFvOBdTJSDbyK+wYXTyq79nQz4sIxENw/
Nlv982UPo0vFfTUxsDffoJFR2N1pSUmVNf/6p4x6PPzybFF/AT+gZ9Z5ZsO9
Wa0lbv2MQlIzphagf/3vjfEOA4yaNzjYPoZz241lnfDWz5p1Saq5+T5nNOp1
u3Q78i2XBy5+DXdZtIottYIroslJqhH8T6v4NQUfaYqwuwibPZNdH2C+pqjE
pYMD1n3Zj/mHI95NcJQLNgrW3p9UhvbPvY/9QZpGaZ+1vxH4xZrhGQv6S++0
aP2xf5WItw79K1m3Rw6c9/1M0LZeRuimshEenjmX1tIt7Hf8LXTcJXh+//8D
qDWBGg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdX8x6GUYw0ODCCwoNIBxvfiYdJuv1bp4PLr7esD
hxH8/EaWo/0w/pVKB5NFW8wtgHwf807HB5cqHSbH/HPedajBIaB3et6ki5UO
8l9ywmyB/E1z3y93u1DpIHfyqf2Sgw0OmRPf1tifr3TouZ3B8P5Ag0NRBlDg
XKWD1mmB41ZA/u2fdVl7zlY6BKsv6CzY3+DglyQQYQnks38Q85iwr8Hh1ELX
bZ/PVDq8nrqJZ+PeBgePh1Ui64D8zTyFa07vaXBga5zq3A3kJ4YEqT/YjclP
eHpB6faxSofdO3rZPhzC5KOHB4wPAKW8kOs=
             "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/eXvlYqXlxoclG//rHu1q9IBxrfacqLMbg+C/2H5
Me/texF8t22f/4bsR/DnHFHY8OlApYN86+vAH0D+p0u+SRMOVTqUTZZgEbvc
4ODxsEpE70ilw+mFrtuMgfx575cfO3200uF9jb1pHJAvG5ViHX+80uGeClvj
VCD/qMKGohcnKh3+rPx46SyQfwqor/hUpcPWE2X75K80OJw9AwSnKx3YG6c6
d1+ByH8+U+nQIXbz3Hcg/2TZvvlS5yodGIF+bLja4HB9cYEt1/lKh0JbruvK
1xocvmnE9B8C8h9Viaw7DuSLrnN/WHWh0uHwV6DE9QaHJUDl14F8sPgNBH+a
c3dO+k0En19301z9Wwj99Vl7Si7fQpgPCrfy2wj7Lynd/vnvNsJ9oHDPuoNw
P9jcOwj/xfYf+qpxF+F/H/NOx4S7iPDJ3lMyecZdRPj1Tc8TOnwXEb6g8Lp/
FxH+3ECH/L2LiB+zuF2ePPcQ8Qfjw+IXxofFP4wPSx8wPiz9wPjvgPF6bweC
H9A7PW/SNgTfi4dJm30Lgr8I6P3ajZUOba8Dd9wDuu9H8OOl0usrHdSAyaEZ
yAf5+8GaSrC/QeHxD5jslq2CphdgeIU8Xjr7yIpKh3yh5gOngOHrlyQQYbm8
0kH/rgobI5C/bDbQg0srHc5/D378FBh/QTvkWl8vqXTwB6qrvIHga7eL3eS7
juAnA435chWhH5TeNa8izAeFb/wVhP2p1vf9QekV5j7WMD7dossI94PiV/wy
wn+w/APzP4wPCx8YHxZ+MD4sfNHzLwC5QACH
             "], CompressedData["
1:eJxdlH1IU2EUxkWkQNIoKspSVKIEMeufiCQ5FRmTyhpUEPlBZElFhsX0XVA3
QoQiJIqCJNTMbClrLBGZIpVKis325Uz82NaXRoQM8o/SonObDwe7cLn3x8t9
33Oe5zk35USpsTg6KirKwLf+nL1ypvPSO43Sq1aNDDoULeB24ZZ1x052tAlb
94bMd1uF4zPsD0vtirpn0o5XMz++sCP2qE3R4Y+NNT3M55dff5lrVfTFlTr6
k3l7a58pu0XR2szx9TmuyHkHnin68dtXYWHeffPc5OWniuYsYU+cWyOHYUl0
8xNFpjurY+4xp9jKSpY1KirkhV0ejUxdtQnPGxSV83PaM7/fI0Xmrxu29Hk1
Sqr8dmhbvaLirECe06eRsT2p8mydoqtcvndII73MutrIetxwpN8s5pV6o++F
l3Kf0yPCHVxX+qh8vybmSHzGmOzfVNOTvHlczv9gXmFdPCH1DdTvaXsxIfV/
4n2KAtJffvXrmamA9L+1wGHYFxR9smOHG2xB0e9iye3vc0HR11/BAoRE/9On
+AqJPyz/omsh8Q8Mf8HwH4x8LGCHsPMtX53CiSxXoEs4QX95JfxPt26pj1Vu
yumV+idnLWHjG+lP36+wX/q/sbPo88EB0Ue3aaNT9HNz7P4Mir79LPgDl+iv
+/zLLf6wHZn5XkXBvFv3N7F/envlPkW9ybaytLF5PYcUNYc9+1PZf67enuiP
rE9xPnI5FlV+yQ8Y+QIjf/ge+cT+yC/OR75RH/KP+jEf6A/zg/4xX9AH8wf9
MJ/QF/ML/THf8AfzD//A8BcM/8HIx///n79rjED2
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            470.4}, {547.6, 470.4}, {547.6, 432.}, {509.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            470.4}, {547.6, 470.4}, {547.6, 469.6}, {509.6, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            432.8}, {547.6, 432.8}, {547.6, 432.}, {509.6, 432.}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            470.4}, {510.4, 470.4}, {510.4, 432.}, {509.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.8, 
            470.4}, {547.6, 470.4}, {547.6, 432.}, {546.8, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd8T1cfx0PsKmprbbGqdu2SgxAS2UFsjxGx97wncYkdscXeW9WMIIkZ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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
            471.2}, {508.4, 431.2}, {509.2, 432.}, {509.2, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
            471.2}, {509.2, 470.4}, {547.6, 470.4}, {548.4, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.6, 
            470.4}, {547.6, 432.}, {548.4, 431.2}, {548.4, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.2, 432.}, {
            508.4, 431.2}, {548.4, 431.2}, {547.6, 432.}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{469.2, 
            375.6}, {518.8, 375.6}, {518.8, 302.8}, {469.2, 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 370.}, {
            516.4, 370.}, {516.4, 305.2}, {474.8, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {468.4, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {516.4, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {468.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {509.2, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {509.2, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {468.4, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmYNDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
Ycd65uc9+g0OZ88AwZsih5lAIKmO4IPpwlo4f8KCH4bPEhB8sDXBtXDzYHyY
fTA+Z5d88ruocjj/iNPazHvZ5XDzZoEsriyH2wfjw9wD48PcC+PD/AMzD8aH
2ccAAgaI8IDxbbmuLy4Aug/GN7PZGzSNsdjh2TrVJ8w6UPN/FqHa/7MI1X1A
vtGiLeY/0hF8sHlA/8DMg/FR7APyNWP6D32FuQ/IN9RaKXwhpRxuHtienHLU
8M8pR40fIB/mXhgf5h+YeTA+zD4AEqDrsg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}}, {CompressedData["
1:eJxllAtMk1cUxwuKI05FXjrAKpWHiLLyKg2PrgdRKLS8ShXGa1gkggNheKc8
r+UpYpwCigQrbOWpoqhBog4RssE2Jsu26HRTBEQFUZwwGA4f2Wk+ki/ZbtI0
v+S79/7P//zv4SlT5Qm6HA4nHH/a//Lodz5z2ylwtAsIWE4nb8vdxbKHVUD2
AuQvQnxTpT4EbDrsRZwkCjGSarmTL4GhzmXqPTsppIy+Pn1RQkDdPTX3JIHC
+KB+gquUgF7PEafZeAorLGerpYEEuD88FtfjfS+beqWzQQTqbUcvhn1CoY9f
+UYTQiDlVEPo+WgKDpdO/TkaSiDDgbem7WMKFvwB6145gfzr6udXt1HQb1kV
WR9GoPVt6dqyMAp0VwcxVhCYm3jW5R7C8mDFgaJIKcvNOTMP9PwYvU64P6JZ
0O/pQ0EynGWye/4+IqZw1LXhYUswgUjzx8UyLwpTZnv1JKifk5q3sMedQmLZ
RI44gEDTN9x8kZDCkH7CtJsfAWG/Z1CogELgy7iaZvTr3KF7iRxXCuf9hrOO
iQmU12HBzqjn1ZKv8z0JFPJljYuRL+cFWdgJWQ4baThZ6MzyX5vfWgw7ELAu
q7NtQq5aNz5Ysp5AnEK+bsiFgs+h5NFsGwK1K3XszARMfz7jEUD79024UXih
XVwCtzpGTGJQ/xwaMm1O4OHT45duelLYgwW9WUkgecPfJwY+osA19qpqMiWg
LffIpvnvjQmQO0ZT3r4UfhuvGvI2IlA0ZrWgIoBCj+WF9ERDApo24av8YJYH
9YTis+Est7Yr95vFUiiO0UlvxfOMvrt2pV9JYfGdujTRB8z5eZin16cnf+1f
RWD2xECFH+av8eS3lo5WBKr1LWpWf8r0f8cGAtiu6WTl/1lZ07y/zo7A/VY7
o38wb9VD3V6Gtkx/DJFRTdk5PO/oeFDp+jgKgthr/jL0S777+41jqC/DMfiW
eA2BLAxIYAyFrKe2TiXon4HaRdMWhax5d/hnCwKOenTnT5jPRoU6N8OcyVt1
OPN+VGaYx2yv95K2Uog8G59/AOvLKeDLnsgpLMo77vM+csKZOIVRCMumOyZL
hDKWW7DBoxIKBV19X/Ug23158AIP/c8VC2I98L6Gwc5l0ZjfvZ215q2o55Em
xcDUm4Jzd0Gmhsv0VyZm8mdiSSC4NOlqsWg+P2sJ5OJzEGK+b98w7Eu0Yfof
g3lQLo9wb0P/sD2Hiz0ooD1LdDcS+FwXO4DcvJT8oeKzLMIGOrqwXOScFVXp
xu5XWR375Z47e/6HA9aLdESMn654/4PKyx62OG/sC8esClDfTHvL7clNBK6P
mHD9UX8aXhC/hcAN9fNMQ6wvCgN6129+fmD9/Tdx+TN5NUB/eqXCg944f7zu
8+7+iP6hfVvaZZg3VbnpChmjNw3f8wyOuxfBLHeppBPpCpZVv4syIyIoXFld
9CwU9zvvc+DVRs37ie//kQlONMxLnVYg6oncvtR+IebLVPvBZnzv/5mv/wJx
10no
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/eGLV2RbSZ3DgVMLXbcFlzjA+MYgIFzi8Oj4jN3T
ajD5h79qxPjrIvgNd7L1UvRLHMJfMrLdAfLFbp77HmxY4mCrc2VWWm2dQ+vr
wB1yxiUOk04ETv4M5CeFN9x5bVLiIGDMx3G8rs7BasuJsjqzEodd2Zw/H9TX
OfAyabdfMy9xSFnC8upXQ53DA//e6XqWJQ4N/zJUo5rqHNqAFphbAfVXma3+
11znwBrGp/sJyOf1Xz9laWudwzsgWGdd4mC+2i58dnudQ6r1fX9emxKHrr4n
n+53IvgL0je/2tyD4LdbXDv6tq/OIWiHXKs2UL8Vo29L74Q6B91Nc9+nA+1/
f/Kwk+6kOocy1hN7lwHd56H3X/EvkJ+9p2RyhCmCz3V9cUGtEYIPCz+Qebyz
MflyoAAyRPDn1v7gsQaGz5JJVoxnZ9U5nBX+mt8CDJ+SraK/vYH8de4Pq6ZY
lDi43vjw5dTMOod/VypeLgP6/xUjW8yrGUB+b4BbPtA/SUahBqum1zlsKMqY
+NYW6J49/hk50yDhn21f4nDXjbni9BRIeE9zKHFQuJQff3wSRH2uY4nDpW3t
q44C/R/8eOlsF6cSh7mCS/c6AsNn2ewjChuA/CZgArDuRvBTO5Jj73Qi+KD4
Lu6oczjBwv+sE8hnXQz0UDskfGyB/Krayw/7gPHlu9Li9wegfQ0FEve1Wuoc
nLtznlcD+TI1iUZXgfH9tsbe9B7QfdvbV7XWN9Y5zMgTanYA8kPLg3y8gelD
aq9udinQP1+BydcCmH6Kgd6tsStxYKngVtGog4Yf0P82u1QehgLTX++9aVut
bCD+OQhMr1tPlO2bb4VIz+h89PwB4wMAZ295ug==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrX6obXn4sjqHPKHmA6ccSxxgfGMQEC5xkJh6hTNj
HSZfd9Pc98/VEfxsPRXfl1olDtcP2ddvAfKjUqzv9+uWOATIiWX5rq9z+BH8
eOlt/RKHU5VvQp4B+VOdu3PUjUocfE6w297eUOcQ4JZ/WsqkxOEqZ4aSzqY6
B62Y/kNbTUsc4r1PsNdurnNgKlq/M8C8xKFlRqGDxdY6hw4QsChxcPqYfCZ2
e53DvvlS+rGWJQ75ixn3tO6sc0gSiLA0sSpxaMh9pSm/p85h64myffOB/HJ/
OTGt/Zj8ZbOPKGxwKnFQcvyYzLMbwc/Zv8hjCdD8uypsjVeB4RNxyujIxy11
Dt7mnY4KDiUOm/TyFjsC3bvLk4cp2w7i3r/rofqtSxxiFRw/KgPDgw8UYED3
117YHPl1LSYfPfxhfAAAlbZM
             "], {{492.8212000000001, 324.672}, {
             492.8212000000001, 325.23199999999997`}, {492.31720000000007`, 
             325.23199999999997`}, {492.31720000000007`, 324.672}, {
             492.8212000000001, 324.672}}, {{492.31720000000007`, 324.168}, {
             492.31720000000007`, 321.25600000000003`}, {492.8212000000001, 
             321.25600000000003`}, {492.8212000000001, 324.168}, {
             492.31720000000007`, 324.168}}, CompressedData["
1:eJxllnk01XkYxqUyUlKSrJeobokWkSL1pj0TTaaSdmVqEMb5ViLfFpNEIq0z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             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XDsztYWgXqHPKHmA6ccSxxg/LUyUSnW/iUO/p/7
gks4MPkw9bEKjh+TGTD5upvmvle3RqhH5z+qElnnLovg3xBV+C4lXeJQ7i8n
tgrI/yu9sCdOssThBLvtbFHOeoeA3ul5QhIlDjIHohUagfzF/3oDjomVOBS1
J+irc9U7/P4gWXZUtMThbKz3CXbuegega+/zA/kaJmaJL4D8XddjPKJEShy+
a3e58PHWO6xj2Hn9jnCJg5Wre1ElX72D9X3/3ulAfk0cy4In/PUOZuKTloUA
+bw+jfdnCtY7GIMAkP+Wd5/BTGEEP0Mpp6JKEpNfOlmC5RrQ/ROCS1TExRD8
pytOVr4RQfAvbY78+hNo3uOls488APJDSlSm2wP5B04tdP0G5Lv2zZrTLlTv
wO0ZrMUnVeJw5vVsvu9A9wjMTwx3APJf9Gi87QXyz545c6ZHChoeQP6P4MdL
bwP57jsVNz8AxifQuzEe0hD37QLyX/xe+fESkP/jSeLCaUC+7Qz1V/EyiPgH
hZeULIIft8uTh0kOwYfFJ8y/6Hz09ATjAwAXaf3M
             "], {{
             498.62840000000006`, 324.672}, {498.62840000000006`, 
             325.23199999999997`}, {498.1244000000001, 325.23199999999997`}, {
             498.1244000000001, 324.672}, {498.62840000000006`, 324.672}}, {{
             498.1244000000001, 324.168}, {498.1244000000001, 
             321.25600000000003`}, {498.62840000000006`, 
             321.25600000000003`}, {498.62840000000006`, 324.168}, {
             498.1244000000001, 324.168}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/UHMI+CPSb1DnlDzgVOOJQ4wvjEICJc4PHo5dROP
LSY/tv/Q1xW6CP6l25vCjuuXOIRz//8TCOT/qsvas8WwxMHW7+LEO0D+1YqX
aoXGJQ6TXvl1ZdrVO2woypioa1riIBDK/d/Gvt7Bluv64g1mJQ67etk+hDnU
O9Tam8b9Mi9xSDnG+LDAsd5B65xdjZtliUODQprMBSeIfe5WQP1zjBeVuNQ7
FGdMfPsHyOctXNMt7VbvIPw1v2WTdYmD+VlrP0GPeodU6/v+vDYlDl0bHr4M
9ULwF3RueKjpi+C3R13ek+xf76B3V4XNEajfStmrmjmw3uGowoaiFUD7378+
YLk4qN4hKsX6Pr9FiQMwtCSKg+sdZj04aHPRFMFvmurc/cYIwYeFH8i85mhM
vlzr68Adhgj+3NofPNYmJQ5Ltpj/cALyz4I8BAyfkutCnw5G1Tusc39YNQVo
v+uvt68dgPx/VypeLgP6/5Uyc3BCJJDfG+CWD/RPUkiQukIEJLzf2pY43GpZ
+Pt+WL1DUnjDnWz7EgeGbSuX24TWO/AyabdPcyhxuP48S9ssGKI+F5gepIqv
CxkB/R/8eOlsF6cSh/ISz0Or/eodls0+orDBCRoe3gj+KtOz1udcEPz0ZIuN
t4DxywACQPPVS5lmnbCpd9h6omzffKB73VWBAlj46OkRxgcAayclag==
             
             "], CompressedData["
1:eJxllQsw1XkUx2+SLbLyuMhtC1vez/LaSxyN9VaW1K632utZrvgVk8cvj+sR
YUq7rUeFJa3HmqySMlOUwS6baBWlRo+RKUluVNg9da/5N7O/mTt3Pv97f79z
ft/zPeevsYfvxZNgsViR+Pn4rZLnOiFZSGHqXKdbvCKBJR7um/Xeu5aAIW/t
2PcFFDjleaPKyJp7J33b8ylslR6qnFIlMC3o3mn/GXtU3i/84RjDg5ebg/rz
KBS2C3X8cX92987rNchbPi41AjWbz2SmIX+7wClfzSHADXOI4CO/cVjghKxj
+ON5JusZntAyXWlgwfCH869v91oRMB7qKnmeS8HjvNWHKS4B1Uv9rNGjFB5s
lEo9aUMgZkrQPZhDYeRdSqSNLQGfnzTyD2ZTqL9jej3djsCNml+3X8uk4NWy
XhAFBM4oDcTKCijwZi7W+dgTkO53ktJKF5+PLDEqsUo6lQKmF7N1G4H5iTaZ
yRQKXZJyz3KQ/349m9CXRKG65IZ6I3LydKNn7WGG72K6MgkMd+lyj+ceFN1v
H/IOdp6rXhyFGBTgMcYbZI1KdMdQmPN+XOWHnNEabdkQLYqfjPkGbLMdv7eP
Qk2nm6UL3seyR/aXFVEUmuTOhKjYivLJj6BwIsjgnQD12HR5PouEU3C8+Gah
CPVKOrLsZ98wCqG4qlFP7Sfpp3tDKVQuHvN0tGD4fUrkVbJFrG/0/xnMA1u7
8f/tFsKiV3zUP8poo+w3BJQsbNoUYinc1hx5Z4vxfjRPf2pORH6IsyZQGl9a
8fgQ6m39cIcs5nd1PmuGc5jhbb45oW6JDL9sk4lOQX3V2gyjhLi/TVtOpjmZ
Qvq1nvKb1kw9/L5StDmF7H8r32jVEXG9kB8MpcZJYf2Ov0yya8Z8gh+SluVp
FDIDlsUaI7tPSJr1p4n9gPlXzJk+i8b6v1kYTIhAfcKCpee/zKCwvMziVoQl
Aeeit1JByD642BYMf6qnGcM1smSYhXrVZ9c3zeB5hWZVYy9MCcQf4Miqp4v8
YIL8e5NZjwfGvyLxJDDOhIBe15i8MeY7txqfGBMYb9j0pINSCGx1WZ2GrPRK
Uc0P79sRdpetjsxVX9d5CfWR4u4/O2Ak9gfqienUlRqJ9FtE/zWnbueEI98I
SapdGS/ud+Qxw8Kzc1ifgIJ2YY0hgZMZu6u+QD/KuHjrbUf+N2tmROUAhdYh
f+dhAwIbrMIcdPmi+ngg19sL1mzdTyEFE27XJ8A7hw2PfnQu9jrwVo+AUwR/
akUkhZvqjbHjuugv/Tp7AfqxgXV56L4Ogd3XsSHRj67een0p2gTu6PPW7kH/
nVCV3NW3Cf316q/X8TwKbpY59uobCbSg/SSQL+jDpFCD4Q4cPzs2MMxy0qmc
xfnyFO0ciRyOcs3iPILxe3XcUNE88cB5VezOzpPG+IuDCc+rVQhcGL3ySAvz
Q7sddFcmIDjd+1sB9hP3j65DtmwCvoEPyRze5+ui/pHNSqJ+KsZ+VBTyM2Jx
vr6QNJM/JO7XBQX0Y05o7nfYz3hd/2zk4FPubPdYcXzk96bPGniEYWGETldF
PMMVdr451VhPT0f+n8PIrKbE6ZhkUT/OYLwgrTI/a/S7gjwuzE8T7XAU/eT3
z8SpR8qMH5fm/RIv/f6pfzOY/c2J041rMpnz2WolJmZZTHxzeWzwbCY/dkjH
QO1RhofKlAam8z7jXS+Mr+SL5mmjAvP+WXof/QeqSvPM
             "], CompressedData["

1:eJxTTMoPSmViYGDQAWIQ7THlG1t8S72D7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6yx7Z3SQD5UauTm9wVSxxOaFpN6m6ud3AwjdvFqVDi8OhZ+l8GIH+y
BEvYObkSh46TIQc1muodjipsKFohW+Kw4yLDPabGeofLvkkCM2RKHCKMI+Lu
19c7+F3ZL9glXeJgsS6HJ72u3mH1KiCQKnGIdbJ7MbOm3uHpBaXbPyVLHBqu
8R85U1XvoPB9FrcnkP/01LGCRRX1DrZc1xd/kChx6JFPfidVhuBrNe7K+16C
4FvY7A26Vgz034stjXxA/ZsCsmdtL6p3uLa4wNYLyJ+z74jr7MJ6B4ad12M6
gPykw5e1lxbUO3Clftn2BsjniJ/hczW/3uHD8mPe5UD3rf8Vk8sK5Lu6uLiw
AN1vonv9RHRevcPc2h88u4H8qcDgu5Fb7/Aj+PHS2UD//thv9jUEyA/WOmdX
AwyPVUv8HISB/N8rP17qlUPwP13yTbogj+BfAnp/HzC8b/Af6WkG8psPnFro
Cowfk2frVFOA9nGskYlKUSlx+CvqquQOdE/v9DyhZtUSB9HEw5ezge7n3c30
JE6txKHmuKbVJaD/2sRunvsO5D/SnbDAAhgeBaejZCerlzioP2medxYYXnPN
LmQya5Q4+LxiMZkIDE+BCMstHkD+fU9D3XBgeDdXLvrXC5UXBMbHt4fGb04B
+VNO13vsr653yJj4tuY/kH9nDTCAausdPGYFFZppljgoyRzbzgWM791AUA3k
p0s+ipjeUO9w+KtGzHkgX6pgZawaML1YdDomqGqVOPDPZH2bAUxPG4oyJq7V
QqRHWHoFAEVXN24=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHc6nu2ludJ1DnlDzAa+9xQ4wflSK9X3/t8UOqUCq
NxiTn/D0glL0PgR/BW/JrQO7ih0Mpv1JOhlU56AEBI+2Fzsc9zbvdAysc7ik
dPvnvq3FDrGMRet3+tc5NChPuTh7c7HDBJOlj9741DlcW1xg27WpGGzubQ8E
v+Zs65KVbgj+/MTwhjsudQ5qhhxr7gD5Zxa6bit2rnM4BrSnEWje94fGb7ic
6hzSgEBtS7EDSxif7ieHOofQObU/eID2f/l7pUITyJ/0tsbedFuxw5Ols48k
2Nc5nLOraYsFurefU+7MZbs6h9czHhzcs6PY4atGTH8TkP/i98qPQbsg9hkD
+UE75Fpf7y52MI3b5ckD5M/m9gxetRfBPwzSuB/BB2q/5Huo2MGlO+f5b1NM
/iogN2kfgj/rwUGbQKD9Xb/MnWaa1zksC5lTuwPoP/Gb575ftqpzuOybJDBj
Q7GDkCAQAM1ncNdYXL622EFj8fbUtUD/T3UGGrS62CGm/9DXFR4I/nJgPDn4
IPhzzS5kOgPjI+w4C3/ammIHW67rizcA4+vWue/ByUDz7t+9e1c2pM4h+tqr
GQnrih0eAYNXIKzO4am4d93G9cUOXjxM2u3hdQ6lkyVYwjYWOyjYHV7HEFnn
wMr/rPMXMH7eck2o5o2qc9B2eGd6HRgfG4oyJq4F8l8BI/ANMPyBrlnuC0xv
ounydsw7EenPCZQQdiP4sPQJAOkWP+s=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXl4Xp3DtcUFtlxHih1g/AblKRdvHyt2mMtX
zrENyJ9w6KtGzMlih/bl4aeK8usc2BqnOnefLnZ4MPPxe8OCOodae9O4XWeL
HaTYWw5bFNY5CAkKCk48X+xg+t7Ctb2ozuEwUDv/xWKHgOtvj10trnN4ZPyG
a8KlYoddipsXxJbWOThfmtK1+XKxQ8G5jkty5XUOTy8o3a68UuygUR3H8qCi
zuGbRky/01WgfUG7fXZV1Tn8u1LxchmQPyd0/uq1NQj+0Y16eYvrEHxTs8QX
dQ0I/W8emUk5NCHMX9LP48PYgrA/VPfP5/ZWhPuY9rAKXWlDuF92ya7JSh0I
/y1IaTXV6ET4v+dv6vcnnYjwefL+o8ySLkT4Cbzcvp65GxG+MD4s/GH8ubU/
eKwPIvQ7d+c8370PYf7ZM2fO9OxB2B/Gp7spdhfCfc+cgB7agXB/XdaeEuHt
CP9JTFoWMmcrwv+3f9Zl1WxBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH
8WHxA+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/
sPCDpW9Y+KKnfwAkeoF4
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfrewtU9rc6hd3qeEPORYgcY/4aowvdZB4odZA5E
KxwE8qf9STqZv7fY4Wniwmtb0uscjnmbdzbuKnbYwPy8Z0VGnUPql21rpm4v
dkgo85cTy6pzqHqpZsixtdjh+85bXX+z6xyYtNvFbm4qdvgVJhj9PLfOoTvn
+e+VG4odtOL3ljsW1Dls0nZ493VdsUPXpXsPuIvrHIozJr7ds7bY4YUrg9e1
0joH06WP3jSvKXaYVehgwVNZ5zDVGWjC6mKHOaHzV6+tQfAXrF57I74Bwdft
cumb1YzQ7/Qx+UxsG8L88IhmLsVOhP1rgNrLuhHuA6vvRbj/ugkwgPoR/mtf
Hn5q0wSE/4M85zYsm4gIH9nXj8xmTUKEH9MeViGRyYjwhfFh4Q/jO0nu1c0+
jtD/qVt1/4xTCPPnvV9+rPsswn6vYK1zdRcQ7otKsb7Pfxnh/ktKt3/aXUX4
z+NhlUjedYT/3TQWb1e9iQifc9+DH6feQoTfUYUNRStuI8LXwTRul+cdRPjD
+LD4gfFh8QfTD4tfmPmw+IfZD0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVf
WPjB0jcsfNHTPwBz3HiD
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQff1orknD7DqHqBTr+/5vix1g/LNngGBNscOJGbun
TViMyY/tP/T1xTEEX6qM9cTfE8UOtrtUHl4F8jcUZUx8e6rYQeXvt9KEJXUO
cq2vA3ecKXaomFmS9xbI//1Bsqz1XLHDd2bDxweW1jlc9k0SkLhQ7LDARufK
rWV1DstmH1EouFjs4FWqfvTL8jqHqpdqhicuFTukn+9mCFlZ56AAtODiZaB+
r8i2H6vqHOa9X36s+0qxwxf5S/nz19Q5dACBx9ViB9maRKOp6+oc/l2peLkM
yC+IZz93cwOC325x7ejazQh+LufPBc+31jkAXSt3FGiewqX8+PbtdQ7HvM07
GYH2XZ31TFZ9Z52DwPzEcAeg+/T/K/79BuSzhvHpfjqH4C8usOUSP4Pgw8IP
ZB77IUz+DlAAnUbwzcQnLbtyttihKzn2zrGDdQ5pa/s45YDhE9Vmcc0VyPd4
WCWiBwwPnZXCF44cqHOYkSfU7AB074VLGuZP9gP56q/uc1wrdvBgruBesq/O
wYuHSbv9OtA9vUXOaXsh4c96s9jhiLha8NHdkPA2uFXswL54ktXBnRD17LeL
HXa0r2rdD/T/2xp703tAfsuj4zOsgeHjYBq3y/NOsUPG5lfFppsQfJ9IoAM3
IPig+M5dX+eQNG9FvTKQ/6Z4q+jvtZDwuQ40L8Hv254OYHw9c7o0pQvIT3e0
3qWyus7hrgpboyiQz+TbwnseGN9tYjfPlQPdNzfibELlijoHI441MreA7rfx
KFV3BaaPzWHHWfiB/DvSwAgHph9eoHfFbhQ7vPLQ+6+4FBp+QP8rdbvv8Qem
P7UKA/8rVyH+2Q1Mr35JAhGWVxDpGZ2Pnj9gfADjMJ05
             "], CompressedData["

1:eJxTTMoPSmViYGDQBmIQzTt5ZVPg2ToHjjUyUSm3ix1g/LNngGBNscP/1O9P
Eq9i8r9pxPQ7HUfws0t9PiScLHYoaU/QXw7kT5ZgCfM7XewQdcroiOG1Ooc8
oeYDXGeLHdanbdizD8j34mHSPn6u2EH3Yo7hpOt1DtcWF9h6XSh2uM6ZobTm
Rp2D2M1z3ydfLHZocEoWPnazzuFw+g3RB5eKHebOOe6nehti34PLQP0SU6+c
vFPnwMuk3T7tSrGD1lvefQX36hzW9nHK+VwtdgjxnNuQ9qDO4d+VipfLgPzl
Os4yqx8h+HtZhUTqnyL4S66ZvN/xvM7hRNm++beA5oXPX7024mWdQ9wuTx4n
oH08GUo5P17VOXz+e6ViJdB9qWdivU+8rnMwroq+lnUewZfWv6vSdgbBh4Uf
yLwbnzH5O+RaXweeRvDNxCctuwIMrwMGM7VmAPlpIA8Bw2dCcImKOJDv8bBK
RA8YHkll/nLTPtU5zAAGsAPQvewLUlq3fgTy1V/d57hW7FB/YXNk6QdIeLdf
L3b4zsCsZ/q+zuH3B8ky1pvFDrJG3Lcmvq1zWDb7iILBrWKHL8lnYrtfQ9Sz
A9OD+XsL13ag/9/W2JveA/KnfFj1hQEYPg6mwBC5Aw2Pxwj+8Y16ecp3EfyW
+zMf6wPjc9ZMIADa5/Ix+YwsMH34JQlEWALdm7IQGOBXMPno6RHGBwBpJlpM

             "], CompressedData["
1:eJxlVnlUTXkcT1peJUWbstWzhmzDzNi/EskuhmSJTCd7+CkJ/dBiOykNmvYs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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPeVtjb2pUb3DtcUFtlxHih1g/AblKRdvHyt24LLK
XTAZyJ9w6KtGzMlihy+XfJMCjOsd2BqnOnefLnbwPXqznd+k3qHW3jRu19li
h3ajqmgx03oHIUFBwYnnix0WSenfTTGrdzgM1M5/sdhhL9OTuM3m9Q6PjN9w
TbhU7KDuu9LC2rLewfnSlK7Nl4sd7v6sy/pjVe/w9ILS7corxQ5Tl4XM2WtT
7/BNI6bf6SrQvrqNT6bb1Tv8u1LxchmQzwFyhwOCb3RXha3RCcFflBjeEOOC
0B/Bp7tJ1g1hvsBupif33BH2H4r41J3qiXBf/vPfKzd6IdzfdX6DNoMPwn+8
E6rPsvoi/P8DaM8hX0T4BEi/2NLohwi/WpF17g/9EOEL48PCH8afW/uDx/og
Qr9zd87z3fsQ5p89c+ZMzx6E/WFAf8XuQrjvmRPQQzsQ7q/L2lMivB3hP4lJ
wIDdivD/bWC412xBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH8WHxA+PD
4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCDpW9Y
+KKnfwCKpnDt
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvUhK/66KVr1D7/Q8IeYjxQ4w/g1Rhe+zDhQ7dLwO
3DEPyJ/2J+lk/t5ihyCgwkna9Q7HvM07G3cVO8gClbfp1Dukftm2Zur2Yoez
C123fdatd6h6qWbIsbXYIeXpBaXb+vUOTNrtYjc3FTukN7F/PmJY79Cd8/z3
yg3FDtO7NvPLm9Q7bNJ2ePd1XbHD979XKl6a1TsUZ0x8u2dtsUNo4beHmy3r
HUyXPnrTvKbYgX2u2YWXNvUOU52BJqwuduBoBLIcEHze64sLbF0Q/FlbrdQq
3BH618tEpVh7Icw/0ly56J8Pwn6Jm+e+B/sj3AdWH4hwv0sC0EPBCP99ueSb
NCEE4f/9JZMlWkIR4dMldvNceRgi/PKBxn4MQ4QvjA8LfxjfSXKvbvZxhP5P
3ar7Z5xCmD/v/fJj3WcR9nsFa52ru4BwH9DV9/kvI9x/Sen2T7urCP95PKwS
ybuO8L+bxuLtqjcR4QNU9Tj1FiL8jipsKFpxGxG+DqZxuzzvIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gEpjHjr
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fIx+UxsfL0DxxqZqJTbxQ4w/tkzQLCm2MH0yEa9
vHRM/jeNmH6n4wh+dqnPh4STxQ6rnkpVbgbyJ0uwhPmdLnaYoPGW1y6j3iFP
qPkA19lih6dHsthOA/lePEzax88VO6Toq1fPy6x3uLa4wNbrQrEDb4ZSzo6s
egexm+e+T75Y7LB9gWzspex6h8PpN0QfXCp2uPKrcYZhLsS+B5eB+sv85a7l
1TvwMmm3T7tS7JDgfYK9tqDeYW0fp5zP1WKHruXhp4qK6h3+Xal4uQzIv9v1
N3V7CYL/Bejd7nIE/5bJe4ujlfUOJ8r2zb8FNK/3b+r3lOp6h7hdnjxOQPuc
jt3ZylJb7/D575WKlUD3zdGSmHoFyDeuir6WdR7Bl9a/q9J2BsGHhR/IvCet
mPwdcq2vA08j+Gbik5ZdAYbX977gkiVAfhrIQ8DwOQ4MbmUg3+NhlYgeMDxm
XOHMWNRS7zADGMAOQPfa/pM7f7AZyFd/dZ/jWrHDVr28xY1NkPBuv17soBu/
t9yxsd7h9wfJMtabxQ4hE44qz6uvd1g2+4iCwa1iB61Dbcun10LUswPTQ67v
577JQP+/rbE3vQfkn/JLteMFho+DKTBE7kDDowzB/8v/crt+PoK/yzZE1wYY
n7NmAgHQvip/OTEtYPrwSxKIsAS6d9b/CXW/0zD56OkRxgcAHBFNrQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye6FY51DGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKf8g6oAMavKnZ4q79bvd+6zmHT3PfL3SqLHVYt8XOYbFXnsO3z3ys/yosd
jlzWTp1pWecgwRLGt7as2OFAraxFukWdw7nvwY+XlhY7zF2kvPOPWZ3DLZBA
SbHDjcZitymmdQ5OCU8vKAH5WlaTTv83rnPYeqJs3/ziYocpp+s97I3qHIw4
1shEAflR4tsvNhjUOaxzf1glAuS/YTER3KZX55D7/PfKj0XFDu5TvrHd18Hk
H/M273TMLXb4E5N79J8VJh89PGB8AKQmkC0=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTXxbY19bJ3D579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOPqIOJFxQ7xuzx5moB8af27Km3FxQ5SLGF8uvF1
DhxrZKJSSiDyTAl1DifK9s2XKi12YNFuF7sJ5Hc5Jjy9AOMn1jkwAenIMqj6
5DoHYyDYXAY1L6XO4fBXjRj+8mIHLpC5qXUOXNcXF9gC+fqb5r5fnobgP6oS
WeeeieDbgxjZdQ4rjnmbdwLNcwJaq5Rb5/B46ewjCkD73bcBfZ5X51BrD/Qw
0P0eD4EG5Nc56ILMLUTwYeED48f2H/qqkVPscMU3SeAGUP/rwB1yrFnFDq/U
DDl0gOYvct32uTYDGj5A+yMst5z4llbssObjJd+kTIj/jIH8s2eAIA3BL8kA
RkAqgj8jT6jZAeh/oOsdE4B82/v+veLJUPcC+Q/8e6e/A4YfLygA04sdQnbI
tb4Ghu9WUIAD+VMlgAEI5JdOBjKA7rle8VLNEBg/oOjlyUTE3+mFQAdnIuIX
LJ+NiP8FUsAIzkGkD5C9ebkIPix8ACKs9cE=
             "], CompressedData["
1:eJxFVHtIU1EctgiTSi0TsdIoE5FeYmUPy/xVZErNqUvnY01dKr6dHjeX2oGy
TEvRkvARZiURQkVFmohaSH9EQQ8rJMw0SkrFoiyyROg7u3fcwdi+3XPO73ud
rTbkRaXOtbOzC8NbfJrq3OfFxHD6dP3S41V5jGw49GOx6+1sRg+mZt9MA98p
SD+fk8ko8P4T8+5YTp7xKTsT0xl5+A15l8dxOrsnaTQijdHhzpWnsxI4hXRg
YwqjEXV1/bcjnKLw+8RRRhcmS4Pb4zn1tiz3GzIwash1KSOctzdp9KVXMqOf
/SpDLeYN/uWZ3XpGqm2Ve0YOc3qtMiyO1TEqHvPxdwBeYZ2r4HvN32+ExCj4
2v6OqeMaRoldYYtOAqfuHFY7RjJaq6vpM0Vz+ofjf4XLfDEPtAI+HGK0aKDV
2KOV/TgoP4+T+YQxampsbFyWIPMJZRRRXZ/rAn2wY1h9QPYvkZMxaMFAawij
aQ1OSuZU7vbu+Z/9jB7/9tU5p3BaWvbo6VXgAcuYz900BR8PDtAHZij4qbm3
pSlL0jML3AUbX+VwEk87cP78Exf3LTRyEuOMmF8h5uRzErTKwC9oGAEwKb9J
8FeD9g4Tp00ONz3ioa+nsM79lJlTVje+qKT9RUWcjtT0/fZVy/otnMLFPvi3
vRJBW6T1DRoF2/y3YbjgdAv5OM5dd8YNOEDfFValk/pkwTwx/jPyfSh6UCj5
uytZ2p9awEksG0M/vEB8SZ7SH2t+0Oe0ARPRL53wHfpyvsy05aN/7U9gWKGM
0U9nsQ56n8Eulin7YVb6bcO2/tuwqOOgkZGVOLA9fD5XwKR9OO8tcvMvlPMH
FjLfmRhpQcwT87/OtP2IKpL4vYCe0xORnZctst/gvwaCx48x67r+PLmPxYze
i54hXxFnTwkjP2Es8he9rihldAV2eWfIeQJv2YxXmoJ9/eFsioKtfAzyfOA+
9GZrEqeNQ972c4DXg3a4nku+l0jrm3Wc9OLegI/1XqLvrSi0FnyrsmEs7sM4
rtl66On3gpBY+X6YGbmK3molvg7wI1oYi/slaqlhyv9LLeqly1ewzf//bD0O
ug==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfv898qPUXUOpxe6bvscWuwA4x/+qhHTH17swHN9
cYFtdJ1D7/Q8IebIYgf3bZ//XgHytdvFbvpFFTs88AfKxNQ5nCjbN39WdLGD
KlvjVOfYOocPy495b48pdhC/ee57cFydwwIp/btLYosd0tOAIL7OIQCobVJc
scOF78GPlybUOTyqElnnHl8MFhdKqnMAis4+AuRfUrr9sy65DmJuQrFDP8gd
qRD3NAP57a8Dd8xLQ/A9HlaJ6GUg+GB7M+scuED+gOnPrnNgDePT3QQ0/xbQ
eck5dQ6x/Ye+agD5OXtKJs/IrXNomurcnQN0n1PC0wuL8uocijMmvq0Bul+K
JYxvbT40fID+WwIMttqCOgetmP5DpUD/31dhaxQtrHNYNvuIggEwfCr2zZda
Xwgx701EsYNrd87z30D+NaBzusIR/BXHvM05wxD8pxeUbleGFDscOgWMGCDf
NG6XJ09wscMeTx4mbSB/BtB7BwKLHbaCAh5of4TllhNlAcUOV3yTBG4A3Qc0
nivcHxL+l4HurwYGb6JfscMuudbXF4H+21CUMTHXt9jhCTCYFwD9Dwq3dT7F
YHMdgOED8rcSkO9r3un4ABh+1veBEe1d7JAEFI4Ghu8OoDmBQP71ipdqG9MQ
/FBgvLkkI/hngM4vToDGH9A8K6Az7YDp4d8VoEage9iBwtwxkPDgCkCkPyDv
+uIgBB+WPgG/XT0W
             "], CompressedData["
1:eJxNVAtQVGUYXTCFSqUCIkQGMtzIktQpNdD8ZHRdIAQkIAhYXisCJeAnD4F+
UmCB9YUMKCwgC4w5zUgqijOCpUXZwxkyxBpp8RU6wWgRgvkYsrPeO3O9Mzs7
Z+7c7z/fefwvJ2Wu09uqVKow/Kz/oYdr9BUNgn7I/ap5ViaTqXtvlUOrgvOu
Nj5/oEXQoNe0rbXM9LNr2ICbWVB8V8B02zym1tRjI9wkKGhJ5cqELUz9mTq7
XpMg3+OYUMhUev37Or99go5s2rDndhFTx+lb+09VK3hgdDzw0i4Fd2U8fd+8
XdC98D8OuAFHLZj3uWOlIMOLl3rzCpjGxgOjDQZBgP9eyGe6xZ3OhaWC/uvP
H/4sl2lVe9rlf7YJWv7Mb22j4PvAnHosfaugT1a8He+bzeRelLgo4lNBkTPn
d7hvZGp/N+rDo8XSvqZ0pmU2waUzgE319fWuqRL/biHI+Ys11wqSFfx4P52C
3WNS/K7EMm027hoaA16P52Y007oBt6LEYplvJFPV0JhHH/BcyNkTzuT763cf
Hwefcy2rT9wJZbL6YQ/+9odmx6SsZUqtSI6LLRGkOXFnsj+IiUB3RZmgdrzu
DmCyYHxHuSC/KyE7XbRMF0033V81SvNYw+QQgoE7BTmWnPmpZTVT+VIcuEfB
9r0wtEbBc73FjpPwy4oW4/tBzZT8Z03Sfro1TOMefZm6RkEFw+qFFVrJz2X7
BamsTyDTS+rwqW3Ngjqa/j54Nkj+HvnRWwkGM310Ods4E/lye3PQyxDCdAaf
HwK+mD+sPhrG5PLw3F8BbYKqvpnwtkAf/20QGLjhW88jYxEKfiDST41HKfjG
+Tm/b4lhqqtyKFgMbFyZcON8rJSH7Fbp/f14ptEfe/zbwcc8CwQSmYZg316z
xGca/PU4+KfWp1nKR1MKU4wBgiHfo9hmyXomT6xv1yjnMVX2u17WZwOT1+Td
nKv7pP01aUzFO05mVNZK+etKk/S/Xa1g1ZzJuxO7FfxetGFpJPwaUS+0fyNN
1gt96JnwjnXAfGNynOVshawH+Ni1VfvawP8sBP4VPdN11PVL5MMf67cmyf0F
3vgCDH4CP84r9kuw63X9pUzJ+1sRC+a9ZpD1xPn6OIumxCD7kSHnC+dB/s2O
6E/ZjJDDTuDTiTp4ZDHV+NoEP4W+aq8VOPlsYlqE+oYij4VOKBD6qLNoptzD
PmuTnvvgnRymEa3Poxbs62m9ANDf01+7qC9AD9Q3a3melJ/t1Qp+BHln1yrY
6ud86N0He0WufL/UyfcT5ud0Oj8MQn4Dp9u+Xo7z358KwRokPXdnS3178v77
H5rrXE8=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdYuPHrjxDqHa4sLbLlSih3WZ94r7JqM4F+d9UxW
fWqdgzEQbE4udlC4lB/fPq3O4XXgDjlWIP/MYae1L6fXOTBpt4tFJhU7nJix
e5rAzDqH0wtdtxUnFjvIBN6S/gPku237/DckAap+Vp2DXOvrQIv4YgeRpXsP
Tp9d55AGBM9iix0+ffGKZJtT5yAblWIdH1PsoP9f8W8ZkG/EsUbmVlSxg38L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB9ELLjcKYOaFFDssSt/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzr47efgQ0H1qhkAVAcUONWar7a4D3d8mdvPc
d79iB626np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5s3ZP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31bky61k/gr9kkhWjbx9C/4PC
rr4nPQjzweZ1I+xn8gUGQFedw++VHy+dBbpvampHcmxnncOqj5d8H0Hdn91R
5wBy/g9/qP3tdQ7Bj5fOdgH6X375Cw89IL/5wKmFR4HhM4m/ymx1W53Dprnv
l7uFQOIvsw1qXiiCn72nZPKMcAQfmBxu+kVC0s9yIH9DUcbEt8D4e+Wh918R
aP6vuqw9JcD4jd24/808IH+RK9BFwPi/9QGYAIDuA0bXfX9g+khgPycZCHS/
8u2fdVnA9ON+A6gA6D8vHmCKA6av3p3ZnJVA/x9VANoATH8Wq+3CbwPDZ7IE
SxgfMH0+miO41BYYfkDvuG4D8jmAxt3qR6Rv9PQPAMVRbfM=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzeOmWsp0qM4hDQTcih1g/A1FGRPf1hQ7aJ0WOL5r
D4LfcNO2MgLGryp24JKeF7dyd53Dprnvl7tVFjsc7zcsX7urzmHb579XfpQX
OzzYxzdn8846BwmWML61ZcUOdzMY8ht31Dmc+x78eGlpscOuXrYPYtvrHG6B
BEqKHb7mhNWu21rn4JTw9IISkO8OdI7UljqHrSfK9s0vLnbYsC2pPnJTnYMR
xxqZKCC/nGkWx+wNdQ7r3B9WiQD5HB/EPC6sq3PIff575ceiYoeU+pu2P9dg
8o95m3c65hY7SHgE/JHYjclHDw8YHwC1bI8q
             "], {{493.30640000000005`, 
             309.90749999999997`}, {493.30640000000005`, 309.552}, {
             494.69840000000005`, 309.552}, {494.69840000000005`, 
             309.90749999999997`}, {493.30640000000005`, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXPUOaSDgVuwA428oypj4tqbYYYXpWWs/
VgT/v/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmOsdtn3+e+VHebFD
vOZpAXemegcJljC+tWXFDjGX9zwWYax3OPc9+PHS0mIHix+HUlb9r3O4BRIo
KXYouS70yfFfnYNTwtMLSkD+0X7D8rV/6hy2nijbN7+42EFfUf7Lm191DkYc
a2SigPyvOWG1ej/rHNa5P6wSAfLboy7vSf5e55D7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh+iaewjVA96Lz0cMDxgcAfX2ZaQ==
             "], CompressedData["
1:eJxdlAtQTGEUxysipDEea0e1KinK6jFbbEqnmpVVq6eml2SJJqmmrwdr9dGD
pilkGUyqoUkymJKaUNohNEnYQcij53hrKgnZydnummvcmTt3fvd+5zv/75z/
uebSxMAYPR0dHRHemqeBW9GG0kUUfmXENaQEEWiyP2XDNWU5O0BcvA/5QRte
6wnoFGaMuSyksKZuWB3sQ8BpYKXI24JCzKq3fjPFBOIlw4eCFlPIUraeubOG
QCCGWy2lMEfzQkTgc4/zAiWfZe7xJ9NiBSw36s+e6y6kwL9SPGC9lsBzASZw
pSCdFSoUSAgMbWnb6ONO4WTC7CwIJEDHXJLagcK8y97dsjCWX7aPBvVKWR5S
SaSzYgn48zhxEmTOC1wQz+63tls293IigWOVmQHi1RRkH6wcDAgBQXP18q+u
2u+pBFQ1YSPCVRRqW9JulqYTSCzTbchBvWZVybGFuwmoMV3uCgpGmgPICMhk
5cu8nCjsdXeKur6HwOi1l3lqRwrrDPVsD8oJpFqeGD9iT0ET/kWu/c5nOUf+
qCbMluWKZV4mn5ZQUFl0/sxADm11bK620tYP94+1iN8ls6QQ1Fte1Iz5y3Ub
9I9if26PLIk8jPoMccEPMwpR18WGersIJLfnqqKwn6HCqy1paQS2j/ZtNudR
wNNfPJ3C9Auw//fPiOpIMoGHuao30SaMH3yTCCgjzDwGjbX6drKcquBODtnB
sn4IVgTr/7o2W+6P8d9Rjuc2AvPjJMNGpkw9pm5l+vMAuWSg4u79zYw/3qMe
g4sm4X2btHpRf55HdL9/FAHrWwcqOswpaKrTFEmgatK7/PPo58YUBTc7gsBM
RWXmY/RjzqeA+pJwAvde1Wb/tqZwySR86w30y14sb6oNBcD2iJHtE8p0Xfks
p/vxOB/tWOZj+aWOzHx8C2P8fQ79i3ZUrovQrnem4Bnd/+gs6unqmqGoXEmh
qBkdgnrz1TGjfUKtH6JZfm05Zf/xf/jCIBoW9x9H7Mb4Z2VJbtODCfTh+HQ6
M/NW4E+gdapb0VOB1t84HxYeg1vaHCjU8/DEPuy8/eWJ+bZleWI+0E/GdqjA
lzlfD/qpy6/gRALu9yoPBaGfNOk71jP978L6ons5LzD///+PP3pi62Q=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvedW19+nFvUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7vsOrjJd9HKcUO
T8ykDtw2q3dQM+RYMye52GHB6rU37pvWO+wtmSzRklTsEKvg+PGxSb3DhqKM
ibmJxQ7bW2oubDaud/h0yTdpQkKxw/obQAuM6h2apjp3v4kvdmB93qPx1qDe
IU+o+YAXkP8/9fuTRP16h6cXlG7/jCt2mBM6f/VaXQSfaQ+rkIgOgs9hOzt0
vhZCP9h8TYT5oSUq0/+rI+wXEbE/dket3kH59s+6LKD7Xm1fz/xctd5BFBg8
VUD3y4tl+X5WqXdItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyvcO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2leofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdTI4AIwTI90sSiLDML3awKTjXcQnInwHyYEGxw4FoBcdC
FUj4yxQVOxxpWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDquaAj3natQ7vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRrnfgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDeoejChuKXgD13+n6m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ8pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwBN82TX
             "], CompressedData["
1:eJxlVWtQVWUUpTtE4ICjGcaExIBDacgwNGiGIrtSuLwEL3CBy/tx5S2PD+Ql
HpQUI+2BkIaYgI9QiSGHRPERDA0hDKBgEZJCohmI5isk1Gqdvo+5PzwzZ+6s
M+fub+211t7HKjpVpVXo6elpccu/lsvjVie4SVTgsjS8OYHRy8tWnlOtfR7f
2YQHSYxu1dvcKAKuWXPy4bNkRqVVUw6/A1d8iWsDowov050ePhKVyn9IY/Rr
3XToHeB/LueMHUlnFNBae6jHV6IRn1177mYwsv+saurbdRK1dFavWZbJ6P15
UW39KoniP0eBLEa7PMb1Hf0l+vlgmvOsjYx+2cJcywIkkuEA8IB6wn5FoESz
BvAkm1HxBf/WRcE6bP1JVvo+jQ67/DFYNx0iUXizu7EC+OoACoZJZLCl/IOP
Z+qHS1Tv9lveK8AT+o5zT0ZI9PDZ5ZwE8DEFveORnE8J+DqfU31RHSWRXO44
YxTd1m+rjZZo9PC+H6rQ34coNwmsOvX6tiT0r7imMCqJEf2miX6Bzx94zf7q
Bh32fOej9yJTdNhUJgT9s1BuO7AmdsVwb4LQF/Ut8CAinr/vFy30Xc9ojxUE
AL+ks5m792pFv5H8vLBYro85+ptX1NJpFcOoMruy5mAY73csipGybNJgGHpF
zwl6tzGSkSqpInsB9OyzHvp7cwQjC5MRuzlBEo2/4WC4JJxRbe6Pi5vhzzcL
NLFnQoXffuL8EKEH/L7S89gvRsP9d0AepvxGD5sHM3JCHFORp/mDPY/7Axnt
tIy5e8WL+x2oZmRz+mlxpqdEVZDrkL8430Oi6c2JZx+pGMl5HlNKtF0u4Mto
iVNp17/ItxJ21q9lVD5pEGEGbFgHgl6MOv1B0JX3X+2uw+vly5XRdTsQTHge
myhsi+d7Cf29dbisS1K6gL8sV4e34ANMGCd3H0YFDxp8b/uIefHl/f7py/Nx
ex2joAn7M28i/5Bn1MZP5NGP11Oi31OX9K4pAkSeAhgZRuz1KlfzeSyAPh2L
nUo94QdGW68Q+u14NDTwgobnfWsQo5zKmoWn4aeHMQgHi3zA77a/FoV+quH+
LxR5qIZfian3tl1AXtoRyFb4qW9UYhkzk68wRvtR7inyqJ5td8ICeWgpsFge
p5UIcH8q8pJSgYLrud43kKfsdHOTkTiJIm9etA5B3sya0FC8mEctz1cl9JXl
HER+xzGuoYkSvSgfgHwvnYuFlCjykajDTo0dG1el6PCTo/f7ulMZrSyFIcC7
zfTVszN4niMSuD56mN8TvjgQ53dVQ0DM90uOKBDH578M+2H1KiwM9HPsfp/3
9RxGhcrvCyxiOZ+38xgZf3ck1y1a4HxGN4u+6n4rUryfL/Ip9knZJkaN+Q8a
LkL/hgx5wzGq6/1JnRysw7K/W9U6/H9+4H/KrSdH04GHsT4OYH4g31Au6ld1
H+sN8BH+5vE8pnjzfWSbK/azJ5+PzGzRvwfX63wW18vZXaJ7X7d7NmF/aV5t
ulSoFPskne+LdsxLLQJglMr5yN8LJtNL1uGZ78V/1kLJng==
             
             "], CompressedData["
1:eJxllHlIVFEUxkXasIUoC5GyqSSixUyTNqTT4pZjLi2KqalpmZSZ12ScJq/b
qKXjkoqBtBMWRImZSFiEmdkeJdlmZiXRviEVrd9998b7o4Hh8RvmnnfO933n
TozfGpZob2dnF42veC6L7bs9qZJT05dfnaYMRv84uqy1f6qF0dsps4fMMOn8
wbLI60kapwWNHRnn1zHy8vT0PG3SeV+bof5zJidP8YljZHE86Re3g9MlQ31a
UjyjO5Meff9t4fQOdWLWMyp8E9q8P4vT2Ac3v65MYDTmpF+vOZvT9EL8As5O
bkmvzNW5HG1E5eucnlTx7qeVa3WzwNOiylq3F3IaH5mwsAf1nwbbat4XcWoP
nLtrMbiuts3gvpvTkBPjIhPQD0cbC4o5PTOLRhk17vtQ51vCyWnAmhEzYxkN
t8ebbFx77+MYRrbNL38cB/tCsFXRjIZ1HUn1LuX04/inOzfWMjIOwwFwqrdD
1+RInfEvh/AInV8LXdeo94PzLlw95LOKUd/R2raDNnn+SJj8/2DwufRKpwGh
jD7WYZIS6cexYEZdpldTZqP/EFtNyp4VjFoCcADzHfZp+rIziFGREBbz+/di
QCMj7x4IAn2WCJ+Nql4Bp4Xi90Cm6XAZ+ja7WN+EgkdFzG/0z9PZdP6A86kc
nQ14zINfF2FLGdgBur6An/fEwKgfJvrayQk2u1jBudVLizdbVD6CZF7SkA9h
uyP6bxY5NHPNx37wQNjQkCnn+RUs8+KSqfyBHoNzUNAk/YmCXh3CZ/BoIehK
nbXz0LczKH5kxLb/Wesf529dxwe8Q8QhhFErbGlC3q/hwdCPo6jLOJkhe5FR
5rs3nWtzvV3O6GcWApvB6bnwMYDRfaGDSfnvL/P7GP17iAD6MXJFbF9j/mKR
K185/zfoBXceffdRfmarecDu3a6DcnJ11vJo1VnTt0j56yv960AeDjrP6nbF
+/50IjDI02/xRD9nsLYTyji5iboBap/LlT+Bah/2cJq3a3Fsn1HtF+6H7Yjj
PeixN2VUHlVJfwcqP4ZWc4Kq8+dA/0WIcSq4Vvi8Wmdx7kK4zg+x/s8j1T5X
Kf2wXz1oa0yVvJ++4X4ROXbD+3ejnZB4dd9UqP3B/os668ul3l2JjJwQ/7ul
6v7ZqO4f7I+wqTJJ5RX63BU52MSIvGLOXoF+WM8T45IZVSNopQXqfkmWefTI
11nokpirs3ZfZct9cwN349cW7APKBpSgfg3seYn8Txa+J0n/k+H/Ftj4Cf1Z
xRxm5ecGeR8YwA3woX2D1L/f8v99/Y//AuUCrjA=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
            368.4}, {513.2, 368.4}, {513.2, 330.4}, {475.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
            368.4}, {513.2, 368.4}, {513.2, 367.6}, {475.2, 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
            331.2}, {513.2, 331.2}, {513.2, 330.4}, {475.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
            368.4}, {476., 368.4}, {476., 330.4}, {475.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.4, 
            368.4}, {513.2, 368.4}, {513.2, 330.4}, {512.4, 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd8T/f3x2MUtUftFRIRJHbs8bYpSlDSICIRkUjEyL1C416UKmoGITFi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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 369.6}, {
            474., 329.6}, {474.8, 330.4}, {474.8, 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 369.6}, {
            474.8, 368.8}, {513.2, 368.8}, {514., 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.2, 
            368.8}, {513.2, 330.4}, {514., 329.6}, {514., 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 
            330.4}, {474., 329.6}, {514., 329.6}, {513.2, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{400., 375.6}, {
            449.6, 375.6}, {449.6, 302.8}, {400., 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.6, 370.}, {
            447.2, 370.}, {447.2, 305.2}, {405.6, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {399.6, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {447.6, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {399.6, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {440.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {440.4, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {399.6, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBI1jgYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IgdbnSuznnHXOJw9AwRvihwYQOB3NZwPUj5TrhLOj809+m8TbyWqeoZKuHkw
Psw+GJ+zSz75XVQ5nH/EaW3mvexyuHlgd1WWw+2D8WHugfFh7oXxYf6BmQfj
w+wDu5MHER4wvi3X9cUFQPfB+GY2e4OmMRY7zNSSmHqFBWr+zyJU+38WoboP
yP+f18hyVATBh5hXCTcPxke1r9JBM6b/0Fe4+yodDLVWCl9IKYebBxbPKUcN
/5xy1PgByUPdC+PD/AMzD8aH2QcADiT9Yg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxlVglQlGUYXhGQEOS+b2UXuQ85lPPl8EBQFEkR1BRSEDQgP4n9QooIjxAL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             "], CompressedData["
1:eJxllQtQ1FUUxhcxDYWhIFFZxEURARFQcJHXchZ0eT/kISnsKjoqIoGuV4M7
Qb6FSUcENDXRCOVRiPhMSc3wEZGRokaBqQmKLwqCFVChPtxl/s10Z3Z2frv7
v+ec73znrNWi1MglQ0QiURJeA++q4Jrh3gs4tZdcDf7QlNEgN9Z1Ry0ey4hZ
f/pPjoqTuHDbXTNw4oTktJdKTt4jGoraxzByn+2vTv8P5y+aX7EzXmCLdJcM
A3BOtcY2Hs//nFV/934cJ5eBY86ovcPiUBV4dp+40FDMaL1N9ZYScOesPnGC
hcAD9zlbCvzUZtrbDlKBX5V11P80k9Ha3YqzVuDQspmv2j0YLVwbbmk2n9Pv
1sPW7/JidOaofqvhPE5NvZlJXjJG+2MOfnUkltOR29O+2+jDaAQK7InhFHnG
cvMKYtR6MyJndjSnJV2ny2PkjObkXJmoitTdDw4qWGfjG8EJ6a309mXk+6Wn
nU0Yp5qhxo+ywWbH1uweFsKp+LPLkkrw5WOOKc2BAkuyxg6f5S/wO0++Pnpp
lra+ZPCuWwaJi3w5rYQAzYgnvhgn0SNOPVHNh+PAtenPox95a+NnIN9Deufe
MvHiVHo12C0Q9WRkf3La24PTCeODCaNl2nyuzuSUt8ChdzP0SE7jh8vdOClO
d/blQ6/LPh+fzJVyWopTDD1Ti3AhuKh/e4RCKvDLzKRzzEWnr+z/TDNUVT/g
9wYv1Mcn+0D/FY7WRu6M5mvONgbJOdVPaOqVIV55l0g/xU/rh9WejFqk5hfF
CujteS/cCPkNQTnRgQJDrk0bgwR2HSgwmJP5+akrNHh+aOs22zbovfFibeEV
T6EfceNMvfaAi3YYhsjDdf0CT4K9ZehfbttHPqeQT+mBv297zuG0RamndgLn
l22YYxCp8wPyR3v0S8CdfbfSlkOfI+OzxvpHcdIvkF5f7sYoJwoTA47BGSUV
+E0/XQUuNWKNIujV5T/lhgM4x/Xwg+fTGH3rvNf+/UitH5zB3erjrZuRzzdD
WlSrnRmt2rrQaRny7THEJ06MnFKK9F6jPlVVoOEGcFzFTre8UE6Xlv06SgLe
cG9v81/QZ5jHB5/fdNT5A/ohnfL9jlr9pAGcTq0PEyeCR1q9rCGFbt7Bdm1G
F5zhR+WOak3pVEZ3/G5X+8CPIwOj7MPACn91bzj8WNUQH9DowGhpd0tCgkzb
n1CwRqTvuAZ+zETC1VPQ76WV5y7AjwH7Ile9sGe03bbNSObO6YqkUv3YjlHK
U7sF5+HHCtHZhju2jA6sw4DDb0FR9nWZk7FPnj2Q7psB/44ZOrduEvx1NMi4
0pVTsFu2XGLNSLQz85UH+PgU+lNjJfAlrJ/w8QKL/G2LurFfpvpZPPsCnAi5
urGPtpbE1qpnaPdJKPbVHyPzynwRv/9W2pPi0Yx6Ctz7VcgPdlsTYsbomjK4
5nvMk8fJmrWyUYwKxylznVHfxPwbTdPf085TvScnU03qJjX2qwsWQIVuXvtM
4MeAltJszAfKjc8Cl8bWTt8k18UHyzsWXyvwE9jLrvhho0Lgx/0NxXcxHxGK
1B8bwQHqXuOyEO08diFeyUPz9NXwu8m7OMhveRMaCD/F/fJ0z30zwY+D+36Q
B79/M7/RwvOvPVbWBcQI9yt/GxOWPFeIn3H9xDxNrJBfvETe0TxPYEtlbrt9
vMDjzZJCO5XafVppIvz/DP4f/Qv8WdHI
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPSG4RGV6cJWD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6praYrAoD8qNXJTe6KJQ4CL7evPxxU5eBgGreLU6HEQWvZUylLIH+y
BEvYObkSh/Mdl+4lBFY5HFXYULRCtsSBYWLdb6uAKofLvkkCM2RKHOZ/ulot
7l/l4Hdlv2CXdIlDQ+4rzfm+VQ6rVwGBVInDEsY9rJe8qxyeXlC6/VOyxOHE
1N6HLF5VDgrfZ3F7Avk6XS59t9yrHGy5ri/+IFHicPneA+5gVwS/yMGiR98F
wa//bVXA5wz034stjXxA/b/4X25/71jlcG1xga0XkP+41in5skOVA8PO6zEd
QP6qpkDPu/ZVDlypX7a9AfID5MSyeIH8D8uPeZcD3fdt560uW7sqB1cXFxcW
oPur3oQ8m2xb5TC39gfPbiD/7taWGgEg/0fw46Wzgf51qN8i1GtT5RCsdc6u
Bhgen5LPxHoD+b9XfrzUK4fgf7rkm3RBHsG/BPT+PmB4K5x3XLUbyG8+cGqh
KzB+qpfqOM8Bms+xRiYqRaXEweXqIft6oHt6p+cJNauWOMQoOH5cDHQv726m
J3FqJQ6H25aHcwH92yZ289x3IF/zLe++Aqcqh4LTUbKT1Usc8hcDAxwYXnPN
LmQya5Q4TFnZFHgSGJ4CEZZbPIB8Nc71Xv3A8G6uXPSvFyrv6Vnl8O2h8ZtT
QP7trr+p34HxkzHxbc1/IF85p6JqqU+Vg8esoEIzzRKHzNvOV538qhx2A0E1
kL/uRnzZeWD8H/6qEXMeyE/UV6+OA6YXi07HBFWtEofwiGauhcD0tKEoY+Ja
LUR6hKVXAJj8Mas=
             "], CompressedData["
1:eJxtlAtMU2cUxytMRhgwgvhgm0BDdWqUd+WlcuiAaWExA9QaAZEIaoo8v1Q8
dSig09pAF4jSCbYKUkBQUfCF2tTGB8FMXTYjcTB8Zi7V0anMKdPtNNebmwxP
cnPzy73f+f7nf873iXMKU3OdRCJRKj2O94jNEh2Yh1DgXWXpj2fAc7gjJjG4
a/ZsDC8Yz19o838bCxZY7XP0y3shDDaxJVYl8QyXij3OYQxahs2eg8Sy7Ec3
c8IZ/CSPWJVSiJDVu8TdGsHApXxdzb/Eyygmz2cQt1nRNlqEMDPUtTMjkstn
K0bIozBFMThlv+E/rxTBy7hmhSWawdhTm+UsQwj85VX54RgGYPswJ0mF0Fy0
0K0+lkFXYcyguAwhN3Z4qccCBsnqquAUFFh0qr31H7XAsim6stXfkL5S8YZ+
Wu/VGN7EyhHSHrQ0JBAPiQeuabYiyNPmXDfTfj7P4m/kbUNo82B3RMTd7sWd
H1VwfrqRvrTPD2i6Kjg9U0l/i36vUlKJsH5gcsBLqrcjOz11HTHZ4dQhZeBX
eaGxs5Lzcw35M+BNGxDH9PSp3oYJ/NesDF1lqMB8f/ofxR0a3j2e+X7x3L38
6gc66kf9CffiJ1qEqDG7r4r0hKSY3FxqEG6V/T7zeBT3v/93CHeXVtf/QfXp
h+p2TqwT/CJ7ek7vFXiz8ebAdr3Aesn5OW++R6DpOniZ/HtlXXs4oAGBMHE+
cV/vmeqkRgRlkOSrdsq/uJ4W7EfI1FlHH5N/qGiT/kBc+3RL3Cjp8S297V1i
QLiSHKmZQLz415TV94m13R8b75F+532un/oZEYYkNIDk59xjhTEZxIaR1ivJ
5OfF6EC5mtjUcCnAHiYw7yfPvH+Ofmpbx7PfDtvXUVKBXZ8nvGmged05qcN3
LvHlgK6SNtIfJPZ/kW9CWO4570Qm1XsrqO76kRaEx2Ptf3ovZGCh49N0iPx1
zX2hWsTgCR0/eTMCSLN6NXFcvc8OInicc3poAAY/O7ufST9A9VI7N8QLfjjm
x0acfb9po478VGwbVBbIGChGMotK93H1dsne+aMX2Jg1+5rXHoE1i8JCEmsR
aPzlE2WcH+d0CCR//zHa/3WEz9rQaoRptab0DNI3bcKslWItN98rqJ7PDFmz
tRqEk30qs5H6eeGBz3TNLoQcL0V0D31/uCoxf+hbBLJn/Y+0vsbFPmXXdgQ7
tecl5W91S5ohpXk2Gz8Jnv5Or2GroK+5J/Jv6xaB+fPOs7LEL3YZ3RciR1A+
iVxdNbJR0JPwmi6M9/D/7z+e/wMXzjYI
             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvd9gppbEzSoHYxAQLnGA8fOEmg+ccixxOBvrfYL9
IibfbdvnvyHqCP6FTOa5ZqolDov6eXwOXqhyWHHM29xTucTB/3NfsAmQf/bM
mTM9iiUOv8IEo5efr3L4dMk36YJ8iUPVm5Bnl89VOazt45TzkStxuLA58uvO
s1UODCAgW+KgUR3HsuBMlcOBUwtdt0mXOISUqEy3Pw2xb5tUiUP4/NVrZ5ys
ctC7q8LGCOQfV76n/uV4lUNfgFu+t2SJA4/irxMMx6ocbLmuL/4gUeKgOv3/
hH2HEfwFKa2mLw4g+CzPezTW7qtyKM6Y+HYPUH+AnFgW794qB6DxjaFA+7nW
e/EX7K5y8HhYJfJOpsQh/fuTxIW7qhy4Ur9s05FH8BU2FGUIKiH4sPArVQE6
YBMm/8NyYIApI/hF63dO2KJQ4hD67HLABSC/O+f570xg+Ihn+X7221zlYH3f
vzccaL+be9HP80D+68Adcq5A/78qaE9YvwUYn2+4JlRD/fN2a5WD6Dr3h7/E
Shx6ttmG6G6vckg+qT+tRrTEYd2N+LLzO6D+EylxABrfdxnoXqDrFrYC04P6
obbl1/dUOWjF9B/aKlTicOqAyI/Y/VUOv1d+vOQL5Ad5zm1IO4Tg60hMvXLy
KIK/qXSa284TVQ4V5eXl34H8p4kLr5mchvjfC2hf+/LwU5uA8X2ZzSp3AdA9
GUo5FbuA6ePflYqXy8RLHLou3XvgDUxfb2vsTeOkIPJVWPjo6RfGBwCsrVFw

             "], CompressedData["
1:eJxllQ80lXcYx2+YdLvmjImSkrQkpORPiCehmqSo1VArkv5r+hV7b9mJbHOa
M0vFVJOcKy3bcRpOU1pRTbVJ1tLRlMNN0i2Mi3DZ971/enfOfufcc8/nvL/3
9zzP9/d9nndadHxYrJ5IJNqOH/+f+x2WsZS6zt0KTjRjpOPG2v7wmImMShK2
fvtKIiWr/K+fTADL9iwUrwUvFDcUdFky2pdlafBwvMB1JbPptVjgtb8ZmGwB
Z1Yp7aPwvqShACdIyZVfkxg50ms3C3CgyipfYsWokuFAcE+AymrTZIH581ym
CNzxwVwjR3eBh8531//hyeii3CI4eZyUQs57DnV5MTp1w6YkwUhKTXaGh477
MOpVPUjaNlZKj98kb/fxZfSIT8dQSj/+Nfd6qh+jJeU9qtUGUgq7NCVtBzGy
xTqrJ6XY3vLiNYsYZTw5UVYh0p4PTnu56tL3IxyJ+br8GX0+ILmcMsxRjYFJ
Wzo4bDTIPmaQo8KTSAQMyUU0IHDUw46cM0qBl3ukL7Lp4dT17QTX2z5+c7WL
I2TZ0Ip4a991urj+NUcD4a2ySPDYmso2f4Um/kHk2xyakb27g6OiW8Eey1BP
RUPU0tx2jn42ydtk4avJZ/pzjrI+cXyTBj34fePaOApC3ceg12jGyqBOOUdb
sAqh5w/d9SHR4IIRPHAXeDB5+xXmqtVX8X8mtw0Vt7E/MCAg4PArjpp2ONsZ
L2CUvfjIznOdnLouX8R77l9/7E43p/bDXm9GUyFoUi9Hsd5PQ42Rnx8KK+kX
+GbcI/PmAYH33I2wNoO+kyqddijxPh932RBHqdfu5N/0Fu4j0trMJwf8tKmp
6bRKe1/gjc/qbE/i/o6+OuBXhnzkiuq4nFGOvlg/JmEO+F5/eGusSOsH5D8D
NtIfA3/yPoI+Hbs+vlAA1j/tXrfNg9Hv+YHlPeA1WObuAqvvc77ARcasUQS9
XE4MR6eDM+fLWhRzmVrHUsTj/eACnnc99bMW5HNZT75hrwtT+7Qa+aIsPfkc
RjuvsKx1qAdVS1LA2cPRtztRfzV0sgFDln3LoY+h164zfzpr/QH9kE7xKWeN
fll9HJUdWmG1Fbwk/m7Eaeiv7ncwr3PGPxyt/6ZKWeTEyPJo4epT8OP4ZeEO
K8ApxxcfKYYfeZ81OjI6i/IqFZr7CQG7hD749T78mIyEq2Yzai9FoBccLc0N
+7TPgdGd/VfzcuHHm7BN+yz4C201EX78SfRLw9/2TD2HWuG3D8MdapNnMlq3
oLSmrxX+tTT4qHYG08wNcDDfN3aMfJBudgtHFzGGlNMErsb4CZ0qsGiJfUE/
5gum24FR8FbI1Y95dAP77uE8fp6EYF5ZR2z2zkP8kQdJLwotGLkpxJmXn3Ea
XScwMiqeHGGH/L1Ka/b7mjO1zzPQb9OP3X88731NP81B/WbK+MMJmK/xpqnX
xNp+VZnCjyfKvNrQHyg36iuwXHbyRnOnNj74oJ/bhsFugZMSExM9lALPwCDy
xn2uDIq/2wg+DN+/M6Tpx17Ea3FViOvgD9P3sJCfbJZ53FT4KxJzp3mC4Efd
vNex7rm6fzH/dO97pi/aKNOXvj0/Z2bH0xrMS118tMnLVYbSt/nl7DZNJSOB
Iy7EpHwp/g9vhlEkmnlaYip8f3Tfo38BKT0Jsw==
             "], CompressedData["
1:eJxFkntI01EUx5eNUJtmibWam/OZLksq8pXGERxpaYKLijGsVkul17IL2d0C
S5IMF5iFMhtlay1fJCFKzh4Q9YfpXFNaoWGhUerM+dxs6TqLZD+4XD7c+7vn
+/2eEyo9nyvzYjAYsbjce3edsG1mhQK2PtNM5m8hsMycuC8RZeEezq5PdMrD
CDzoW5XcjCxuPHFtbyiBrITyND4y7Mrr8OETkM22Nd1lKKCKzTxk5BFgWbTy
Fy4Kb/ktRU+4BFKGclTVSxT6sqUBNcEEBkHvRxYpHOh/tfYmh0CnwWBwOik0
NuC3icBXvL7tN4XvprCBhY0EmCN5F487KPDt6tWZyAWfgvgJ8xRSfS1aG5vA
GjTydMbDzbd8eBXTHu7MZHmdnqLA+dl61R//R9mZWTYKH7Xy1H3IId2Bc3GT
FBjPLZIbyO66Sb8o+KIxK3LFmR/OwgkKNv27/ZdQ3w7vpmC1lYIwPT2difrb
k6OKbeMUNFccLAMyxuB/FtkhGtbVol9lz/VHo2MURALjHiXm4c5dj+ysnzKr
eB6eNmdLTSEeNqP9l5i3hBuYwsb3Sl931QmxP+0zi/0OZJQhPhlBoCT8zocB
1KOqPreuNJJADW4M1O9n8BrJiyLg6i8ePYX+ytZ/NtqRZbuHcnrQv/y9mFu1
mUDDFBbGvDTxpsKV0QR67aLhyFkKAUeSWjOQpYdLBsfnsP7lh0uq/+c6O4X5
bzutXcgb8FnRAoWCygmlC/loBwaO/cxQ516IjyGgiwnKv/+HArbZoEAei9ru
HYvz8GYuWtKL/C83nJfE8rRjkQICtx8fvLeI89RSVFDZLPDM4/K8/gX5iU1R

             "], {{433.33720000000005`, 325.23199999999997`}, {
             433.33720000000005`, 321.2}, {433.8412000000001, 321.2}, {
             433.8412000000001, 325.23199999999997`}, {433.33720000000005`, 
             325.23199999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{413.99725, 316.48}, {
             414.67537500000003`, 318.328}, {414.68675, 318.328}, {415.352625,
              316.48}, {413.99725, 316.48}}, {{414.395375, 318.832}, {
             412.83875, 314.8}, {413.38125, 314.8}, {413.82925, 316.06525}, {
             415.520625, 316.06525}, {415.95725, 314.8}, {416.54525, 314.8}, {
             414.983375, 318.832}, {414.395375, 318.832}}, CompressedData["
1:eJxlknss1WEYx5HMtMnkyPVw5FQ7TMclt6mekkJJmDinqNBm0qFe2jxZSRe3
+aPaGWNLzRZ2XOs0Jg7S5DbMOJ2cmsrcQtNlpdnUY2a/pj/evfv88Vy+3+cr
iEsJv6Cno6PjRm/1n7atmAk0RjCstpEmaBms8zWz2qMfSxhoFn8ES8z/55OF
RTLTZwyaIPtTzj+ctZIolG5HMOL3b0tvYHDcNFYea4HwpPSVvbiegU3meTe5
JYLQ4Kbcv47B/GTCYJ8VQnnqPqOoWgZpsoUoMxuE1NtuWFrD4DlvuU9mi5B/
8NykCfHPFkPo4SOYRPsoc6sZnEkqCtplj6CK/lYgrF7bP1eAIPcvSJ5WMBgX
xc3NOyBcdHEMqSLmkzwXRwQ1DcwnLr/vqxsi5Lh7fMKnezfHztadeaNOCKVb
giJE1H/osGYxzQVhh/b39STaZ+J18QtzVwQL/VPGNbS/5K63OsAdIe5h5Y14
0uuR1Qh6exGWq74OFz5lYIKeCpUnwuatU3nNSgatJMfIG+FWe+/jgEYGfs4j
JVPEV1VlVnuaGbSEJia/9EHQ8Ox/WbUyIPsixb7UnwzwaOeYR+fBTo5X7Wjr
YlAcNK1WUX36Awt9dQ+DAcuwMS31T7y3kNnWz0D/c/P7JS+E3plLEsUg1VdK
lypov+AI0cD+YQbukWLRrAfC5JCDNmOEQfTphjZn0pd9wnpGqV7rvyJGiNG9
UpehYfDdbjjlLPmDsztdu98yCKWDtZN/ek455paUr0e12kIF+dt1zCuvg5iu
8Ucg5Nhs1WABx8t9X3o22SF86PALO0BcRgZJbdb0+o4xqDfgHVJSngJLwi97
0ryEmHdHOil/MokiPvsNl887c2FN/FEuvxt5Y/7X+S9v92s9
             
             "], CompressedData["
1:eJxFkn0s1HEcx09oIT1MuvNwjthxNw9318zF8NFkZyYkDz3IQ9TKctY3Zt/s
qFC3YnVJTe1mOxLrAVGOsAt1lVLOQ1uuh6Wi2KT1rK3PJfv98d13rz++38/7
/f683TLkW7KWsFgsMR7TfbJiYo4noTCqyQ227iOwyHMO+ZZ6HQEOP97yrZiC
+kqRe2UPgfUJIuE+5Ncx5edzugh0GttbPosouH6vtonsJHBcOtrvg2xYGngg
TUugMuvEbq4fhV+K/XdabxNYPf0uc6UvhYrYCLnNLQLpkgRRozeFgze0p1tb
F97PCClcvtjn2nSTwNWQpB1iAQXZG7rmegsBxSlttpUnBY5F4gofZNa6P9/y
PBiutfjYYXRjeGKDLK+eR8H9xU9FI3K3js03cClIlWFpdfi/pUYVaOZMISpA
GVaD8++y+fGljqi3X5U63UbgC29InupAAfx3dShRv+qIYDaIQ6GsVmDvif7q
unTsPWwK10bEOnP07z1c/d64lkKbPr+bh/m4hfMckpGF9nt5IZifc2G6xB45
uXg8O0fHcLD1mKapl+EKK5cBQz+B+WD1sa3I0Q3S37P3/+tHplN88bKHBIo2
ndHH4fw6AQ4YIGCKwxX1PdrOtZt/TKB+UuYbivpnCkP91YML+lLQn+LH8s6N
zwiYRZfYDjpRyDvLsagaIoDr1qgwH0N0xqoLBgJR28qkiZifOj2p+NIwAeuW
gr7DmG/pp7h2lxECmSnjEeYeDHuZFsRn+F+eXhRqHP2MtfheJGywi8X9jhRM
8Zvxf9uqsQAu7h/t53bhfG+nXuU5HwpHNztNHkJ9pnVrsS9Br2LKx1D/zuae
6ZfYp6/yEkngEwIepoHYN06UojkT/X/gomPsp6nOSZhPg93T8OfIoqr5jEg9
02/EB373GF7s/1+SDFQV
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfSHt6vMs5yoHjjUyUSm3ix1g/GqRde4PZxU7HLRU
9qr2xuQH9E7PE9pc7LCgc8PDlUj8DPfpKjU+VQ5ccmeESzcWO5hE90xp8K1y
WDb7iILBhmIHlqP9htv9qhxU2RqnOq8vdriqN/ncW/8qh8UFtlzh64odYrdL
h5sFVjkUtBhVzV5b7DAvTvP0hKAqhy7HhKcCQP59VnP718FVDgIRlls61hQ7
uG4+6uEZWuWwL+JTt+oaiPtXhVU5THXuznm+utjhRPGEV3wRVQ7Zeiq+K4F8
9g9iHgGRVQ7XgBZ2Afk9tzMY8qMQ/A0aQpavYhF8kZSPHd8Tqhxmc3sGawHN
39nL9mFacpWD8u2fdVlA95wROL7LIq3KQYIljG8t0P1O59OupmdUOSTNW1Gf
DPSv7Mmn9ipZVQ6/V3681Lup2OHHoZRVD7KrHFj5n3Xu2lLssCww74RObpVD
84FTC123FzuoljLN4sircijbN19Kf1exw9IZ07KfAPk3RBW+S+0tdkhdlRAS
lA80HxgAJgcQfFFg9FQdRvBBwbH/WLFDwyTRaw+A+ksnS7BcO1nssD2p/uZf
oH0ZE9/W7D9T7PDW6OUdKSD/1IvcyNXnix1A3j0JdJ9XsNY5u0vFDjLACOAG
uv/pBaXblVeKHRyW3N/nB/Rfk5/0iy3XIOYrAP0fy1i0vvJGscMdYHA2AsOn
6qWa4YmbxQ4W9q/ZHwHDj0m7XUwSmL46v3P2ngWG7zFv886DQP7FiTH/nKMQ
/D8SxdeFwhH8JyKyJ1VDqhweHLQJtAfyO1qjLtcEQvxrdavYYaa/s+M1YHry
mBVUaAa0z2cZl9tTYPrLi1yd3HQdkT5bXwfukLuKSL/ofPT0D+MDAIiUbts=

             "], CompressedData["
1:eJxFkmkwFGAYx3e0jJZSjmZVjsbQyBhtMSuNPNSY5FhkiBxrW8doirzIvGod
RYzZzUg00o5xdgqtO8mwOdpObfuBrg8GSaGh2kx6JLMf3nnn9+F5n/////53
CBIDY7QYDAYHz8qdojKcd4+j8LY6yZXVT2CN503TtAd7CTASs5nayNKbmVYl
PQS2SyNtC2MpfOSJy053E6ixmWgyQrb8Ua7n1UUgKZsp58VQGNFxOcXvIHC+
oVXgJqSgFiU8lLURUDsaCzknKEj8PRP1WgkcybjgoIimkHy/o0gmW5034FOo
u95v2fiAQMml3LCjkRQOf6LGDc0E4pQTCXbhFNjM4I32yJMJdotloRoW+7I7
l4M1rMhJSxkKomA1+kt0G7me5Wm9EEjBucCdX4vvf51+vM8qgII3t8C9Evff
4QcF1vNQr7w46ksLgbF4TMCPAjhFdhag/ozhkG8RvhTyamxNdqI/ic7slnwf
CveUnN516N/EbGh82ZtCy2DaIwvMh4WCKPIukziLA5gfU36Zw0U+ljV28nSv
hl1ZqurGPg1L1psrRuQExvPQAbLvLeffswP/9SPTKRuO7jCBeEnPAMH9tba4
QEFAz9M61QP1PQ0zM1p6RqCIc9Y+GvXPnHNzkr5Y1ZeJ/kQ/9bs8XhH4fLVZ
f86fQuoVNrP0NQGDir1VMsxnxFew6doIAccqGTcd85NGh2RVvCHwXV3XdwPz
zZ0OaDdXEvCpQ0GhGt480NkuPq7hf3lGUKjc6vCuBudNicowOYqCMn3Kpgnf
X3yvzXXD/0f7Sd2431g4l98moJDjt20yBfWlapXrjmJf9n/giVWo/5B6ZpqB
/VpIvLjH5TmBDWfuFo4is71FTUL0/zIWC4J9XKlzCOZTHP7noBp5d+mSwGtQ
02/EIYcnGl7r/1//4WH2
             "], {{423.5344, 318.832}, {423.5344, 
             314.8}, {424.0384, 314.8}, {424.0384, 318.832}, {423.5344, 
             318.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQveHhy6mb1lQ51GXtKZl8otjB7Ky138WJmPy3Nfam
caeKHVYlhASpTwLyuSZU854pdpjS3hp1GcivFlnnvvBssUPtum1J9ZOrHCrK
y8vNzxc7THjl15U5pcph1/UYj1kXih3Axk2tcnAwjdt18mKxQ8WzH9V7plU5
GL/hmvD7UrFDwefNdQozqhwmmCx99OZyscP2pPqbe2dWOYTx6W6ae6XYIVv7
2/TY2VUO0i+2NPpdLXa49S1gq8HcKod/VypeLgPyWY72G5rPR/APHC+eoLUQ
wS/XVZT/sgihX+fb9LuTlyDMf7CPb47xMoT9fy96mcxeXuUQ8alb9T/QfS36
PstOrahyWOf+sOoK1P1/VlY5FH17aLwG6L+e2xkM71dVORhM+5PkCfT/fqBx
i1ZXObxSM+RYAwyfhNlVp8KB4S0kCATA8IOFPyx80eMDAGbI1+Y=
             
             "], CompressedData["
1:eJxlUw0slGEcv0mblVprhqbV9EWJMpNk3F+y+chHp2RGk9IXm7OH8BTVlvlK
pIjEMbI7Lsdx5+Yrn5G6UTn5CiWqM5ykUKq/Xdu71bu9e/fbu+f//309hoGh
nCANFovFxnflu/VriHd9JQX6eZe5Vh0BkTTwWraQwRafhwZmSikUcm3XvJER
0E2N4qWVUNjjl9ocISXgw7eUX+FT0BJu9v1QRSCn6cvSuWIKn34IZjmVBLr7
bhbUFlLoxQFJYgJLU5ON0fkMLjicYPcll8HuL+/4NeSo588jXvVAy2A4m4L8
BT44b0fdHltWFoXhTMmhYtznpl/zOyKTQgI+HRICMWXSQHYGhecFjlKLagIG
ead2r71HYV2txoc85B8Z7txscpdC1H6PHnYNgTTzSNOCdPyvYRKvi3oF00VZ
uojXm4pzZ+oJHJDbICUKnfsyf75/wmB0o1DVRGCCXTQSW/U/NtvhJpC1EtDU
lvWYIZbccDfgtxOAopGG2+j3q22Diw2dBJQZYu1ZMYWplvN9CjmB754SVVcF
hVGPlPtl3QTOKz5eMimnwH/qauX8msCRyjanxDK1/gkFgbml4hZ/zOvEw5gF
7T4CYcLkQb6AAtLh1vcTUPlz5+YwD7PgiKPcQQI2Q4Z9yZgHWJ6qcR4iwDHK
T+TyGGypc3bW6SGDRaGHhk6j/2398V3leL7JertLbaaaf+wA6vGvNtBDf98G
o2Lct6G9RiZHf1ytEu3z3xBAew1HUilsiZs8FqVQ71OlUAjYu9jGea3uV+gt
CllGypEO1NtTN6bjn0yh43IDbwD9CE9TurskUTi31a5lGv06slKgRArpU1fZ
knYGO72jOmatDF6hI2gkUBcWdOYgnndTBeRdwDxLAo5zjHC+EusdgvlnezjY
6+L+ealQEYZ9Sff75UCR39ijnNZR7Ne9+DhfL+QvnVvukYn/5on6kuwDxtPK
CUy6J12Mxj4taGPBygg4ef7Ut0B/Vntjgx4T0CndtHcG+7qBd/rkdSEBlCsy
Rn8zHJJDPpYSeDaOheEx2M8xJHfnIwazQm9oxmGevcqsUXucVx14rX8Z8/ax
rur4JiIwKDLeGI39GMB4SpGf12jkhAz7NK7nGluB9/Pf+/0Hxrn8tw==
             
             "], CompressedData["
1:eJxlkn8s1HEYxxFNJtH4oyztTKv52VBR0lMptIloTY1WJ7FOxLPKPinN8mOk
qdWsq3G61ObH1+8fXYlNOj+6oyNXh65ziXX8kT9Eremxm32bnu27717b53k+
7/fzeQuEKZHxZiYmJt70Lf0vfE7Nv/OKwalze7ThMwjLrHhHVYUQU9c+XfLm
f44oLE5e34Cw2zTsluIfNmv3kZd2MYi+OSri6hD6Vdt2PX3LwNFrzCWnFqE0
wH1II2cgfkhVg5DyzCvVrodBTqxpWg2HMO/ZunCyl0FHb9mhuWoEv+Gui419
DEJ0zD6ZmF0f1NkoGCh/RuknSI/WVWhIUjK4MW/9MqvKqF/ZzyBKX/4oiFho
cC/0fs/AVRmYsZpYktDwHVUMHhwsSJqsRNgaZSG9N8jzEQk3slbNc81IoZuj
hvZTGZeVS/3H6bhslME4s+fkpCc+Ly42RstgWHpprxX5GTu8Kr1Ax2BpHZ3k
txWyxoP1DCxO2HjM1iPcp4WZTzC4Zs8FC5oQoMdKFPGNwfnNgZ1cC0LHdEmA
+ySD7iuvS8UyhH22PjaWU0b9OW0Ii4I/c5eJnamedPBcm5Z4d6aTZ6FttL+v
HGGjVX26ObG0Jb76aC9CpMYxQ0DzkY4HKBDyKrIzA+n+AxvaPNwGqD9xi3jm
K4P07eFD7SqEJofffZ6k34EL1v0aQqD2s2nkzynbcMxPbZwfRP5pXMbiR4Sr
Xx7bldN+ZlVhwggNgqo5t8JCY/RbNoLgQg/+Y5gB7DgtCx1FSFqzIEkY5Lm4
aB3bOcBz5u0XolB672j/xu5m6ncmexLKR/7+MxNFNN9XrtUvUJ5kodZmok8I
k5ueT1lS3mTqmBCxms8nyW11+sDndyWvzP8y/wVLx5E3
             "], CompressedData["

1:eJxFkg0s1HEYx+0WtUaTlzBd2B27uY5kpVbpofdkJqFxtUYoVsqvF/vV7PIS
WaJFGXpZJomdl1xCVmd3x7we/V3cOaSotFZratSi5xz7/7ff/vtsv+f3fL/f
53GJSjwcwzExMfHCY/hbBFXnx4xRKDxrlSZREFhijZc8bWsrgZJJbrkA+XjT
AXPOGwIy27+d0lEKG1dUrdW2ENj5IO2ID7Jp2CpRXTOBlbOP4sgIhYPmHGFb
IwF7txDTaD0FjjBzjcNLAvlVNWahwxQEpQ0xZ14QmPjp1P9dSyEUP1uZsd57
iEK234kJy3oCnvMu/y69o9AiSrho/pwAJzDdImgA9ZWe25FdRyB1vK2wuZ9l
gbJezFOzHPfHyu5bN4VxaiNdjvWGAvsuCr8F4lwOvp8VfWx4bweF5A1BzDzy
nsEf0x3tFPQJHvxA1Hd5rGR1WRsFnm42ZaqBgK3/9O1rqsX30Z8g5WZjpZKC
4fpp9I/pZfGUxn6ZmE/Zsqmm+woKSueapKevCTzcvp6JQO7xvXpdL2d5jkn+
4qZg2eD3kIqAZO6UaxGyN43UxLcv6lca55HagXmYiePvIc+EfCgr7sJ+LXK7
WNSXM3JXRnsIuFdYq9NRPzfi5DYntVFfKfpz9NTzVX0EMnDgNuhfwsvvc3xL
4Jm1evdgJ4UAnxt+zgyBXodgbTHmZx+QUssfIJCTtCtW3mvU+wT5E7f88/5+
lqt8wyNrGZYX8tRQiAqXDAuR66eIrGCQgrs4t3UTvp8X9ngoSmv044/9q3U5
Qp2OwrqMr8EzqM+Sbq6cw31JeHXhzlHUP3o++xYf98s1sGJLM/rD7h7zyHlX
ujM+ov/4EbyA+yjd954ymI+IKZrk4v52W/9KVLSz+70wDxXLS/v/H55Hg/0=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLVF8XeiTYLVDXdaeksknih3mxmmeFvhehcF/W2Nv
Gneq2EHok+P5NBCfa0I175lihz8gA35UOVSLrHNfeLbY4an9kvv7gPyK8vJy
8/PFDj+qbdhX/qxy2HU9xmPWhWIH07PWfhd/VTk4mMbtOnmx2OFB+bMfv39X
ORi/4Zrw+1Kxw42Whb/j/1Y5TDBZ+ujN5WIH+S85YX//VTmE8elumnul2OHK
nscicxmqHaRfbGn0u1rs4NRhZ1TAVO3w70rFy2VAfm5Y7boyFgRfPTKRN4sN
wb+/j2+OMQdC/5T21qjLnNVw8z0CgD7irobbn5pssfEWT7VDxKdu1f9A9705
YKnMxVftsM79YdUVqPut+asdir49NF4D9B/QubV6AtUOBtP+JHkC/a++oHPD
QyD/lZohxxpg+JzQyXCfDgxvIUEgAIYfLPxh4YseHwBkIcvc
             
             "], CompressedData["
1:eJxlkw1MjHEcx69L3FI6oUJKmLykzqzlLfe7yYacyHrRkryUViH+S/k/KTaW
0NCURhd5SaeQuOtUEi7dOqnU1VXoQkqW8lKuN/yS7dl4tmfPPnue5/fy/X7/
dtv3egZxORyOEO/hZ/wxv5pBKwbox9kLeUUELFdvGNSOZzmNlvs4IV+NcDWu
VxCImx5sXWXGwDz/008i5QRKlsxcW2jKAC/H2u/9fQLcTbqozLEMtA9Iv3je
I7A4dL/NAI+BOixwIo/A9rgG1wdGLPNqIwsXGrKcjx8McUbq9yCHzu89P+0X
hYrneGG9RLFVgXCIwpsU2dJM7CeT3oiRDVA4jpdKRqBVeK05tp+COmOVfFE+
gaNO6zLX9lEwLeS+T8f5m41chGF6CtECj1phAQH9k503dT/wPXd+vAXuyz+c
NMkbedyCPEnXQwKSgLlqPnK5U8rg20csoxpXux8TEFef9S+ezPzHjrPEUoWS
QLjk+sY9yLIj66dmlRHIcq5Y9gL1fjmjqa+4nICn/eUEAXLn011aTQWBrW+v
7DazZEDnkXj+dhWBymBNW+gkBrKeubusqSFwy+1eqWoC82f/DxoCfqfOgQT9
8Uo7pDfREtC6HvRtH8cAjhPxsIGAT9eWiEUmOE9Y5LqIJgJY3UuNfoBzQMGa
VwQKFImjc0exPDzucQOWLQ3mbM74SaG0Ib4yF/+fo+aX9aPew/PHNuI+n6+l
eqO+r8NwY+wX7ZvlbIr6uLskiC7XE7jAm5pu00PB5tinjdGakX6CbxQCHfpK
PWtG8nXnC4VU+45mFe67fH312bRuCqoDxZcaUY9Xdlp1QheFYNsVTz+jXjkn
m0I4yEmdMUJZGcurW+hERyXLw+NISwjMMsRAIou7A9ND0E/zr6LKYKzfgfEO
R/+5LYJiL+zfI8/R7MO89Hd+KnnwlcK76xeVOszXoBWpT/pOQf5tqFaR99fP
XgonRIGtZ3LRP13UBwXmSW+CAbtNILflY/J+1MfIGxN0i0DM8jFSR9SPf2mb
z+EcAhv2qBxCUN/klSfD27IJCKIW2Nkasays2zwlyJjlEM7eI0r0s64jVSfC
erbfw71dzRnwXXJf1XuHgJvI4rQC89GI9mTjfEX7gnboMT+tlu6xd/F8/nu+
fwM1Xer9
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWP3tAn8TtUOdVl7SiafKHaQXf7CQ08dk/+2xt40
7lSxwyQrRt8WEJ9rQjXvmWKHmkSjUAONaodqkXXuC88WO6R2JMfeAfIrysvL
zc8XO1Qc+d1yTLPaYdf1GI9ZF4odtor+Pv1Oq9rBwTRu18mLxQ4JB5aWSepU
Oxi/4Zrw+1KxQ8TZhMpa3WqHCSZLH725XOww30bnipR+tUMYn+6muVeKHUJY
F0/aZVDtIP1iS6Pf1WKHQxf+ru81qnb4d6Xi5TIg/+08G50pJgj+8oUK3e1m
CH48+znJQAuEfpELLjc+WCLMPwEKEGuE/U9Xf9f7YVPtEPGpW/U/0H05nD8X
qNtVO6xzf1h1Ber+SPtqh6JvD43XAP1XAvSgt0O1g8G0P0meQP+Dgu8/kP9K
zZBjDTB8PErVj25xrHYQEgQCYPjBwh8WvujxAQBsbMdX
             "], CompressedData["

1:eJxlkw1MzHEYx9O0jMjkpVQiV+pcEc6pTj0nTbfeXBZmolAaNvHDWr80bujy
MjdUt0oxb6Uk5c45udDbjVLLveTyUlHSm7BaEXna2f4b/+2//z777f883+f7
fH8LduyPiDU3MzPzx3f8a/nSTjRXSCHps6vXpHICmVLrpCEBww6VaboQ5GsJ
qycblATG4l2y+vwpsLeef3ZYQQDE7bXNqylMKnLY8vE+AXF23mClL4WunwVf
I8oIKEu9cmy9KeixwOlSAu21skd6LsMSB653+HKGeYV+m+y9TPUHkbuJfJbv
Egr1dfhgvakZBl6UB4V3GXKfm9iP+y3uR9NiChJ8NHICsZKdUTlsCi+uBiqW
PyAwMXEKK96dwtRH5h9zUf/2sKFyiRuFxKXhWn8VATx2+70Iz80Xp87GeaUa
0UWCPM2j9PKXxwQcb3UFeSI/X5Ix2l7BMLpxbeApgXo7kbFF+D97skILlFUE
ejt2NZxBlh8Ps8+vJeCWcvZhTxCFJueWEfVzAk37t1uGIfdV7m7W1RN4z97R
w1lHoTX8XGZxI4Hwu5diJYEU8muCecJXBDzOHQzoDDDN36kjYNRuUKtwP5E5
R4etmglsPrVKb4H7QTkJj18TMPAc+9fzUc/ewyEJLQScFS+bulZRAO42lfAN
AZ8JoSfqVzDs2D+994YXw5nCT3q1J4Xq16kNJfh/vk3jWluOSX+KEefh7Zp9
CP19uxcnxn7DV3aXsdGfYF6a4IqBwFyR0Z7vQmHeyR5Ros7UL3QhhWjOSHXE
K1O+6hZQkC3qfq/BecszpNaq+RQ0R9R5RvRj655M4S0nCnFOfpX96BdHm9Xp
iHyhL9lfXstwUFvSTM8qhsflFDwhcD14xrZ05NCB6Nx43OeFcQFYvxvjvQ/3
L3Yf8CXYf1BRpDuAeUlaWehncKbw4UZ2VSvmKzlmWWQJi4Li+y+tsvTvPl0p
nBZEd0hLcH9ogB7zNGyFASsmsJRdYCPFPFpsxATdITB6osY1BP2bnhez6VgR
gUZF6u2T6G96wJl9nwoJlFT05vK5DK91spOJfRjGtI21+eH96Ja1CrBeHp+j
3bKGwmbv+5qhuwSq0nRWesyHEddTiPr4KlbbLMxTx5zglHt4P/+9338AQzPW
kw==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3vru0qHNBBwK3aA8TcUZUx8W1PscGvNr5jc
lwi+wW6gAhi/qthh55/2L9EvKh02zX2/3K2y2KGsUJo34Xmlw7bPf6/8KC92
mLDgh2Has0oHCZYwvrVlxQ49Xq9YTJ5WOpz7Hvx4aWmxQ2b+h9aTjysdboEE
Soodlvg5CCc+qnRwSnh6QQnI/84WP+PMg0qHrSfK9s0vLnaIn+EjynO/0sGI
Y41MFJCv9qR5nu/dSod17g+rRID87RcZ7jXdrnTIff575ceiYgeRxMOXV9/E
5B/zNu90zC12OKFpNen0c0w+enjA+ADrh5ad
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5OHq8rh898rFS/zih1gfDCjoNjh7JkzZ3yA
fOfunOfVhcUOf1Z+vHQWyAdqZWgoKnbQaRe76cdd5SCtf1elrbjY4dkFpds/
gXyONTJRKSUQ+XM8VQ4nyvbNlyotdjj/PfjxUt4qhy7HhKcXYHy+Kgcm7Xax
yDKoev4qB2Mg2FwGNU+gyuHwV40Y/vJih6sVL9UMhaocuK4vLrAF8n/VZe0p
EUbw17k/rBIRQ/C5QbRElcOKY97mnUDz+HU3zX0vWeXweOnsIwpA+4WbD5xa
KF3lUGsP9DDQ/SIgA2SqHEDKlhci+LDwgfFj+w991cgpdlggpX93CVD/68Ad
cqxZxQ7bgQp/AM1f5Lrtc20GNHyA9kdYbjnxLa3YoRwYDPpiEP8ZA/mzZgKB
MIIPDnchBD/F+r4/r2CVA9D1jglAPihcn/BD3Qvkg4J5NzD8eEEBmF7sIN8K
dAkwfLeCAhzIB4ay0m1g+JdOlmAJA7oH5K6/wPgBx3MmIv5OLwRKZCLiFyyf
jYh/kD9VchDp44F/7/S8XAQfFj4AHhD+8A==
             "], CompressedData["
1:eJxFVAtIFFEU3fys5i9JE1NTV82EPqIgKSbdNLXN1HTDTFYtWzVsy9VnZk8L
ytTUwiL6QB8pERNKQkLE7EOkREEEFSVqJmYfo0SyrwidNzPLLCzDmXlz77nn
nDu6gtLMQhuNRqPHX1zjd06+CLLlNNF+6XFgKSMr3jTOPbvMjI4/fHptAPh2
+Z4z+0oYaY+eS3C257QsxxSbv4fR57nOmUwtp6YNOye3FjEKqPuaEe3IKann
x/wrE6Obfjmmu06cMnv9677uZpTfp3c55sDpfqtP+GgBI1PsWLor6kl9dzF6
gPu56Df890hJfx6jpXZZbrcWcHqZWuCebWRyXQ0n3/DRkPodKu6+Mt2RlKXi
64k9Pw4bGK1q8BpKw/uFok8Go19hxpZ4G07/UH42TeGLft9q1ke928LobZsl
rslO0SNFea5V+OgZFRcVFX10UPhsYpIOYws5iUt6sqKfCydLnNObtiRGA4FQ
zo1TvdfQ89+JjE4/+hk24s7JoxbCAks8PVS82cVmpYOXis8nNJuLveV55oFB
p/eqDyfxtAf1BY+3fpxEOwv6bxPE/TmdurB/cS34OQoDAmX/voG/0E0bxClS
PMB8jcK3YE57+yvOeqfK728M4ZTbAqLpyvzLOaVh3BjoBztWdy+Xz180qNiq
vxV7C9/gD6Y2TKBeVF6f/qRRzlMi+on2H+DvSfOnuU6drO+6XfL7kQGc4GLV
F+Tju/DFV82P5B/mQ5cr08jXighUwnz7UKYM+UM8m806BSOfI8I3zPsMcrES
RY9gNd9WbM2/FQsbhy2MYEeDF7DIfXM5I8+u5HGOeq+rvoRGVCj+o584NnSA
UTAGmQIfaS8OyvwuYx7JtypFb/CXzh1idOdJ5f1WPyWPnNGNwZS1jfBX2Hmv
mkn3K+A/R7sTNYyEXDNLFD+BNeLnoeJZoZu7iqU+bkp/YJELW1dOaxCDBcB/
DBPtvs6cokGssFo+X4I854k9BZ9FQmfkHWvhtB18s2PAGPswFRrhuArzXJ3u
GEyxV/ajktH7dHSwk/k6Qg+dIIL9EvE3MPX7IvbAWKZiq/7/ARfb+ZM=
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNk+9iqH0wtdt30OLXaA8Q9/1YjpDy92uLG4
wJaLo8qhd3qeEHNksYNw84FTC4F87Xaxm35RxQ5rZKJSrDmrHIC65s+KLnb4
dMk3SYCryuHD8mPe22OKHZ4snX1EgbvKYYGU/t0lscUOJsZAwFPlEAA0cFJc
scOcIwobinirHB5Viaxzjy92kAUad5+vyiH4MVAjkD/vPdAggSoHVbbGqc4J
xQ4g6fOCEPc0A/lBO+Ras4URfKApD3+JIPg5z3+vLBSrcuC6DvQITL94lQNr
GJ/uJqD5y4DOM5CscojtP/RVA8i36HRMSJWqcmia6tydA3Qfv+6mufnSVQ7F
GRPf1gDd/+yC0u1KGWj4AP2XL9R8wEu2ykErpv9QKdD/qz5e8n0E5IPNBYaP
S3fO82o5iHlvIoodBCKAIQzkXwM6pyscwV9xzNucMwzBfwqyJ6QY4g8g3zRu
lydPcLFDh9jNc9+B5s8ACh8ILHZoBLkTyAdpKwsohoQz0H2gaAv3h4T/AqD7
q4EBk+hX7ND6OnDHPKD/NhRlTMz1LYbQQP97PARGgE+xAzB4/HklqhycEoAu
APIlWcL41gLDDyjcO9272AEYHO/VRascgMH+OhDIXwRMNrXCCL4i0EBBAQQf
5E4HXmj8Ac0DUdzA9PDvSsVLNaB7LgOTyw0OSHhwBSDSH5B3fXEQgg9LnwCu
+iNT
             "], CompressedData["
1:eJxllHtMk2cUxlFRCbpLZFNQMeMSJIiwUlCgYA9ooYUWqCgwoMilIDTTKa8S
8o6RibsgeAtu4kQXHDolQeKFMbOpw4E6R0TnCG6AMEXdQObmDG6MoXva7yXf
HzZpmt+Xfu97zvM857hlv7Uyd7KdnZ0JX+uvpW9jxU49p+bH453FRYwm2LTr
2xHvEkazjpy7UK2QefZY+0OdL6fQpu+Kzq9hlH7ym+EFATK3RR4vyFByUlo/
WYwOV4VOuhrI6eJrJwrzsxmN1q49bVnC6fcSdVBGDqPGgr6NjsGcZv/c8Xei
mVG4b+f++yGcFn2IJ+Bjv2n9nqlkPkNldy6Hy3zgvuvRfDWnG+49o6VgY/e8
ktvEyTXVrOrH+Q4dLsbUSE6XYpduiwBfczF21yzn5NAwP9WMetDenM9XcLrD
X2mMRr0980qyTmk4Odsnvbg4k1HQu19SWRSn3Wi/N4NR0xD74tVoTlEQbJWJ
kXL16z714LH6RzeupjEqrNh59y/whnDHmx6pMtfhQXKKzENeCgffJHE/eGvL
94c0qxjN9PQunSner1sp/b8Q95/btMfZ3sjI2Stxap1G8uNYPKPxJ5t/OYD6
E3ZUr6+KYzRwed/Xe9HfZ5rmx+8YGJ34KLc8B/1rb6NBPSOzqTdqSgSnyMx7
19314jzop+qP31Edy8gRBimXcTqz4P0HRnBI18V1TWEy14b5ds5VyaydUjzj
MPxqHfFO3wWGGk4J8LPL2jDOL57h6f0Ufj8w4g1wvdP1FT8FiXwYpLz0IR+N
0SgQ9fcjfneRH590NAi2xsFVKfUzHi/lpSJA+AM9/J+5jT9RSP6kQ68/r7RG
Hgc7WQVNlNn2PvT9r/3hlVaf59lWP94fiXnjg+BFnN62xiGB0SDi54a8tx/S
NDPUo5pkeO+FxZz4oJeiXC/l2+DHqezj5ZXDMYw8rIb4cxo4UtNWq2Nk544H
CuG/VspvNPoJsAYwmpEe1yVBj8o3fx2rj5L6Ny/lBHd6RjXCzxDRDzglDQOn
ktmWR7XMNn0n/I2S/AtEPmrn+t/yxH0LYXcV8vS0s3jQC/UgDcWVWk5+tzyn
bdGJeY4R/sSKeYjlFLwtIvOeXswX9sNmxLELerQMfxrWYJD8nSr8KIrjlP1y
Skgg9M8rzzH1gmvasABWy7xv/aytLckyd2P8B1LFPMcJ/TBf0+qqQrcYpP30
D/bLhjXTOz7B/RUoJyFb7JtYMT+Y/8mw55pO0vtmLiN1ctpJtVbsn7Vi/6D/
UsvZTXvyRV6hz48GVFzAKP/0EAvCvGA8G+ZbGJ3du/ulfyf2i0XK48FwmTOn
d7j8oJLZtq9CpHnzA9tbBwDzEJTxlW47zj9/YY5XIubBA38fypf870L+18H+
R6ivYRkKVgo/86R9sB186uAfRy/lSfpnLXl+X0/w//Vpm1k=
             "], {{422.8296, 
             309.552}, {421.6911, 309.552}, {422.81985000000003`, 
             311.23199999999997`}, {422.8296, 311.23199999999997`}, {422.8296,
              309.552}}, {{423.21360000000004`, 309.552}, {
             423.21360000000004`, 311.808}, {422.88735, 311.808}, {421.3416, 
             309.58575}, {421.3416, 309.1965}, {422.8296, 309.1965}, {
             422.8296, 308.4}, {423.21360000000004`, 308.4}, {
             423.21360000000004`, 309.1965}, {423.69360000000006`, 
             309.1965}, {423.69360000000006`, 309.552}, {423.21360000000004`, 
             309.552}}, {{424.10640000000006`, 309.90749999999997`}, {
             424.10640000000006`, 309.552}, {425.49840000000006`, 309.552}, {
             425.49840000000006`, 309.90749999999997`}, {424.10640000000006`, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7blvS9iqHNBBwK3aA8TcUZUx8W1PsUMY0i0N6
E4J/RuD4rh0bofyqYofQIPUFnED+prnvl7tVFjsIAaV5N1Q5bPv898qP8mIH
nW/T7wqvr3KQYAnjW1tW7KCxoHPDw7VVDue+Bz9eWlrswHq037B8TZXDLZBA
SbGDw5L7+/hWVzk4JTy9oATkT47551y1ssph64myffOLix1+v319YOfyKgcj
jjUyUUD+IUtlr99LqxzWuT+sEgHyg9UXdBosqXLIff575ceiYocN25LqIxdh
8o95m3c65hY7pNTftK3cgMlHDw8YHwB9UpX0
             "], CompressedData["
1:eJxdlA1MjHEcx5OXQqmRW0uSRkxLWKzQ+mkq14ve39/Okd1Itf7X4U8t760J
LZakWmHycr2QtKQax67rOjn0ckldb9ySW/KyWON3nrPHPNvt2eee5///ff/f
3/f3LOenBCcaGhgYeOJPd38zV2CX1EHhR+a+RmEIgbPTid+HW1kOtOHs85dR
aJfjtZNAe5yv1EhOwatucjrUl4Bh4+yFFi8oJG7pDzDlEnCxaomxVVI40SIr
e+ZFYBkun3xDYZHuD08C9VUz359VsTyyq6zTWc1yjvLdwPxRCo73irWrdhC4
MQMLaCjwzSNdnf0JNK8rXGP5kcLl5IUnIJiAn9TIrWicwuJKbzWNYlml+B4y
xGf5s9Kfby4gsHRscJMVMqcHX0hi99uhphaVKQR4ogAbzhgFqrFfb0wIGORl
/mzQ6J+nEyjNsn8y5wOFB1JRU+lBAltTFdnBqNe2Ok2Qd5iADMuFDVNYoDsA
JeDtnTZlNkghw31jfMMRApLTNyNk/RR8TAwdzhwl4DGxWx7XR0G3fPyo/rmK
5WBucZZ9N8vCKTPNQ/RTadc7lYm8suDXhcxXev9w/41aF0/vlxRChm4USbB+
miJbGY/9efp1dex51NftrHV51k4hvoFrYniIgHtRWKkD9jPStVYqEhFwltSs
/YT9xtPfvSpk+mWC3FbmWUfSCFwNK73j2MrkwS+VQO7qcdMmqV7fAZbT8y1n
he9neXY4OoL+3z4exF2K67+hHI+9BIY3WbX0tjJ+GO1h+nMF65Vobz5v28Xk
o7aNgvFd6+jhBL1e1J+zjTcSGE/gy7kQ4XUFBZ07zbEEMjruR6Vjnh8L8y1P
xhBQJYgCSjCPp8aC6kuiCVy8dTyo9TUFsXX0nkeYFx+016OLAmB7uMjTm1MV
xiqWt1uPDda9ZfkH2u/Uz8zHlygm3wTzi3Fs8YnRvz9EwYM30lGOesTi7gTR
CIUiCSYE9UbKNkhqRvV54LHct2LOsUv/8O0JDCzuL0esxPWd11Ld5oUSqMbx
qRhi5i03kEDB67mCcrU+3zgfWtOmdYXvKNTb4Il92Xn7y3/mu4vlP/OBeVri
hAr8mPNVYZ4GAnILknG/iggUhHnSle/ayfRfjP5iejk9WP//78dvuYUOuA==

             "], CompressedData["
1:eJxFkmtI01EYxodd0GwSYWuElJkMMRP0Q5ShvGoXmtgoyyVZrenf1po6d6aT
k4nZqGWamgmRLYmQaamsGUZQInYTGziXN3TmNpWyJmUmJrLqXVP+Hw6HH5zz
Xp7n2S7NPcb4cDicKDyeW2cQ95imKFwKbD3kkBNY4QffDe+SLhC4XbwUo0R2
0sDW9+cJGCISg75NUjjYPuc+nkWAX9vvJ0N+PGtNdmYSMK76XN44QUEQ5dt8
P4NAdiFtaHZSeKWu4WulBMJnuB1GBwWjSladfY6A9uhhfYmdwk9rsrRKQqCo
ARuMUyitTbzpOkvA2pY2/2KMQs7Gq51CZHP0m6eRNgpTlpDRxTMEZCGKQjrC
cq/O+sk+zPKAH74YYv//rz/I1g+Jn80w97P97Xb/mqaPFHaMLhbLcb7n2iJL
m5XCJpSH4vwu5+4tnX0UmH3joooM7/wcZJMeBcP9L1va0vItFP70F04Lsrz9
Xb0UhOt9dl5H/UoFXdcMyB8eHmifk7HsmUchZ/niSxRMQUBc/6RlGHlNasAu
UzYBTjUagvWPSDec3JtLwDe27kQ98l3PgkoCFWEz3Lg+r/5BKgJVKerQzTj/
UhMaRLx+/kCOHAtde0VNoAzl8sf9w9Mru/LzCWhEW3nyAQpfsUBEAQHGfDqp
e3DZX+TOU8HxeajvuqFHylgNgXI3s5A5wrJQXyJIsLH8l1mYdKB/b4ONqi/4
v1HcE70f/Y151l0QV7CcF/TfI+8d7H8vHBOF+eCvTg1oUS/3x/zQaUGUjnj3
68B87bkRL2FwP1uZm9Fg/rgoLy+PgGjuVsov5N8pEw11qM82njyZYH4TJJiI
HDbfr+fD0isVLK/k/x/D+H34
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnZX/ofUkT7VDGgi4FTvA+BuKMia+rSl26Phy+3oj
O4J/n4mzSx7Gryp2yHDJzC9gq3bYNPf9crfKYgfVnX/aS1irHbZ9/nvlR3mx
g/2Lm2uqWKodJFjC+NaWFTvYTDpd78Fc7XDue/DjpaXFDhLbLzLcY6x2uAUS
KCl2CJmm2FfKUO3glPD0ghKQv9TPQfjhvyqHrSfK9s0vLnbgf6A7QeFvlYMR
xxqZKCD/qnaqZNLvKod17g+rRID8dMlHEdN/VjnkPv+98mNRscOhFUv8DnzH
5B/zNu90zC12KC+U5n0AdC86Hz08YHwA4p+PnQ==
             "], CompressedData["
1:eJxlVXtMlWUYP1EROWKOkDlTEDwgdbgX4oHEx0yTBCEw0INcQmDcL+dBUF61
xCWla+SlUZlTMsPKrDEqZ0hkjZiuy6hp5BglObM0csrKytbvOe/Lvj/8trOz
37vve77nd3meL6S4LqvUy2azleIn/xM3v1t/KUjRpoUJBccrmH75562rQ2G3
4isbcVDFdKJx9/Q7whW9vuTDazermcrLcAG/+gquWqZ6/639p4B3yQP1TN3u
8p01cxX9h9e82cAU2RY4vCJC0Y8ZL3T87ma6M8cvKv5+Rf2nOpfMa2SaPvzV
n9kPKCrfiQLrmEqmrnL2OBSdOVi/YEoT03uP/dQSEKVI4Fngd2e6Sj6OVjTl
LE6amfLbT04cjrXwX9ljh+6Lt/C0oyjwoKKC46m+XsA9+8a7Bh5S5L3lpcU7
JuvPUyS3BQCflL4SFV2DThXo53J4nE/kfN3PdvQbALohTkVS7h1mmv/8oqIL
wGOH9n5+APxczp7BpiRFWceCnq0C/++l8WTDt97wBe7bPyNmpNbCyxNRqMbC
nr6hf5qvl+MuYFdJ8ujXFUZf1J+Fg8Jyff+3TqNvGVPNRRiIfqt6G3e/XGr4
Jur35ZdoffaC773CYy2TG7LOSdB8Lz3FFCx1oVex+FDEFBHnc+S1OEVDoedu
bC5kuj6UXvxijKJfRZcCpqcRkyT44/FljfHbYd6fZ/SA3z+A1lqX9r8b+fD4
tJppalT3vnHkLVB45DIVX/gmNM+u/c7NYfp3c2Xv9VBFByDXGyvN+0MU/S3n
WUyS54rZirZJgUwmyfgzwYqWwc6jK5iqpQ/k3ecIGkxjTx17kObfmWphiXXZ
UqZjIsSiW/E9Xo62wDSjf5iFK5HbT4BFrsF00w/mgTBOqRlMKyUHc828ZGq+
dRE6H789wRQD+l3QB/KMhWWbPDp0vWXg295R67810uTpSaZRu/eWadF6HjdB
n/2w9zT8sAlv6FeIYLbG6by3rmLKECPh5+PIUdtqkw/k/7OJiDXtLu3/QZOH
Tvjl6Rv5GUAgP4Wf4tvYZL7ymRplUJFHsXEW8tCxeEf1xYcV+Qkv5OXRIhiY
ovX+GXlKl1wvVCTHecjbuOwVMvNYqvM1E/qKnMPIb7/MBbAnJ8i3r8zxIyYf
lRZOQqxSaiwsa+vLOiZ/8QHPY2vl+Ll1nkdJ62PD/D4nhdDP6U4IiPkeuYEg
pej534P9MAOPRS1Q9PbVofTz65lyhViy7ie+hek8YvWF02DF1Ct7INHcr0w+
E0y9jUzbsR4yof/7bhGOqRVr53KshcXf26Mt7MkP/BefGoA/GGzqC0Y+IN+5
DajfDGJnwo2/LTqPV+x6Hzk2mP08R89HY7PhH6L16lun9TqBefmja2D5R9hf
sSN279tmm33SoPfFUszPYQTg7jrdj3wvWNqrtvDk9+J/8kXBPQ==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
            444., 368.4}, {444., 330.4}, {406., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
            444., 368.4}, {444., 367.6}, {406., 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 331.2}, {
            444., 331.2}, {444., 330.4}, {406., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
            406.8, 368.4}, {406.8, 330.4}, {406., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.2, 
            368.4}, {444., 368.4}, {444., 330.4}, {443.2, 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYz9kax5PlYsq+ZTDJOmFsl5CpVzEylRQqI0lqKHv+58f//JvctrEM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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
            369.6}, {405.2, 329.6}, {406., 330.4}, {406., 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
            369.6}, {406., 368.8}, {443.6, 368.8}, {444.4, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.6, 
            368.8}, {443.6, 330.4}, {444.4, 329.6}, {444.4, 369.6}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 330.4}, {
            405.2, 329.6}, {444.4, 329.6}, {443.6, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.8, 
            579.2}, {354.4, 579.2}, {354.4, 506.4}, {304.8, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
            573.6}, {352., 573.6}, {352., 508.8}, {310.4, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {304.4, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {352.4, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {304.4, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {345.2, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {345.2, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {304.4, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmplDmD6W4MDjP+99MEcwaP1cL7N3qBpilvq
Hbh+LkjfLAFVv6ze4QwIsCP4YFq7GM7Xspp0ul4KwT8LUs9TDDcPxofZB+Nf
mhjzz5mrCc7Xy1vMuEeoCW7erJlAINkEtw/Gh7kHxoe5F0U90D8w82B8mH0Q
dYjwgPGvLy6w5QK6D8a/cDXsjf5uoH+/P0lcKFjmYAwCmxHhAePD3AeXt/a7
OFERwYeYVww3D8ZHta/Y4VGVyDp3uPuKHZ4mLrxmwt+Eap5wE6p9wk2o7gHJ
I7tXGOFfmHkwPsw+AHA98MM=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxllX0w1Hkcx5fiameVaguth+Xk3HmOPaq79Um4HrjrVoMJceY8hITfF6W1
+0WJiaFV11F35TKVPF6MSw/XwyUineLobqPD6a4hT0Uk3X20O/ObuXZmZ+f1
x/f7+bw/3/f7s6ahuyVhmhwOJxS/c7/5Dsk2xcYEGoTVCQuiKNh7neFqmxIw
2v71uuBwCsEftug2WrzLA21myukkCsk2piZO3Hd57r5zDIVdvqmVdcbvMn0U
bWueQEEwkHnXDVn8SyWnPo5CkmbRggAjAm869jwN302hzaTCnTEkkFigP39F
LIXZ+5udBAICZ47fEo7GIOszXRIDAopnUteJaApR9Z49OXoEnIa4+TOo5/xZ
6cSO5QRK4j7lOiNf7ecb3VlKoDeFX3l2p+p+R10CnQ43MgyQzef5/OmsQ2Br
7rHYB5EU6nO1RzsXsqwIfLNhrTbLfU+PXuDNI3CqXXutDZ4vFbWu+5xDwC1k
oK0PufuPKkvFLANFhfjB+lni1fYeMwxcX9L8Ty72WxayTRIxzUBtU9LP11BP
a3oSyX7JQKn8/SNjuygc2lnvaTzJgDQzSEOC8/gL2181wYBdt7l2L86rzMC6
yu4FA32OQ9w4nOfiE44/1D5nYPyBd6guYXnHpU28m4ksp7/33D01mcJX2yQf
CPG8i5vBVZu9FLQa8hxeIsujrpD2FAp6eXtOtmG924pg671SCifbHu43xf5s
oxO9RlMpnMqu7n06xUDd89kOFzmFYrcs8YVXDExaBualUwquq+213rxmYLpB
EZyTRiHF/5yo9V/U31zs4ZtOoVYmDD+hSSDr12orYQaFmWeD16e1CAx9edH4
ADLa0XNgIctyYbjhVh7LUwtzvb9dROBWxMPlIcg/hcp/v6qr9gty0uX4sH58
b4tr/uMtWM9eSxZxj0+gilPfFYj8xLXksWwFAV3/NbVN2N/xlGY/O30CCVX1
+U7IPQUHDxShv6xhWJSMeioOKSOvr0S/crtO56PefRl2Xk/Qj9ppRzeUySjk
KCM5VehXTauDKwpTVedXop8dFpQbbpeq/C2wYDnXW/+SfBWB4pyeb0R4vj/A
IybIHP2Dz9EiV+Wp1owAv/Kz3pXq+elgPr8fOXs7GvtnupaOa5gQaNzinJ2G
esPOh2xTYP28mxOWgfsp+GHczLDfxU+yXzkfoNB+pZ8fhPmwNfcufYj8KJKz
ez3OY1jqKhJnUpDENllbLiFQ8ZvDjdPIOvHlh5SYBx4K6lRzAJflRo1ee7EW
y8IK95oG9D9OM2kHssFcg/j+R/Tn+8ZivWVrohKM0e9z9WTY38FlZQZD6C+f
j+6JP8lQ5x/9+XZfoN72zU4Bd0cZ+FhPcYZPVXnuGWZgVlCcI5ap8q94xoAA
A2EhVeV705DKzzroX6M7A64lg4xKbzLLc/slM5Hl7PUhA3G4n6wmj3X74PnH
X2DA4yls3Ppavwbvx1XJoZi/9nm8i/wRBkyrEyIPYz6jE4zXLR9j3u4bZTSb
r7f6Me9mJi9ifCdVeejDfVGJ48lC/S3FHnU1ERRqePHlW3A/oJsH7+N+vdhh
W7BIg0DQxiLJWBiFEou/f/TB+c7lPS1M7R8uy/ua/Ua6dVh2zlxWVojvh3Jd
lGHqfYT7b5HNhe/ywlX7VhP9PMW7rOkeoX4P9IsIF0QM9vf//4P/AGehr6o=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX3fv3d6UImDg2ncLs+SBoeDpxa6bjPH5Jfvmy+l
X9oAFuaxKHEoYz2xl62swUG+9XXgDiDfjuv64gtAPscamagUyxKHPbt3755d
3uAg/WJLo59VicOdbD0V34oGhwjLLSfKrEscFkjp330C5DM/iSteaFPiIAU0
sLayweH3B8kyVrsSB49ZQYXfgHynhKcXFtmXOGi3i930q2pw+KYR0+/kWOLA
V3LLYTmQn/pl2xpR5xKH+qw9JZeB/P5DXzVkXBF876M32/ndEXwmkEEeCP3b
P/+9UuGFMD97T8lkCR+E/R3nN2g3+JY46Pw8OqkeyOfX3TR3vV+Jw/XFBbav
oO5/6F/iYAl0eBiQL37z3PfLASUOEt51G5cA/e/FA7QxsMShdLIEyzVg+Lye
8eCgDTC8O4CAA8iHhT8sfNHjAwBtbbpl
             "], CompressedData["
1:eJxlk3tMjWEcx9Na47gLNVEhMWnl0kUX/ZxU2inpniOVpFRUTk9Jcjxsbku5
h5l1QiVDzWInWi6lIVM7QrGTJcVSVrmUlfF9O7Z349nevfv88by/3/fyzo5J
Cdysr6en545HeF/t0/hdXMeoip00MUjm5FzxOEMZKHJ1p1TTFMAoUG22P2kr
p8IjrfnpaxlNveHd5pzEqb3ofG30GkYGoRNsFImcrO6F98t8GX371ZRZmsBp
/auusyofRt0BajNP8P7PAepIL5EX0Rf71x4itzwfCLq0Uvf9LHDemeQpNe6M
4nA6wWWVx5Z1uDFKqZfPCsK85mkWA3JXRqtwPoBHX5spt3Rh1NE45+057Fd8
vtaidzmjAxtGKfyxv76irHIS2PXs/C7zbZxMbbWWB5wYGe497TEWepd1S44N
OTI6OB2bgB88LfS8De4wlin7UkQ2h5DBVE7b3SSvN8n/Z+MTxcERCk5Hx5g9
MwK/oZLxTWmc6nE9DX5vOd6THZXOKR02vwpn9KNtaXdXBqd9a0w/VYQx6i2p
k4VlcurX+MVMCmUUDKMv7+TUWG5NycE6/V+zOCkHx92VIq+Fz1dkG2ZzGi7t
0+T6sxGfW8G7EEAz8jhzy9lKvZtTXcvBhlTkoZoB4UpOWkvDvSGeIt+f/PST
jVRk522qF17wv727Jr4Z930dD69Uuer2dwdjDaNh+PnFHooxD3aX34Q/gu+N
u/hIj2rtGR19+H1BVZZu3suljOzyh2NKd+r6FbyE0TOj7ymx0Bt1x2ecdDGj
WJd3/j3w43fuWi9bO0YVEws27oBfDQNB7UW2jJ5kVBe8SRP5cqqbxFghsoMQ
APLwFozCfatMO/8K5GkfiQH4vuC7A/K39Ct1GgJnwSc1+jJLHusShf0E31PR
JyFXJ+z/9qcyMSLhb57Q98iiXLF6C6cM397oSOjPFgoWz+kF4jKBP/rWaFAc
p4Ire+Y2rWB0qAHBgZlQBPgr9ODrZj6Sa62nyB+lmlMSmcg5Wz8OJSDPpHTf
XhXuS6M7Gt8jb9Q8dgjz4q7njYlEP3oQTwj2a9VqtRfQp/6ceffCoeff//sP
QCDM8Q==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommJfYokDSxif7qbaBgcYPw0MGhw2qD5pnpeJ
yX+8dPaRAwUIPvOTuGLHogaHnGD/n6+A/F91WXumFDc4PF8HVJBV4nCybN/8
XSUNDolcf87JZJc4zMgTan5Q2uDwOEJ8u2BOicPX/BajW2VA/bPK5yTlljg8
rBJZt7y8weHr7euNm/NKHM61LtEsrWhwkNRs3JVXUOIgCAKVDQ43GovdphSV
OKyRiUqpBvJZTQTN9pSUOPy7UvHyGZAv8e/n4tDyEgd1Q441MlUNDnwPdCck
VGHyF0jp31Wpa3DYcZHhnlMZgs8csOnQLaD51vf9e7cDw+d9lJOdBtD+4oyJ
b+/UNDh47q+VrQC6d9XHS75MNRD3GmdD9C8Bmv95Q0B2FDA8QkABBnS/SOLh
y9pY+OjhD+MDAOXPvK8=
             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQfWNxgS1Xd4kDSxif7qbaBgcYX/n2z7qslgaHZxeU
bv9swuTD1H/5e6XiZRUm//HS2UcSqhDq0fl2XNcXF2Qj+Duvx3hEZTU48Otu
mqvfXOJwJkpWuCazwSHx6QWl2UB+6WQJlmsZDQ6b575fztZS4iB3RvirPpDP
lfpl2xog3+vozfb16Q0Oqdb3/XtbSxx+1WXtCQHyDwieepHbVuKw0uL3h59p
DQ4TOOXOTG4vcVDxXWmxG8i/BLT+X0eJQ9aekskzgHwRmxnqWV0lDhk3RBXK
gfylmqLp8j0lDmlg0ODQ9jpwh1wfgs8AAlMw+e1iN89tB7pfw5BjzZwJCH5t
WyxjUT+CnznxbU090Lx986X09wL5b4DGH+0tcQAGw/vjQP7dbD0VXiA/uPDb
w8tAfspJ/Wk1QPeEzqn98QbIbwA6XBjINwYC4SxoeADj72TZvvlWQP6DaVut
0oB8oHd/F2RB3OcA5B84tdB1G5A/4dBXDRkg//WMBwf/ZCHiHxRekdkI/p+V
Hy+dReLD4hPmX3Q+enqC8QEnQR92
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHc6nu2nu7BIHljAgo7bBAcZPA4MGB4+HVSLrFmPy
Hy+dfeRAAYLP/CSu2LGowYGV/1nnLyD/V13WninFDQ4NWXtKJi8pcThZtm/+
rpIGh19HJ8XrLC1xmJEn1PygtMGhRmSdu+KyEoev+S1Gt8oawO4oWl7iADJ2
eXmDQ9/0PKHDK0oczrUu0SytaHDY9ETcu25ViYMgCFQ2OBTacl1fvKbEYY1M
VEo1kD/v/fJjp9eVOPy7UvHyGZC/YecEk9SNJQ7qhhxrZKoaHJbPPqJQsAWT
v0BK/65KXYNDQO/0vKANCP4cbs/gV0Dzre/7924Hhk+H2M1z5kD7izMmvr1T
0+DwCOjOdqB7V3285MtUA3Gv81KI/iVA83tynv/OBIZHCCjAgO4HudMaCx89
/GF8AFxKvbw=
             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/aZ4q+jv+yUOaWDQ4ADjs4Tx6W6qbXD4tSB986vr
mPwPy495lxcg+Fsb/aQz8hscLlzSMF8C5CtuKMoozGtwqDZbbScO5BsDweTc
Bge1WbpuXddKHNy2ff67JafBYYV+4cVtV0scVKZcvP0pu8Hh37fSB3OulDic
PXPmjA+QH7Kv6n3T5RIH3U1z3y/PanBo3O7QpHQJYp8GkN/86PiM6gslDinW
9/3PZjY4fE77JXT9XImDyNf8liIg3yJFbMvjMyUObwJ3yLkC+UG3pGsWnkLw
zy5fqHD6OIJvqLVSeMLREge2xqnOq4H82kSj0A+HSxyAxveWA+0z/5T2K+hQ
iUOhLdd1Z6D7plgx+rYcLHEI/O+mkZyD4N9VYWu8movgw8JvETC4indi8o8q
AAMsD8FvW6Ipqg7U36T5wXozkC/UfOAUI9B8l7WZ9wx3lThk7SmZ/APonuKu
viebgPxDXzVi3gPdK75lsfek3SUOz50uTeGC+ufCnhKH64sLbL0yGhx2/oy0
F9hX4lC38Yl4d3qDw23pmsRN+yH++w6M/xkT+Ku2Ad0LdN3cfiA/hHXxpF1A
/z+sElmnDuR/ZzZ87HCsxOH0Qtdtn1MbHOp7dmZ7nkTwI6I37l9zBsG/v2OT
4ZzzJQ4dQOAB1C+8dO9B8UsQ/38C8re8Kt46FRjf5hcymecC3TM1tSN5LjB9
+Jh3Oi4Auneb6O/TejdKHFy6c57/zoTIx2Lho6dfGB8A+CFjNg==
             
             "], CompressedData["
1:eJxF0n0s1HEcB3Adx5FbJcVSxu48+8PZ7Wrl4dMoYmVdu5ykJrtW50Tn99OF
5cvWlaeUYUncVMshqY1FM89RFxZ5WJSHZnkorROJ6+ljpvvjt99e/3y/n/f7
+7E/EyuUMAwMDHj4rf7DF+uHM7QUmDPcrg1eJLBu7uHyPTo5ge1P6YIO9L6x
kGwrisAN5zm2zzwFwjrbq240gfjlTTPP0OduzSX7JhBQl8wPJH2nYHaMJeFf
IuBund+fvkDB0P04bzMFgV2fPwruLFKQZPk4YAKtDtV4Gi1R0LxFM519mUB3
RPDLzp8UPCxqt9ucSGA+qisic4WCLIcmcS56Ba+r/kVBirSBeov+FFk6yP+r
N6TUWHRvoP87qJg4MoxoKFGncPLQjAamRT+Thg9c49RtaGe+IFJtQsPO0qzR
Arxf1nQvkGtKg9SwWPBNsTZPgBkNncG70+3Rd0WqypiNNHDzekeEmA863tf6
m9PwrmfpWBTmr6s2nOpCT+vKtULsh1foai1i01A1wGvxw/6+shs9CtFGxYI3
LvF6fzlaZ8uU6z2gmHHUxhE4rqqsEqN9k5URE7E4b6uybAjPdzmZ0zpwgcBZ
HzYzDL3V67aTJoZAm7IsNAPne5XQqBqWEfApEqmicf4gfGATtJNpdVAI5ks7
YjPNjybA8i4SjWH+yoqKigwpgUnBjmYbYxpe2D2Rs9BNHoWuYuxvtKB2r/I8
gUC3XhmPsTbvAXSqIw6E/a8b67X0/a03R6ZIdNBRcOr5IfM0dE3YYv2JZQr8
M2VTOvTBAPlyDr7/OEuykCBdy2f1gwLCyeu1wfnEGs92Le4PZ2T5yiw6vW90
/DXuV0fuafd6zNMSbrdfi/t3M6n76gPM/0eyNBmJTs33y3yE/XjF9Vzvw/1d
7as2Vr/fq+/RFqf3+v7/A2VHbf0=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/S/1+5NE0VKHNDBocIDxdTfNfb+8rcGBZ/LKpkBe
TP6hrxox/VUNDrrOMq+VkPipraYrAnhKHZJP6k+zqW5wmFnoYOHDXepwJ1tP
5SyQf5LddrYoV6mD/l0VNseaBod0oHUPOUodLH9/kNwG5N/Li7k5g73UYZ37
wyqR2gYHg7zFjDZspQ79IAuA/PfHpvY+ZCl10Hh1n2MpkL9OvkOynbnU4fGb
w+k3gPzciqqlOkylDgdOLXT9BuTrXMwxvMRQ6hAKBKJ1DQ4n/FLtev+XOCyQ
AroAyHf6mHwm9h+CL7dk1+RHvxD8nRm3na9+L3EI6J2edwlonqj9sTumX0sc
NhRlTNQF8gtEN5ZO+1TicJyF/1kn0P0/wwSj0z+UOJjG7fJcA/TvBubnPSve
lTj8qsvaMwUYPlc5M5TevClxKPP5kFBX2eCgUR3HsuB1icN/N43F5hUNDivC
TxkdeVXiMCNPqPlAGVDexCzxxcsSh+dOl6Z4lTY4ZCjlVFQB+a9nPDi4pxjB
X1JgyyVehOCLfM1vKSpocPC12v7tNZAv4V238Uleg4N4lu/nc68g7s/NbXB4
MPPx+41Q+79nNzhs1gMG+NsSh/J986XWZzU49Gm85d0HdL/YzXPfJ2c2OFyv
Fr9TA/Rf7oLLbFUZEPNXA/2/7fPfKzPSGxw+AYPTGxg+ny75Jn0ApieW5z0a
b4HhB0o/7kB+JjA4mX6XOJxe6Lrtc2qDg6Ljx+Sefwh+R4K++m7GUjjfmPvW
xaXA+F4jE5VinQZR7wNMH6DgOQXk117YHPmVs9TBkAOoAmh/o9qhtufA9OYC
AhmI9LnimLd5ZyYi/aLz0dM/jA8AOUh10Q==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommKfY6mDg2ncLs+SBgcXuxc316hh8sv3zZfS
L21w2HGR4R6TeqlDGeuJvWxlDQ4Lfxg+Wwfk23FdX3wByO+WT34XpVHqsGf3
7t2zyxsc5kX/FnXVLHW4k62n4lvR4HB7za+YXK1ShwVS+nefAPmt4UvZZ2iX
OkgBDaytbHCoS0ng+qNT6uAxK6jwG5B/5LJ26ky9UgftdrGbflUNDhVzFilb
GpQ68JXcclgO5L9I/+vAY1TqUJ+1p+QykC9kZrNXyATBP2uhIMNmhuC3zDu7
6rw5Qr9luktmviXC/Lf6u9X5rRH2czt/319mU+qg8/PopHogf+KCH4bLbEsd
ri8usH0Fdf8Nu1IHy98fJMOA/Jk+oj2n7EsdJLzrNi4B+v9Mvcf+WodSh9LJ
EizXgOGTy6MeZgwM7w4g4ADyYeEPC1/0+AAAaqS1Bg==
             "], CompressedData["

1:eJxlk30s1HEcx4+ZGotaiZo81HnIOSFMhE8hikvnqYZ2Hs5dnGLHN9Lha6OH
aetJOcnQRMrKFnXKes7ydKdSwlKImTxHaWXrY9f22+q7/fbb64/v7/P+vN/v
n3lscnC8JovF8sJn6W0bv25Q7k+gKe2ikdYRCk1W+rpkB8MQcVrUBgSCFSb5
kiQKbJYFJ8mLwJrbfgNuEgqidYMH9nsQ0ArX40oTKdxwLDux053A3GJXRk0C
hf7dDtwiVwLjfIWJL/JygTwwzJnhO3edWjscGY7a6TlabK/+fibySt2GqkY7
AiI8I8iO3O5XfbYEktsiNoTgvMjTogI+h4APni/IBaZxk+ttCAx3buwrRn3W
+roNI9YEThzUkAah/rzhed4y5O1yqzHTwxRKr21qlFkR0M695K2L+94X8Nmz
lgROru1R/kD28RztqUUeNgzInklm2DT/K38hhcJc3T5JxO7/2fBCVWiUlMKq
LGG0DnIvVK/oSqXAMzizJxH9PnR+QiYgFBa0BfJ2PwLfB7aOjx2loPUsRnZr
F4Hp6uaA/RkU0nYVftf2JRA6dL2k8hiFYLa0S+it3v9bJgVWUkjQNszLRukp
05ZRyNngKs7zJIByFP3Ii0rjHBXmUdTgZqnIouDPU8aJMY/y9Vs+srMpRMsD
DQKdGPbOX5nFdmC46fOI2AP9Hxp/Lv6A91U3Ve8uc9T6vZD3KuOqZ9HPSWfc
GOeZuIp9atCfqpIXZp3HKXihXQ/YBM4+m7duylTPa99IwP7y79iaY+p+BZgT
aF89nyzEfQe458pdzQgI3T8FTaAfuRpFvRamBOr1y2LS0S++5Er6VRMCLUcf
lfWmMlyZ4qFjKGXYZSkAzKNlcNXUarxvmWEfVI95Kl6z+jXx+wTr7YL5Vz+Z
ap9Bzox8P6bAvpR33FSFob7ZN7zYFOxTxYLDiB3q7/uZnRiV8DdP3O+lWZ3U
/xDm99hlPhT3ly0VTEwh/OmNSj30R5ODDRJRMDduvt/KJXBKVccB5B+8k+5a
6G9bhe+9b/EUusPHtzx0YjjhntFmDTeG9T5zz0VjnhISOF2O91+85cT3YN61
xhHCXzhv1OxdaSj2YwLjCUN90Xy2tBD7NFtg8fgA7vPv//0HOGS4Gw==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}}, {{{314.43485000000004`, 520.08}, {
             315.112975, 521.928}, {315.12435, 521.928}, {315.790225, 
             520.08}, {314.43485000000004`, 520.08}}, {{314.832975, 
             522.432}, {313.27635000000004`, 518.4}, {313.81885000000005`, 
             518.4}, {314.26685000000003`, 519.66525}, {315.958225, 
             519.66525}, {316.39485, 518.4}, {316.98285000000004`, 518.4}, {
             315.420975, 522.432}, {314.832975, 522.432}}, CompressedData["
1:eJxt1A1Qk3UcB/ApxOFEndswUyRgJ0VE2Qu+I78JYzDNRMuUPBCMA4y32//J
pENadjJJ8DXOmiZ0okKBcAvJPM86vHkCkxDXqUUoRC2EMQcajZeu75pPjxc9
d7vdZy///+/3/f+eJzAlZ13qZJFItA4v1/vmAKVjq4XRtaCfnAUaHfF+6Z9L
R2uG9q3nOiZ62e1XS44oBd84kRshXqmjnsqmvGq42i/hraOwTB552e9nRufj
fCavitIRvV8vLYGbtl8sG4GZ0aqiTkbRuCqidVRdczNp4W1GYcbP7GqVe71n
7zC6ajab+2HF/LU3sroYBWVoTHkxOkoPytwx0s0oVD/r1gBc8+SeJ/Q9jPrj
z/mnqnU0r+L84ZTfGK1eVKQsh8/VeliLfxecfTckKeKu4FrNjAXlfYzi1j/T
WgDvbPtq09l+1Lc307oMXrVh44fNNkYrLp0RObHfB8GNhacHGGWVX/cywK74
VtvdefrD372JT+zuek6iftnVWYrUe4xad1eE+MKzSy1TKuF3L5bNyUH/exsi
XrPdc+fZjHxi1FrnDAejhqFxy+xHLD+j7kpYKZg/n0VzsKNzovnz4j0UPT43
Get5WoufDhthtPDxQ6cs2P+4LrgxZoyR54bpYYMq9++3/MWoSLnlVwn695LK
I2Mmcf/mJcYB/Okp2Hp97QGTl+DHNi3vjvDmCNO1LR9OG+5JTp7C0UjBtgsv
w+H2xSq9mKO2ulBynV9DSwV7eypHsV3vyffBKM82zYejFMnGJXJYf/qNZiO8
MzI80YD6zkoR6DSOklhghhjObd3Tngh7uwYQ/Rh+sTuOwekHbfnfot/ns09M
ugBnWkerZj5iPk/efH6u8zT7TnTI5v2N4dGC58mWf5KG/e+rQ69lwmNVjvYs
1Hv09bIva+QcmQLqtLHoN2qrrHBAxlHJkWypIlZHYVF+fd1SjsT+ZtkPcMKD
b378aCZHS+qvbE+Mc/f7ooSjgGHD1F5Yubg4p3Q6R67jXKMR8nDNz34Yacxv
Q56mW/rv2+DLis6n6r3d/To0D/PxEuxzuGpXvIfgYa3RulvEEcZ/xTGNO4+x
cUaBddp0B/ZPy/h4rnaU0cnu/ktquDC8UpLidM+3CvUXtXfeaRlmdH/csqMX
/YdiwJv+YNTyuaqB4fv4AyaF/wNGXzjaX9mF/48uzW29MsjokC0/0hf74XHR
8Q7mP683+IXKh/V24n7j65P0fl3r0SeYv9953zx1fLAUzw/Dp7iw/sGC0aUL
OoR6jM+hof/xf59/vP8G5L1Sfw==
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQLfUoQny7YonDr7qsPSXBDQ4wvjEYNDhwb11WeVwT
k186WYIlzKzB4TWLieA3JP7mQ1IhJ7RKHH7w7GZaYtrgUH+N/8gZ7RKHqBTr
+/xAvr+DcCKzbonDrJlAYNLgIL9K7J+lXonDhOqzrSpA/nKj+W1N+iUOupvm
vj8OtO/FzTW/7hiUOBTacl1vBvI1G3flmRuVOGw5UbbPHsjv1/OsmGpc4sDj
GazFZwxx/3eTEofyffOl3hs1OAi9F5aKNitxeGT8husCkB+YPat8jnmJw4w8
oeYDQP61sDf6uy0Q/N+Lp2aY2SD48fdLdjjblzhULfrXKwA0n5mzS/6xY4mD
Hdf1xRuAfLEer1ctLiUOO+RaXwcC3Q/ksmxxK3GYAgwOPaB/010y8ws8ShzO
fw9+7AoMH2e7Fzd1vEocgNoLYs0bHD6c+fi9wrvEoeFOtt4SiwaH/A+tJ0N8
ShwMOdbISFk1OACdP9vAF+L+CdYNDutVnzTPA/Lv3b17V9YWwVdla5x62A7B
/3el4mWaQ4PDad6ZrLpA/rwV9cpfHBscGO8xcXoBzQcqd852bnAwX5fDkw60
Py9ydfIjF6D+HB51MaD7OFO/bNNxa3BIk3wUEQ50P9C5tl7uDQ7d8snvZgH9
F9N/6GuGB8T8XKD/gcZ1+3g2OKgBrT8LDB+3bZ//fgHym4DRpWcP8e9crwaH
y0W9eySB4Zvz/PfKj0C+NO8D3QkWCL77lG9s8aYIvt6EBT8KgfFd+VLNcAWQ
f4nhHtNJYPqY9LbGXhTIf3zqWIESMD2t+njJtwlo33TFvlJDYHpbafH7w0wP
RPoEOlcjxh2RftH56OkfxgcABuFYfQ==
             "], CompressedData["
1:eJxF0n0s1HEcB/DbMeVGZRJpbNeSObWbXO5wD587h5pTQh6OuTkhWpPdl2st
+snMsM5DhbGR0aYHEityG8sqbKlY7dIp0aUUNo7ErPXRZb8/fvvt9cf3+31/
HtjqrMhUJoPB8MFv898XWc3WBRNwsY7ZYS+hYMs9qW26WREFYT+seafQG3cW
x0aEFKTtnY4zyAl8fbPf+CSQgoWmzCkV+vVq1JfbART0bhQv1wcRWBoLV3f4
UzDoFVBVJiNwQr0rblxAgbyj5nqelEByQ+sVK/SNXzYqFyBwUavVxvIt5xPE
BKrmL0ve+VEwybQtbRQSuJdydVsU+mHEuTptAOZzL/rpgPadafcw8Wkbhupn
w47Sdv6z1uzkS0DMMjRHoBeLhqOlPgSOTV3a/QotSJdnZHEJ2KYuP1bg+ytG
Q4H5MAE905RkRh80FTaMHCKQ1HvcbgDzPg82ut/1ttxfifW9L9CEvOUQsDIl
aQqwflWtwknBsbxXgf2J3j4a+sKLAPfjAZsm7N9JcEwuRPPmWBV6EW0Fv0T6
WUx7s14zzoPLjOgcQM+UrPOZ0v/5OZZ52Mso6LQNWu1HD+f2NboGUXD6aWuL
DvM5Cms9WXIKPtxfT2zD/Ma1/MwJuSXfS6xPeSZw8kEwBTwHP6EI67/2qfqR
MoSCeOfuUQb2R3O2cn4Cne8mSH92hED8UpmHKpQCUS7HPMuz5L2FrmHrcrL5
tBNk4u/j/rT/9TOQQP5vO70anbKglPWJCGD727/h/aAsSSuTWOo5j1ZNkh4r
3I/E8oGVIczXn+cm8MT9YXoX71nD/OU52fvCcb9UGnYGBx07x9V74v7dLO3a
KcH6XafjnLvRLRdELD72Z8KAA8L97YoZtOZK6f3enAcbaG/t/18KTk/w
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfbJs33yp8hIHHibtdjHHBgf/JIEIyxhMvkt3zvPf
QP7hrxox/UC+86UpXZedGhzWyESlWMeWOHBdX1ww17nBYZozUCGQ3wEEGS4N
DivrladcjCtxWGnx+4Oka4PDswtKt3/GlzgATVu5EcifUH22VSWxxOG506Up
Xm4NDp0gjUklDqLp8naHgfwL34Mfq6aUOPwIfrxU2r3BoeXAqYVHU0scbjks
5y0B8j93q+6fkV7i4GPe6bgAyJcFOmd+JoJ/I8Zj1qRsBH/CIaAHchH6wf7K
Q5gPomcXIOwXA9LMRSUOP49OivcB8uccUdhgVFzisKTAlms71P0pJSUObCf2
PlMC8kHi4aUlDk/FvesKgf6/sRgoUFbi4JTw9MIiYPhUGPhf2Q/khwLBVWD4
wcIfFr7o8QEADmG3GA==
             "], CompressedData["
1:eJxlkwtMTXEcx3NrEqG8o5VSFKZF6ZYeP0W3JNb7lqSuupIeqr+8rz9ppBBt
RjFiLa2kYiiPIlGNRG1ZHnOVLBUSQozv7drOxtnOzvmc7fwe3+/3byJL8I0S
aWhouOBWPcXpi8PNFYzweNPkwKnOyy592GaBlyvKOoJSGBmndfuI7TlZmXkX
fmOMlNsmlGiLOSU6jWxtT2L02PTZd2c7TpcD72s92siouiFvacpCTl1xwUUz
4hldM0rr1gePT61uUMYIXNka6hESLfA6uVw+U66uLwEbWr0wc49ktADXJbCT
z2/3aBkjx+Oz3hmjn/zCIZ2X4Yz0cZWBj7llxBasYVR+6kOBHPPZ4L/kMEZ+
sxudDTF/lo7Rg+zVjHSiPl/pAZ+/52WnA272luk9xb53UreeVYQy8m/Pz727
iNNKmZ7UHlzeMdnrlqPAPT7XjGqdOP1u2dLVqfifO8KSTSxdMH9e5stj4ILR
rO0McZLaX677upORbVil51xXTppz9k0KBteUaFRcdeOk15n+w24Hoxsse4rZ
Uk48Bm/bGJmUJkUnunNa7ZHj27dFvX+VhJNu1vaHtfBnIGeUZ7MHpwPwTQ/+
+ELQIk9OI/qX/FqVyChyj3b/3mWc/BO/KvvjGMW+HSzsA29A+afrBV5RKB4s
lQtcpzW2s34to9KKLJt8cFvjgN+MCPX8uuDgTxnmu6DvdRE2Rj/L0MN3bKFP
cvSR3pOYZ5muaI4khBE+f9kvUfeTShn9lNVbpbir89UayOjEq9uO1th3SMcA
RtYjig0roUemeZW03J8Rf75h3hLopapjAR7ymQQeyqGzwJoqA+BHy3CHuDNg
yDBtN/ys+WIRehj1XRFvEfxW+apAf4nFuatpyEtR3xPv10GMbp2eauWEPBUb
hkReD2ZDObFc+NfPVYyO9u5wmWjLSQt9lMiPpypgNpwi3jSZ5iKPjwb82vMX
cJpL722DoF/AyZ3fdMGipIsVWdD3ePy41Or5nF6rch4jMGujgoMJAhtoBY7p
TWYkdjW4GYf/m1A3Cudza9dM6zr0+4y9lMhHJewxxXyxm5Z/nI48VUlhDPb5
93z/AXwovpE=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7fOKxUSwrcThotLtn3VeDQ4wvjEYNDjY7g2aptiH
yd9QlDGx1xbBv7BB24HPvsHh16u93HlA/nFv885EhwaHErcp39j6SxymOXfn
tDs2OLxfmPVwPpCfYn3ff61Tg0PBh9aTUyaUOByyCfy/zLnB4afhs3VPJ5Y4
rHN/WFXi0uDQXOw2xWxyicOsoMJvjq4NDssPvD/zcUqJw727QADkp0k+ihCf
XuJQ+VLN0MOtwWHy6XoP+5klDqcXum7bDOQvnZqx7cbsEocvf69UvATy55TP
WfR4HiY/5/nvlR+B/nfNzP9wdBaCP+G5wtVYoPkca2SiWoD8mk8bAlYD7Xcw
jdu10rPB4XrYG/3fQPeW75svdd4D4t5t/RD9he4NDg0e+2vv9pY4KIICDOje
hT+AHsTCRw9/GB8AhFTLTw==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxNlAtMk2cUhgEXREAnwiYoOnHTuAARJm25lgNCiygqhTDWmCoVNjtAUT90
yBi/E4eXodARNEBm2aQWRISKxQtIhWILCNIhYQhuo4NxV2GKFxjdYb/JvyZN
8yT9vvO+57zfcRLvE8SZmZiYhON37jfjIC/3UD2BVLtyfl8gBXlT5jujmxn+
VVcwbIV80EkSGhxEQZPB5mlEE4EPjo+GfxVMwZ4gyT43HYE0f5boCI+CZGN8
xLtaAlJ5ZGEan4KR7rI3hY0EHsGlhZEhFGg6nOO6GwhELXJV/oMsay198B7W
P4EfxSYK6gR5TovUBJ6wlkrXhlLgtPuJsL6WQOb73W2Hkf/Te5vAqpf5Vk3I
zt7SFuMNAgmD0yUTyPbVehORimFFivbjW0qGHSMt9JlXCawQxvpcQE7m5U7d
K6P1v8H6vtKWdItSArn6HmUUsvVMm2PdJQKPPzI/mox6B4792DpSTCDaq0oX
hf5c4xwM9hcJdISJF3uif5YN27f2JwLFhrGGQezXbObznq4iAg9eRvwZt5EC
7awydVJG4JX1bbP+AFp/OvL0M4dDwcBw189Jfqe4DM+UTPzS6kvB2DseNlPI
IfmC/WwfChLyDxca8P4a8oO9xouCHSc/P63H+m7bHtaFe1Lgli175Y76drm8
blzCoWCofE3/PDmBUGsz5/lsuv+d6M9jzDJ72oOC5xXb45eh/xyPYoMLcn/0
0mo99mfXQPvqgg0UBAixAPbPLW9GvABZVDVeVIr9Pb93yTH1JxR4fREkWa9i
OKHvgv+yGoYzBl6EaXG+3omyju820PNkawikf1lDbFkUfGt67lGxls5fEZue
lxbz5vP7tqwu9COIR8OYR3VzUbAK/QfaxjR01DP8dEia8Smy4MbK46PYj1NX
rnlY3iVw/ejW5SfwvB3+ffQOgZG17hbfYz9kdh0HWlHfyvu2L85iPbHlTFvv
TQJzx22QdwRyhxxUDJOH/b6qawznYHvllQScMaBbkavlKdph7M/iuYAgbzKX
q9eXE7jS6X53I9Zz+VuyTldG+/8LWZTYOKu8TN9XifqMcN9Thv3ntEvmpaF+
6uzgqs4SAr3KKG2sNz2PcGTFvc0cCfqtSp2saFcQIPjAEjEfKxb+4ZqNjOPq
SfFjeC4/WVyGRaYHrt70pyA7ef/yVuQyR2FsD9DvgYf3D+FzmcR86pLErAbk
D3tef2OJ+eWv5oedQX3VZZ3uppjvZ8JArgL1X0zys+xCnj8+JNWgv5C+I3bl
uB9yW9JD/NF/1m9514U8er/YV+A+2ZMz3ot83ulM8gT277PJ02t24nsaq7Xa
y60isIVzMkDGp88bVQwrt8fnc24xrIn5+rIO51fpjCuDT78v5R06PzF4f3PB
8OZC9Vv/qGeBfVLJY8xDuJG3bnfQ233yv/33Lx46ZeU=
             "], CompressedData["

1:eJxTTMoPSmViYGCQAmIwPfUKZ8alEoeLSrd/1nk1OMD4xmDQ4MCToZRTcQuT
v6EoY2KvLYJ/YYO2A599g8OJqb0PjwD5x73NOxMdGhycPyafib1d4jDNuTun
3bHBYa+P1fZvQH6K9X3/tU4NDvazQ+e/vlPicMgm8P8yZ6D+O1tbbO6VOKxz
f1hV4tLgECgnltV7v8RhVlDhN0fXBofS7P2LPB6WONy7CwRAvsmRjXp5j0sc
Kl+qGXq4NTgklvnLTXta4nB6oeu2zUB+iYNFj/6LEocvf69UvATys4DOtXqN
yc95/nvlR6D/RUTsj8k8R/DjJ31YtQVoPscamagWIN97boMaE9B+B9O4XSs9
GxyWMu5hDQK6t3zffKnzHhD38t6B6C90b3Dw/9wXbAIMD0VQgAHdW7AYqAEL
Hz38YXwAYoHCEw==
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Wb7eubnX0ocdsi1vr5o1+AA4/fem7bVyqHBIYFl
QYrr1xIHkXXuD6scGxx85jaoMX0rcQjonZ43yanBYUk/j89BIL875/nvlc4N
Dvf+rJE/8b3EIRQIpro0OPx8krhQ7GeJA0h7iGuDg+hZMeXUXyUO+545XRJx
a3CoE7/z583vEod3puKTlgH5pkc26q37W+LgYBq3i9Md6J6C9oT8/yUOHg+r
RPKA/KUeT1Z4MpY6+Jh3Oi4A8hO8T7DbMiP4ncvDTxmxIvg/tbtc+NhL4fo3
3IgvO89RCjc/vdV0xQSuUrj9ksqqAeI8pXD3Hduol5fMWwp3/6OZj99v5CuF
+y8lat3E7fylcP8HfO4LLhEohYfPiqdSlcaCpfDwu3LvAfdkIB8WvjA+LPxh
/NncnsFZtgj9eULNB7RsEOYbA4GwNcL+H8GPl/62RLgP5CEhS4T7eZi028Ms
EP67IarwfZY5wv+7PHmYuM0R4bNp7vvly8wQ4Zc4b0W9sxkifEHuFTRDhD+M
D4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqF
hR8sfcPCFz39AwAWiVm4
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/fNJ4sJrb0ocpkiwhJ2za3CA8Xdej/GQsm1wuL+1
pSbgbYmDhHfdxhbrBodV4aeMXN6VOGwoypjIa9XgUPKT/6X5+xKH/24ai6db
NDio5FRULf1Q4tDpmPA0wLzBYdd65uc9n0oc/JIEIizNGhz2+lhtL/tS4iDU
fOCUommDw/uQZ5cvfCtxWProzWF3kwYH3xPstrN/ljiwNU51Xm3c4LDGWnNZ
6p8Sh3R5u8N8QH5seuaU2f9LHGbkAU0wanBI8AZqYC6F81MWXjN5z4bgf6jP
faXJVQrXz/a8R+MtTyncfGm/NWkb+Evh9hcsZtzDKlQKdx9YvXAp3P1ztCSm
XhEthfvPZ26DmpN4Kdz/YvbH7phKlMLD5+ED7smakqXw8Du2US9vMZAPC18Y
Hxb+MH5e5OrkJgeE/mOT4nUknRDmzzmisGGSM8L+wm8PjXlcEe77VZe1J8QN
4X7TuF2eOe4I/xXacl1v9kD4/0PCvBXxnojw2XKibN9/T0T46d9VYVvohQjf
nOe/V370QoQ/jA+LHxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIf
zP+w9AkLH1j6hYUfLH3Dwhc9/QMA06thgQ==
             "], CompressedData["
1:eJxt1A1Qk3UYAHBSrtMhSApNJNHNkwsIP/iSb57NjY2h0sAUiPhKkhkLEZ+J
tuarp3KQIlCXNO2kCzA6JxwVZ2h+4Q5QQlIqRKMgOUPRHOwysEnPen3v9aL/
3W73u23/53OvKDs/MWeag4NDIr3s70dOf1Q+W4zwvfjmuEHFAOfAfw8DB8pu
jy70neqIXxIOHpbw/umzLVECKQOLZQs9ksknXkrdeISsbvgwp53cEjdrWvwq
BnbNFzSF+iF06M4emyA3rYkaukeW0amRMXBPuXRy4BUE/6ZP/lDI2ft6/RG+
6+zsHCFnn6/VeSxDEGtU5h2xDBz/9oKwbjmCX/GLNx6QR1p+PhUQgDCiPuWV
o2AgLcY10CUIYfXKEkk1+ZEqZX9oCO8T+3Y9+X0l7wdDG6/GhyHEJfl2Gchn
3p45nhlO+b2fdyeCXGIxiXURCNGtJx3GKd75C0LvpEgEbfX1543kjFux0/+K
ZPvpRZ78E389GsXmU0v5q3PzLrpGI3Ttq/FxJ29Y7lufRN5+9tj8fKr/svqD
sapotp+XqT97B9uqTpObx2w9856x20nFQKqUNzcf3dfuj6/ETjU3L85jMptn
Ft23as9gW68CIURYWddD8W956rNG4xAc17v4j8rZ7zutRiiRZA65Uv0yk6bf
spbvl3J6kVNNIu8l+XXLCtbxllkrdg+/hkDbtVlPrq0Mf855A8KEYfOZIPK2
0rLbAckI3Y1+YJ+f9a2JOcIUBOXATrcysvfLhgPfkLNdk8PcyGapSZOeivBe
THC6kfKzmsTNXeSMQpFGQG7Q9BcIXkeYYV9AqqfXIK9QknMr7uvPUb3amePV
m8h5dx7Xv/CMuX5y5vpnn2fRm1Ptk3boYrCM94K5kVWbKH7gb8yWeeS/6y3X
tJRv30OrKiUbwbyocauS6t39JHeJMQvh4OF35ixWMpDXX1Balokg8Oqc+wO5
qnz2zpAMhLCv2nXpcWy9/W8gLHpkdBomM9cHXCRpCPZxrlXx/bDvzyHyrKai
S+9SP803iq92kx3PBbZlrGfrtaie9mcd7/ilkyLbq7yDXWYUr6D50vpHH1Wx
/TgejyBq3Jprofh1jndbFtB+1A6OtCrIl7ptDc4Kdr/llH+7NojZLkew2nqK
hql+zZd3C1GGcOVTeXMhfV7u59naIUX4wnJtzR76ffiPZu02QKi8r49xp3hJ
fZ56Ee3zjmHvFZ8/zbc0gs8vYa9zQkMob+7/zlkotVZI6Hlh/JgO3d/toe67
6cPn87CjVWr6H//3+cf5H0DYSQs=
             "], CompressedData["
1:eJxl0gtIk1EUB/AxQnPIGmI1ZAalZs+ZLvPF3DHzNQwse5hpgS9Wig/0qtPU
qzbJ1BTTlquZ2ZAtQyVErGyYPS3UiEoll+CwEPOVsyRLOjXkC7vw8fGD+/if
w9kck3I4ns1isdzw+/OPyGvpiEkh8CP/bFdGOIUVi/4uCtKwn/z0rP9NLvPX
HNtHYXtDadvNfzwXnTqfnk1g0foBW+NO4WFafGy2nEBknM/oOnTFBxmrNYeA
qg7XXgqnApLU47kEqnL7FI7oT30mJ2Eegd131TPP8T1nwlZdyCeQJuYMFqNl
Ah7XWECg/UWmXoLu763f6FdIwDokfAdXZM7fWEQgS3/DbsaNQtjFM/cszhMY
E33hvEZXWcxuCFYQuJpsU9yNtv3qN5BQwthLMmk5VspYnfPy+Ew5gZzG5Qoe
3r9fM6q/VEnAlzN4qw19xLmhdE81gc5NislDmP/VuERzuoZADbZDiPU2jeq5
gisEBr6HGwOwP4XDYvmQkgAeT432oOAiC1I61hGgI4lCjSeFljJskIqA69o7
AjtvCsLWFO8RlTl/lQ+F6W4vB+k1Ah8NBoO9mLGTRWHtY1/Gy2+zJxKAgpVu
WjOE5+u1BQ4mPwogj9Au4Hu43T/Rn0JmSE+zDTr5RHPs2AEKU5Yxzx5hPqt4
U8euQAqado9FNubHuGJpEIXe+50VgVhfVGXPgizYfD8f68frykJDKMQVYIHY
n8CO+V8mdPfRJ++Hy831qqUUbLjGk0+xv0mfl3Rz6Eite59PCWOFS2gTp5hx
0s5vSntKQD6x1VWL5l0XNWbgfFRPnZOsR29JEPD6cZ5uz705WITvvesy2hpw
/nSeS7N1wcx8YtxtUUHM/K726vlf8W/xcmu5
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/eft6wOWk0sdJFjC+HjtGxxg/B2pa/te2jY4dLZG
Xf4zqdThz8qPl87aNDgs2WL+ownIf3pB6fZO6wYHHdsDDdxA/vnvwY+XWjU4
/Jh+d7L7xFKHT5d8kzZYNjiwHe03NJ9Q6uCXJBBx06LBodn7rZFmf6lD4rwV
9cxA/uWJMf8O95Y6VJSXl4ebQ/Sz95Q6THpbY3/VrMFBdl6cpndXqcPq5Cb2
YCD/A9B5yh1A98m1vhYE8gsbWY72tyL4YikfO743IfihM/2dDzaUOthxXV8c
AOQbKMp/eVNX6uDxsErkHJBfzjSLQ7q21IEz9cs2H6D9JuW6ivOrSx12Mz2J
+wzkp9TftK2sKnWI2+XJcwjoXpaHBvtCKyHmTwT6T1z25NP6ilIH5idxxY1A
/88zXrTleznEvgnA8Jm8WO15IZCvf1eFbSEw/HpvZzDoA/kmb7gm7LZF8H3M
Ox0f2CH4IP9+BsZH3tylgXlA/rPOX+ZMjlD3l0Pig9cJGB5LZkzLBtp/smzf
fCnnBocpMf+crYDuE7aZoc7l0uAg4RHwJwLo/ts/67LuuEDcVw70X1SK9f31
rg0OxWu6b7+oKXXovTdta5Rbg8OMTTyFa4DhU5wx8e0dIH/Pjl62AmD4RX7q
Vo13b3CoEWyYNLUJ4t4FQP7VPY9FZFsR/Fl3J7e3tiP44PDsLHWo+8GzOwnI
X9S54WFmd6kDMPjXPQeaX//1Hqt5L8Q/uUD+3KpT4ev7Sh1i+g99PQF03z+J
4uuXgOmFSbtd7CfQ/WcFju/6AUxP8cWKmVpA/rR2YAIFprepXZv57YH+j6hd
ty0JmB6XFNhymQPDR7r4utAnIH9z2HEWfUdE+gbFh6IDgg9L/wDr62Zi
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
             2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG38UOs2YCwc96Bxj/0yXfJAGJBofllcc1
rb4h+H/agQq+QvniDQ5tJ0MOagD5xRkT39qINTg42724qfOl2KF0sgTLNNEG
h9jco/+MPhc7LJt9ROGDSINDpPj2iwyfih0apzp35wD5ZjZ7g6Z9KHZgAwpw
A/mF0rwPdN8XO+zy5GFaLdzgcPiydurMt8UOX/5eqcgE8rVTJR/deF3ssGnu
++VuQP7nDQHZUq+KHQptua4rA/nN886u8n9R7BDQOz1PCMh/oDthQcUzTH6t
vWmclUCDw5RvbPEzvmDy0cMDxgcAEvCUGg==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrMRhigRLGJ9ggwOMb7nlRNk+IH/WzJkz
JcVLHKzv+/eGCzU4nCzbN38WkA8Svwnk/wh+vFRaosRB3ZBjTYxwg8Pmue+X
HwPy5wGp08IQ+dmSJQ7/rlS8VBNpcJh9RGFDkVSJQ9wuT54mGF+6xEFa/67K
MRGoepkSB2Mg+CwCNU+2xKFaZJ27omiDwyLXbZ//ypU4yLe+DrQA8o97m3c6
KiD4IHUPlRD864sLbLlUSxze1dib3gOad/tnXdYetRKH7pznvzWBfKC3pudp
lDhEgDwMdO/DKqABmiUOG4oyJuYKIfiw8IHxPUAM/gYHoDErC4H6+w991ZjD
1+DQfODUwqNA87P2lEy+wQsNH6D9bkBniwD5ziCLlSD+28zT4JCeBgQKCD4P
KALkEXxgsMrcAvrfwTRu10kg/yowGDfKQNz7DcivfKlm2AEMvwVSwAAEmv86
cIdcKzB8v/y9UpEJ5OtuAgYgMPxDgMF6BMjPFwK6EBg/oOiV50PEXz3IwXyI
+AXL8yPi/5Ua0CX8iPTR6ZjwNEAAwYeFDwCgrfeW
             "], CompressedData["
1:eJxFVGtIFGEUNTM1H7vu+trSTV0yFfNZtkRUV8RKLXsIJiH+sARTUasv0Yj2
C7ESUemFUJRIWUZSUmFRImZlKpWmhqWIhJGa2ctCzZTON7PLDCyzZ2fud885
99z1S8/bk2FtZWUVh4+4q0PuXfmuZlSWMzoXpOFkwZsc+q/9UHPaVV6Ve86F
0a+eHendKk69O9Jd3msY1bUlGDucOT1oL2j2cWWU9jjOqdWJ08TuRyuWuDNq
Yud1NsBF46sizngyav0TmFrpyCn4tMeHRDcm/W4PHGFf7z2A81BuHezAZR7o
h9feTNtz+txtGCxSMSpu6ax5YcfJVXxxZhSAwlRbBR/JPDvZZKPgLBBIWcxp
Jmmk1gv1242l0b7WnJ6Bhxr6xPGui8x80c8lZf0DeytO1/M3OuzVyM+TFkzy
c+hTCV/+mWgNrvvgb3vyYkzZnIm+QEa9B6OKqlxt8V+T7J+OSef0z5ro3OTx
zVFeZn3AqZWtf+r0jLY0Ts33zZgoT1vcEu+rYE/07TUoeD+IrfVn9K4QhqF+
z6MVJdkBjH7P9xWOA1cvDxu6HsToENpdQ3+/hsOZZ4MZPe2siW0EP6kuhNGn
2svPfedNNDp362dPKKMDG4Z3lkNfMoTpwxl1TSeN+EO/qNdEMNr28ZhbqMWf
SEZwNXYd/HtrGJw9ESm/n7FYwRb/LfgG2uVjPuLegPNETobt5Dxp0e/q95tt
jks5wfb2glB53kYHuX4B/C/obJJVyMcT+HY7UMmPND88l3giX1PCh9VMOrcH
ODEdhoWaMfIpcloaxsiEQPQiv5If4Uq+LdiSfwuOx7jstJxEDEZQr98Hx4Bh
y52twDbCOFcuzx/9vMKGVp5y4wRZCQ/ht5AZ4y7zOwh+Yu5jwJLf4C/2oMKD
k4hRTpA5j56cjmJtkjFfn5KJ3YXAL0E/GvMXdUPAwq5mg7yPLjpOr1/h8lGw
mFOjXsESHy9zf9QLGV3LmLR3l4Bf+DYcHsN+RmGBt3vK7xuR546C5uoB8MM0
s5qQ96/IQSywvwi+eR/uQk+2WHSteV+hv94bHTQyXz3wN8Q/Dfsl1yn/L5KP
WgVb/P8PXQD1yQ==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpMShPmtPyWSWBgcYv1pknXsia4PDkgJb
rutAfsLTC0rSbA0O9/17p+eJljjo31VhOwjkV75UM+QQK3H4d6XiZRp7g8P+
+VL6d4H8SW9r7L8C+RuKMia+FS9xeAVUlsPR4MAAApIlDk5AAx8B+UDZGnup
Egeu64sLbDkbwOrWSJc4uHTnPK8G8rOBzpKQLXFYIxOVshvIVwdKz5GDuOc2
kC/f+jrQQgHBf1glsu64IoJvueVEmZ1yCVjdDph+lRKHOUcUNhQB+cVAB/xR
LXHwAGrUA/JZwvh0jdRLHKJSrO+fB7rv9s+6LBuNEofLvkkCEUD+5rnvl7tp
QsLnIdB/1sAAEdcqcQDyqkKA/PJ986XWA/k5z3+v3AgMH4EIyy0e2hDz+IF8
YLA1TgXyQc6JY0Xw39XYm85jQfB5mLTbrzE3gPX5A/lAb+yTB/JDHi+dfQRo
Psh7lUwNDn5AZ1kC+W7bPv+9wtgAtrcQ6L43gTvkXBkh4Z8LdD8oeE8xNDgE
7ZBrzQb679Ml36QAIL/W3jTOSq3EoQbkn//1DsDgkbkFDJ/SyRIsYUD+M5A9
wPDLE2o+cOpfvcOvuqw9XxQh5rcC+flAcS8FBB/kj3syCD7I+bzA+I0ARQTQ
PFA43gCmB6DpfGuB9oOSyxJRSHjMY0SkP5A7XzMh+LD0CQBKKhxB
             
             "], CompressedData["
1:eJxllQlQ1GUYxpdrQVRYroUkFNOUxKI04t59iXuJY924JIwgyiGEpE+iRPmj
NogrR3iABqQRkeNMECl5gGYjV8xYkQmKSYliKBqDFYPH2PPn+zPbjDvDML+d
73jf53nebxem5azKMJbJZBn4E/8/WfDGijhvRok+R7rzrASy/vClwyr146zA
F+HWAl2fWNCXA85sY7ucFAKVX8MX4LfwGQFXVWAHMUoTN9gINDD+t+Yi2Mk0
3mqdrUA6s/rKE4GMSgJTryvsBFp+fv9I7cuM7m3ObDsCVickf306iFG0eIC9
QPoyXBDC6KNb2mN14P6OdS8KoYzGtMfmmzkIhO0uS8MZLcACb/C2uTFN9hoD
u/blvF4caeAA8cJXGPXknfp0HnjQGQJEM3JZ/abf0Mz5MYzWB1j214NHw597
dDCW0W40EA22bWg/U6Xl9VxBvX5GUdtKVzF6H8flgFPNzz2h1THSZ924P4p+
hW9py1Xw9/+4vRYDlj318N8Nr0r92kj9gj8YXfKCxf+YPNeciFAY+PN3AywT
oH/ujrJrueCuSK+SIitJX5z/ZWekV89cvl6tk/QF78nYnp6C+n6c1A1nzJH6
1fL7umdzfczR36LBqc3LwPtO7q0oj+b9llkKFIILfoBevQdDWu/OEiimaXeG
BfQ0di9WJoHnaS85P4D+Vs+21DZZCAR5HL+AP+ONnZGT5pLfwdL95pIe8Fte
tCeoV879d0Ee9gbps5aCvQ6rEpKRp6exYKuZQCXpKZc7A7jfHaYCLYJ8qf6M
bkKuMRPpfl9GyovnJu3AYp5/9WH022J5kYOxQG6bdx6/hXyrYOe4TKBdvkZR
pmD/oZjSqkeF1F2Nhr0YhbbefXj+gYH378NnqpCG1kPw1Y/ztD/YP62/ysAf
I/7uqP8zyLVJJtUDFsdJZSTQRoxTP0nzYsT7HQzk+ShHvfHPLztkh/xDHv1y
EymPwfy8dnCrw/3eOyFSnqCHvL7StyiMz+MAuBPLvSJ4vUnQr9j7QsdtDc/7
JXDe7zU2DfATcfVIkUv5gN8b7b8K+0PO/beW8pAJv9Z+c/O9o8jLJrXnmntg
4yhMmJSvCvhdM+LS+Cfy2OHanOuGPJw647hEF89oYXPu2p/BmVcgWAKjur8a
O/XIEzuKBhIZaeYYu4chb0q005MkzSPyGYt8bYe+zh5wEPm9gePDkxnVnHVt
ngCvjINAyTwfJtYGFu3zVhi4Ott2q4B58rkAAcHDDZ+cPWDL86yZ8RPz2ozr
0nF/oSgg5ts0f/Zit0Q+/+l4HwK3XO2qRj847jtLpUCFO4+/MyuO19MCtpw6
8PZKHecVjgINd1WfVGr5+h2OUj6j+XnD4JbTY3Vt0H+iLypN4STQIbufghM1
Bhb9zQ4z8HR+4H9saVV2H/ZfDjXJ12N+IF9xPLjWpqE9kCR/lfw9SFLx98hD
Kb3P/nw+dA5S/35cr3x7rtczmJ/K2wXqDdBDfG6yfPh7EmHL34sWzMudArXn
fBtej/h78QvKG7A28MzvxX87R7C3
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvfT+Pr451SUOs2YCwc96Bxj/0yXfJAGJBocjKasS
QsoQfMni60KfSqF88QaHxVvMfzgB+cUZE9/aiDU4JGieFnAvKXEonSzBMk20
waEqYoWpb3GJw7LZRxQ+iDQ4lDHN4pAuKnFonOrcnQPkB6sv6NxQUOLABhTg
BvL72D6IeeSXOOzy5GFaLdzg8ADonM25JQ5f/l6pyATyPQL+SHzOLnHYNPf9
cjcgX2CO8SKTrBKHQluu68pAPtC0h5kZJQ4BvdPzhID8vxLF1yelYfJr7U3j
rAQaHDY+fDl1UwkmHz08YHwAQYSIKA==
             "], {{328.9064000000001, 
             513.1075}, {328.9064000000001, 512.752}, {330.2984000000001, 
             512.752}, {330.2984000000001, 513.1075}, {328.9064000000001, 
             513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pMRh1kwg+FnvAON/uuSbJCDR4OB8Pu3q
830I/oy7k9tbYXzxBgcl+S851/aWOBRnTHxrI9bgcB8ofWtPiUPpZAmWaaIN
Dj8Ppax6sLvEYdnsIwofRBocvuaE1a7bVeLQONW5OwfIvzQx5p/zzhIHNqAA
N5DPW7im+/b2EoddnjxMq4UbHBI0Twu4bytx+PL3SkUmkH9i147eti0lDpvm
vl/uBuT3s30QO7GpxKHQluu6MpCv8CUn7O+GEoeA3ul5QkB+TbO+j9p6TH6t
vWmclUCDg4HPMi63vZh89PCA8QHKp4l+
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPa9B7VDb/RKHKRIsYXyCDQ4wvuWWE2X7gHyz9xau
x4F86/v+veFCDQ6pZ2K9PR6UOMyaOXPmTSB/ysqmwJNAvrohx5oY4QYH/899
wSUPSxzmvV9+7LQwRN7zUYnDvysVL9VEGhwspA5EKzwucYjb5cnTBOM/KXGQ
1r+rckwEqv5piYMxEHwWgZr3rMShWmSdu6Jog4Pd7ND5q5+XOMi3vg60APKT
F14zef8CwRfP8v3c9xrBL/nJ/3L72xKHdzX2pveA5lX4y4llvS9x6M55/lsT
yK9ZquMs87HEIQLkYaB7ay9sjvwK5G8oypiYK4Tgw8IHxvd4WCWyjr/BgcN2
dqg8kN9/6KvGHL4GBwWxLN9ioPlZe0om3+CFhg/Qfrdtn/+KAPkPHnBPXvka
4r/NPA0OzHtYhUReIvgrwk8ZHXmO4J+N9T7RDvS/g2ncrpNAfuG5jktxTyHu
/Qbki9ofu2MKDL8FUsAABJrfsRxoADB8v/y9UpEJ5J9kBzoQGP4hj5fOPgLk
c2co5VQA4wcUvfJ8iPirBzmYDxG/YHl+RPy/UgNGMD8ifXQ6JjwNEEDwYeED
AI/KCpM=
             "], CompressedData["
1:eJxFlH1MzHEcx1NxPYmuVKKUlYelsKlmnj4kJFZpI0SStlhS+WqnsfuKkqdi
HtpYrCWxkOXZkty4VUjLQzo9qG4qlZRyl4T39bvb74/b7bXffX7v9+fzeX/O
bfuedTHGRkZGgfjovgtTQwNzPjE6Edc2NNOGk4EXW9Tm/RjHqavF14nqGPXV
rN1ebc1pT96okjQVo+vKIL+KsZxCXOx3vfnMaOuTQCuFFaeMgg2VxQ2MSthZ
R1PwhCXKep8vjBQDMyKyLDmV198/8qee0f6OaXPNwG+2BJUfxftQbuxpwWmG
Ir2gFvpH7euqNGacUqcp0qfXMjpcVpn7UsKp6FNkcvBHRtPnmt2MGCPy3tgz
3SWmIu+CgXATTudupIZWgNf4HVvqaswpMqhc8hTv073edpTeL/TGh8+/Z2bE
iZT1901VwvOwv3LhOfqz9irO6fkjp+qMmsZt6G/MofP+J4bklH6g+u7GJkaZ
2fHSw7/lwvyaGV1NWGRROygnb//JnS2t+v7AWnVU7vqvjFY8+Dn8Xisny9ip
cdp2ke96x+cd6hT5X4xG3dzN6IMMA0P997Glcyb+YNQ//F7WAV6YUJWxro9R
IuTyoP90tNRuST+j55W5AQ/gL7EKhgcYqfMvvXAdltMR2OMaRjsWNAWfQn99
0a+3vNIyeqsJa/VA/7r6Z4OMVjWn2Hkb5vObEcYf4Iv57Zal5M8aEn4fYyKy
Yf4Gvga5BOxnWS8EUH+vPLm0SSLkqQx6l3sKlJbmnPozw5i7Rti3n4VQfxP+
zzmarrdGPjZcKbwV3ivmZ2R/Pxm53UmKtUG+TqM8G/2FnMqOrwF/e1hk0vZL
z8jncozfF3pyBOId8jsyD62YbwMb8m/g1ViXRMppn3v2v9Ng502YGPgg1j0A
v3DnVWzLhf2DJ81ucE+343RyOEazA/qQl/pPEPw5wF9ElmKgHTwyb/j3RMOZ
9pycYc+pT59HB042HWgA+52S1hkqA0fnfpzXg/3r5BrAH8wRmE7hHsc7cto5
NU6W0i5yhOvS3uivIo/4Uev1Uf/rser4wRZGOJ/JF8FRycEuF3CfPjjgNQ7C
79WNjCqSS6+o4E8WjANH3rtCH7kEgJ9vhoD+HorQjwRxU6r094r+VyUNjuuo
E/w6g4/XNH6xBHvoDsZW/H9BvG6vlIpsmP9/2RQ05g==
             "], CompressedData["

1:eJxTTMoPSmViYGDQBmIQveiayXuLuyUO9Vl7SiazNDjA+NUi69wTWRscHI7d
2doC5Cc8vaAkzdbgULNUx1nmXomD/l0VtoNAvqg9UAGQ/+9Kxcs09gaH6K87
b3XdL3GY9LbG/iuQ73OC3Xb2gxKHV2qGHDkcDQ5zQuevXvuwxMEJaOAjIJ/l
eY/G20clDlzXFxfYcjY4tNVc2Bz5pMTBpTvneTWQzy4kYn/saYnDGpmolN1A
/uG25eFezyHuuQ3k777V9ffpCwS/Fqi99BWCf5UzQ+nN6xIH+dbXgTtg+t+W
OMw5orChCMjn32cwc9W7EgePh1UiekD+gtVrb9x/X+IQlWJ9/zzQfRX+cmKv
PpQ4XPZNEogA8v0/9wV/+QgJn4dA/90ABtfRTyUOQF5VCJAvDHRuzOcSh5zn
v1duBIbPmrU34r99hpjHD+RXVgED8EuJA8g5cawI/rsae9N5LAg+D5N2+zXm
BodvwOD8C9S/5UTZPnkg/4OFq3sRkA/yXiVTg8Or7euZnwPtd9v2+e8VxgYH
DtvZofJA/pvAHXKujJDwlwa6FxS8pxgaHN7x7jOQBPrn0yXfpAAgX3LqFc4X
QP/XgPzzv97hbKz3iXZg+JROlmAJA/Kb1A61qb8pccgTaj5w6l+9w7QrnBmL
XkHMbwXyuTOUcn68QPC7Lt170P0UwWeYWPd7FzB+IyyBPgCal7+YcU8rMD0A
TedbC7TfpuBcR9A9SHjMY0SkvyCg9tdMCD4sfQIA+pNLRQ==
             
             "], CompressedData["
1:eJxNlA1MU1cYhksp7NJCgdJSQKQUKYQwQoyCPwH8tjHnFFE77Aj7cfNvOhdg
jiM4ttzDCCM6XKAqTINMhWAlhDAjm79Tl+lEYQjTEWJm0BhSQJw/hMlQtvd6
m1xv0jRP7j3nfN/7vt+xri2wb1CrVKpV+En/FQ3dLT0zGU1fLxmOC+bU09Jz
wxGrcCvw3ixGQmtk3voQThq/nZZ1MYw6t/38fYSJU7/jXvJpCyNKef/Um6Gc
hDXfZZmw34+Pn10vMXM60au69VU4o0d9y9cGhXFyt9nuepsU1g8mVUcHK/wg
79UMdwCj2te++eQI1ldZ1t3P0zH6K9a37Ab2j79b3tAtMLL5lu31Bkfj9S++
jMI0Dv2YkVNJ/eFZC3wYnYiqGK1BvcnVB5/84M0od8Hxy6kGTvYt+4vr1Ywu
RrdvdQVxup2ED7zkfof0nAofVHTmgDfiiQuQ61eDmwrTtW/rFH7en5/CrkvL
5vkJnFzbf0tYCO7u6uqq8uVU2ZlzweXlqdeH069/JG4Ix/mSnKXenAouTh+b
AosfnykKUXOS/FihYdTw95FLV1Wc6ovrDzein+3DcbOF/0QqWrxn4uuXGA2u
2FV3/6lIQbqO5kk/RvmG8vNLp0TSwp58f7mf5kmRMjPcA62BjBZLBT8R6Ux8
oK4jROH0s/Zaq1nhPPNPvaoIRuNobzPWG1LTztojGa3cVZfv/FekBCxvjpLr
P43zJD/LoxnNnYPnmUjZpqqlI1ZGQ9dibk5Oe9YjP1nzdrzyAfo5iLitRr7i
Zwut73pxmrjZX/YYDPuStqL/rBHN3Bobo9ufG9sqoU/xpzMCBsHuqaMPnRqF
Qwd+/2e3j8L+6sTKP6F3l7jk3JdgpNFfLch5OBkrvw+FX7aTTyvHUc8I5HxZ
yykM7d6KkeuJhL85tdZvmVXOhxtczXAA+nOOfbGow5+T44KrKTtKzuPqAI/f
kbL/neBcjEM89PtsU81YGvJ0vPRR+zWznL9tYEn/FJPCKcGpaekGhctQ/gH4
pU86diBZ79EL81BqbHvjEPY/B7v0OlkPAzjNeVVcAv/tCHwi6jNDfg3mQ2p/
VOuZX+SlV7LjBX6eV3y/d8J3TZig5H1T5uaCQkHWy4Hz92WZqq4IHj8CuZwv
nAf532rE/JyCnO9o5bwcxX1xOWGhcxnqy9D2N7Zj3jaG38mtQx77GwvTd2Ie
96DcRXpG568cej0V82qZ/1HmMPptedi3/A54vH3llgjoYakYXTUf94uUnz6j
wnOG2mzrzQpLfhbhfpHsHTB67pcZnvsJ3NKUTbvhDyj5PZy/YxyBmynr+aFB
nrcX77//AcNXIJ8=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/VB3woIfwqUOra8Dd8zjbnB4EiG+/aIogs/VJZ+c
J17qYAwExUB+2MEVS85JlDr0H/qqIQPkM2yu/mQgVeogrX9X5RhXg8O/9i+3
w6VLHeqz9pQEA/kBDsKJzjKlDntKJksc4YSqly110IzpP2QK5HtM+cZ2H8g/
e+bMmR6OBgf1J83zfOVKHVYc8zY/yd7gkPIuymkfkL9p7vvlbEB+c7HblG9A
/oflQAVsCH7C0wtK0awI/hQJlrA+lgYHr/21sjtg5jE3OFwPe6NvDeTPe7/8
GDcz1Hyg/UDvxPgzNTgw3WPi5ALydUEWMjY4bFB90iwHdP9dFbZGUSA/Lvfo
PyNpiH9aGBoc3urvVucH+n+HXOtrQQaI/CZg+Cxy3fa59n+9w/lV56+GAcPv
im+SwI1/9eDwOAwM3zeBQB1APiz8Yfxiad4HukII/s1GoIcEEPpFEg9f1uZH
mA82jxdhv4XN3qBpPKUOM/KEmhuA/NMhwAjjLnUAcg9wQd2/iavUoXSyBMs0
IB9sP2epg0t3znNroP9Dpin2lQL5t3/WZf0B8o//21T9iaPUoThj4ts9zJD4
28ABMa+LBcE//z34cSorgg9MDmyObJD08w7I/3QJ6AFg/MlbpLtkAs0Xu3nu
+2Ugf+KCH4bPgHxgcpk8Axj/fA+ADgK677i3eacjMH1M/cYWPwPofu12oA4g
v/q4ptUkoP/2zZfSjwWmr8MrlvgdAPr/z8qPl84C+TmzyucoAcPn8dLZRxSA
6VO8x+tVCzD8ftUBbQDybYHBoyiESN/o6R8A8dBR3w==
             "], {{
             340.1720000000001, 512.752}, {339.03350000000006`, 512.752}, {
             340.1622500000001, 514.432}, {340.1720000000001, 514.432}, {
             340.1720000000001, 512.752}}, {{340.55600000000004`, 512.752}, {
             340.55600000000004`, 515.008}, {340.2297500000001, 515.008}, {
             338.6840000000001, 512.78575}, {338.6840000000001, 
             512.3965000000001}, {340.1720000000001, 512.3965000000001}, {
             340.1720000000001, 511.6}, {340.55600000000004`, 511.6}, {
             340.55600000000004`, 512.3965000000001}, {341.03600000000006`, 
             512.3965000000001}, {341.03600000000006`, 512.752}, {
             340.55600000000004`, 512.752}}}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
            348.4, 572.}, {348.4, 534.}, {310.4, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
            348.4, 572.}, {348.4, 571.2}, {310.4, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
            534.8}, {348.4, 534.8}, {348.4, 534.}, {310.4, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
            311.2, 572.}, {311.2, 534.}, {310.4, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.6, 572.}, {
            348.4, 572.}, {348.4, 534.}, {347.6, 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mndYFVe3xrEbuyIoFkRQREQRBAsKbAuCYscS7LHEQhPOjKISc8ZoNPYo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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 572.8}, {
            310., 532.8}, {310.8, 533.6}, {310.8, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 572.8}, {
            310.8, 572.}, {348.4, 572.}, {349.2, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.4, 572.}, {
            348.4, 533.6}, {349.2, 532.8}, {349.2, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.8, 
            533.6}, {310., 532.8}, {349.2, 532.8}, {348.4, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.4, 
            477.2}, {408., 477.2}, {408., 404.8}, {358.4, 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 471.6}, {
            405.6, 471.6}, {405.6, 407.6}, {364., 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {358., 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {406., 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {358., 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {398.8, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {398.8, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {358., 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDZUOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtJh
ySQrRt+iSoezZ4DAp9IhDQQSEXyw+tYyOP/wZe1UyZIyVPVpZXDzYHyYfTA+
588F6Zu31ML5m3kK13QfrYWbZwwCl2vh9sH4MPfA+DD3oqgH+gdmHowPsw+s
rhgRHjB+ldlqu/DsSjg/8uvOW11Ae/5PqPttBRSfNRMIIhHhAePD3AeXv/o8
S7sawYeYVwY3D8ZHta/MofVkyMEVcPeVOSzjclMt3VcLNw9s7zFEeMD4MPfA
+DD3wvgw/8DMg/Fh9gEAfiDR7A==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{379.39725000000004`, 424.88}, {
             380.07537500000007`, 426.728}, {380.08675000000005`, 426.728}, {
             380.7526250000001, 424.88}, {379.39725000000004`, 424.88}}, {{
             379.79537500000004`, 427.232}, {378.23875000000004`, 423.2}, {
             378.78125000000006`, 423.2}, {379.2292500000001, 424.46525}, {
             380.92062500000003`, 424.46525}, {381.35725, 423.2}, {
             381.94525000000004`, 423.2}, {380.38337500000006`, 427.232}, {
             379.79537500000004`, 427.232}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLf779LuTj8sd8oSaD5xaWOUA4xuDQHGVA8c5ycBb
rzH5Mf2Hvq7oRfAv3d4Udry/yqHmfdNs+TflDr/qsvZsmVjlkGQUarAKyL9a
8VKtcHKVw/ZzlzTM35Y7bCjKmKg7tcrBzLJ/Lte7cgc7ruuLN0yrcnhQ2NWn
8r7codbeNO7X9CqHjlWt9XYfyh20ztnVuM2scljK8mrX3I8Q+9xnVTmYNmx3
cPpc7gA07u0fIN8k1EDr5ZdyB5Gv+S2bZlc5xGzc/+bet3KHFOv7/rxzqhw2
TEntUP6J4B/PNWn4/hvBX2MXHm34r9xB/64KmyNQfwL7OcmL/8sdjipsKFoB
tF/kgsuNAsYKhyigBv4ZVQ75JkAHMFU4zHxw0ObiVAS/capz95tJCD4s/EDm
BXJh8uVaXwfumIjgz6n9wWM9pcrhxIzd0wSA/DPCQA8Bw2fW7mkT+jkrHNa5
P6yaArQ/+15hFx+Q/+9KxctlQP/zc7R/1OUA8nsD3PKB/umwuHb0LVsFOLzf
zq1yYMhUnbWWtcIhKbzhTvb8Kge1WbpuXCwVDjxM2u3TFlQ5/AFGPzMTRH0u
MD04hEdv/A/0f8jjpbNdFlU5zI04m1D5t9xh2ewjChsWQcPjF4J/HpgcZn9G
8Hvc9/ivAMYvAwgAzfeJbLOYBkwvW06U7ZsPdG8O588F6Vj46OkRxgcAfvtD
kQ==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7XOC3Xa2aIVDnlDzgVMLqxxgfGMQKK5ysJsdOn+1
LCY/pv/Q1xW9CP6l25vCjvdXOWzcs+/lByD/V13Wni0Tqxxm/J9QVy1X4XC1
4qVa4eQqhzez+co55CscNhRlTNSdWuWQw3b69W0g347r+uIN06ocRO2P3fmq
UOFQa28a92t6lcO+8oNn+ZUqHLTO2dW4zaxyuH1RlTNfGWKf+6wqh2zfz33C
qhUOQOPe/gHyM5VyKnapVTiIfM1v2TS7ymFS3W+rDRoVDinW9/1551Q5PEtc
eO2LFoL/x6rg3AldBP8R9+SVTAYVDvp3VdgcgfqnXeHMWGRY4XBUYUPRCqD9
XnMb1JyMKxyigBr4Z1Q5LGHcwypkUuEw88FBm4tTEfzGqc7dbyYh+LDwA5mn
ZIPJl2t9HbhjIoI/p/YHj/WUKod/qd+fPLSucDgjDPQQMHwudFy6lwDkr3N/
WDUFaP+C1Wtv3LeqcPh3peLlMqD/Xa4esv9vCeT3BrjlA/2zl1VIZL8FJLzf
zq1yMDVLfFFnXuGQFN5wJ3t+lUNMeuaU26YVDjxM2u3TFlQ5GM7UkrhqDFGf
C0wPpSrT/18A+j/k8dLZLouqHC6rcq730q9wWDb7iMKGRdDw0EHwWZ73aOSq
IvgHRX7MrQTGJwMIAM1vVDvUlg5MH1tOlO2bD3Tvomsm7y2w8NHTI4wPAKXI
M9U=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3emY8PRCXrlDnlDzAS/ZKgcYPyrF+r6/b5XDDJBE
GiYfqEopWg7BX85bcuuAVJVDykn9aX9Syx2UgOCReJXDr7qsPSUp5Q4XlW7/
3Cda5TDRZOmjN0nlDg3KUy7OFq5yOJJ+Q1Qhodzh+uIC2y6hKocpEixhfDEI
/nqGndfvRCL4l6d0beaPKHdQN+RYcwfI/3el4uWysHKHY97mnY1A87RE0+Xt
Qssd0oBATaTKwQLoIdWQcofQObU/eID2g/TFBJc7THpbY28qVuUgfvPc98lB
5Q7n7GraYoHuPWQT+J8NyH8948HBPRJVDpox/Ye2BpY7PP+98mOQFMS+NCA/
aIdc62vpKoeMiUCDgPzZ3J7Bq2QR/ENfNWL65RH8Pys/XvJVqnIo3zdfSt8T
k78KyE2SQ/BnPjhoEwi0f69udukZr3KHZSFzancA/efFw6TN7lfucNk3SWCG
QJWDCwgAzf/vprG4nLfKIebaqxkPgP6f5tyd85y7ymEC0CF3ohH826CYikfw
L2Qyzy0DxkfYcRb+NJ4qh0JbruuPgfEFDJbgZKB5gkAQmF7uEA00N4GvygEU
vM6Z5Q5Pxb3rNvJXOdTam8btyip3KJ0MjDjBKofgwm8PjXPKHVj5n3X+AsaP
gt3hdQ655Q46Du9MrwPj48nS2UceAPmv1Aw53gDDfwUw3TQA0xvIXGZJRPpz
AiUwaQQflj4BpQcoRA==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfV1562uxnKH64sLbLlUqhxg/AblKRdvq1U5nHdc
Zf0SyO8/9FUjRrPKYdetrr9Lm8od2BqnOndrVzkInxVTTm0ud6i1N43bpVvl
4GO1/Vt2S7mDIBBM1K9yyFDKqdjVWu4A0s5vWOXQwqX4i6O93OGR8RuuCUZV
Dm9Cnl2e0FHu4HxpStdm4yqHJYx7WIO6yh2eXVC6XWkCdM+6iebCPeUO3zRi
+p1MqxxE2t7Vv+0td/h3peLlMiD/XMelew/6EfwfTxIXXpuI4GdkTpHeNBmh
X04sy7d4KsL8q4fs602mI+zvSNBX3z0D4T6T9xau7LMQ7g+4/vZY6GyE/y5P
35ERPQfh/30GM7Uk5iLCR1xZNeD6XET4Ocu8fmQ2DxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPAEegZms=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnaGUU1FVWe7QNz1PiFmlygHGvymq8H2WQpWD7+e+
4C9A/rQ/SSfzZascJKZe4XxRVe5wzNu8s1GqyuGxmdSB29XlDqlftq2ZKl7l
MHllU6BnbblD5Us1Qw7RKgeNt7z7DOrLHZi028VuClU56HS59Ek1ljt05zz/
vVKgyiF20odVJc3lDhu1Hd595aty2MMqJGLfVu5QlDHx7R7eKgfpSuNazs5y
B9Olj94081Q5nFlSnG3fA3SPM9AE7iqHcx2X7j3oR/Av33vAPXkygh+/t/zg
2WkI/SUq0/9PmIkwv7N7m23IHIT994HaV85DuA+sfgHC/VygAFqE8N+uW11/
ny5G+L+l5sLmm0sQ4RMgJ5Z1diki/EzeW7i6L0OEL4wPC38Y30lyr262OkL/
p27V/TO0EObPe7/8WLcuwn7PYK1zdQYI90WlWN/nN0a4/6LS7Z92pgj/eTys
EskzR/jfXWPxdlVLRPic/x78ONUKEX5HFTYUrbBGhK+9adwuTxtE+MP4sPiB
8WHxB9MPi1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHS
Nyx80dM/ACGHYGU=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQzflzQfrmdeUOUSnW9/19qxxg/LNngICnyuH36Xcn
D2/D5Mf0H/r6Qg3BlypjPfFXo8oh7224COf2cocNRRkT32pVOYQYaK2cDOTL
tb4O3KFT5bDyzPKFCjvKHX5/kCxr1aty0DBPEfsC5F/2TRKQMKhyuJQfz863
q9xh2ewjCgWGVQ7VK6J+qO8ud6h8qWZ4wqjKYQbTfuP2PeUOikALLhoD9df1
7NTeV+4w7/3yY90mVQ5qwayLL+0vd+js6OjwMK1y8F8/JfXEwXKHf1cqXi4D
8hdPsmLkPYLg78zm/PngGII/30bnitTJcgega+WOAs0DGjdp16lyh2Pe5p2M
QPvYz0kGRp0pdxCYnxjuAHRfolGogdbZcgeWMD7dT3oI/pICWy5xHQQfFn4g
86yuYvJ3gAJIG8E3E5+07IpulcPuaRP4f10pd0hb28cpBwyfHqCDK4F8j4dV
InrA8Ii948b843K5w/Q8oWYHoHsZ2WKyxIH8Geqv7nOYVTlUma22u36x3MGL
h0m73bzKIeHA0rKZFyDhz2pZ5fDFK7LtxzlIeBtYVTlYXDua++UMRD27dZXD
y113d3wC+v9djb3pPSB/q+jv03knyh3sTeN2edpUOcx6Jrs84yiCXwdy4BEE
HxTfCw6VOyTOW1GvDOTLLn/hoXcQEj7XgeZNbNT8sBsYX8+cLk3pAvJnlgBT
EDA+76qwNYoC+SYN2x2Y9pY7tIvdPFcOdN/5boYpa4DpwZBjjcwtoPtzgAmk
ApheNocdZ+EH8nlBEb6z3AHkXTGLKgeZGmAM7ICGH9D/Ifuq3jcB06NahYH/
FVOIf94B069fkkCEpQkiPaPz0fMHjA8AuR98Uw==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbX/sztaWB+UOHGtkolKsqxxg/LNngICnysFgppbE
1BeY/G8aMf1O6gh+dqnPhwTNKocluyYn3QLyJ0uwhPlpVzl0/U39nvKy3CFP
qPkAl26Vw/2Zj99/BPK9eJi0j+tVOcSxLEg5+qrc4friAlsvgyoHDtvZofdf
lzuI3Tz3fbJhlcOG0mluP9+UOxxJvyH6wKjK4ez5X40R7yD2PTCucoj1PsH+
9325A9C49mkmVQ4xCo4fF38sd1jXxynnY1rl0FJzYfPMz+UO/65UvFwG5N+I
L/O/9xXBf2/h6r7pB4J/hTND6c2vcoeTZfvm3wKa13Hp3oPuP+UOcbs8eZyA
9tnMDp2v/a/c4cvfKxUrge6b/n9C3W8g36gq+lqWPoIvpX9XpU0HwYeFH8g8
bvYKDP4OudbXgdoIvpn4pGVXgOH1IflM7Gm2Coe0tUAPAcPnUNvycC8g3+Nh
lYgeMDwmr2wKPMla4TAdGMAOQPeaX56+4wVLhcMM9Vf3OcyA4cf8vGcFcwU4
vNvNqxw0TMwSM5gqHH5/kCxjtaxy8Eu14z3KUOGwbPYRBQOrKgcVoIP3/YPE
DzswPWQo5VTsAvr/XY296T0g/6jyPXUTYPjYmwJDxAYaHt8R/O9PEheGfUDw
twidFUsGxuesmUAAtK8EaEEAMH34JQlEWALdOwUU4Fj46OkRxgcA3P9BPg==

             "], CompressedData["
1:eJxlVnlUjWkcTpbKVt3bbS9126WNSpv6WUYKWVJDkyKaMIgmzusVpslyUBOh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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfURhQ1GGa4XD9cUFtlwqVQ4wfoPylIu31aocLHMX
XD4G5Pcf+qoRo1nloMLWOLXZrcIBSDl3a1c51P7g2e3kXuFQa28at0u3ymF7
6to+T48KB0EgmKhf5XDJN0lghmeFA0g7v2GVwztT8UnPvCocHhm/4ZpgVOUQ
3nAnO8+nwsH50pSuzcZVDny6m+bq+1U4PLugdLvSBOiem+3nP/hXOHzTiOl3
Mq1yqNv4RPx0YIXDvysVL5cB+RZbTpTtC0bwkwQiLLeEIvggY/vDEfo7HBOe
BkQizAc5SCgaYf+nbtX9M2IQ7psvpX/3SSzC/buZnsQZxyP8Z3t4HYNlAsL/
QGsOfU1AhE+jn/SLLYmI8Fvr/rBKJAkRvjA+LPxh/DnAgLVWROh37s55vlsO
Yf7ZM2fO9Mgg7A8DBlysFMJ9z5yAHpJAuL8+a0+JsDjCf+KTloXMEUX4//bP
uqwaEUT4nFroum2zMCL8NBZvT30rhAhfkHu7hBDhD+PD4gfGh8UfTD8sfmHm
w+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBFT/8AGoFZ
XQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfck3SSDCtsKhb3qeELNKlQOMf1NU4fsshSqHHXKt
ry8C+dP+JJ3Ml61yaD5wauFRuwqHY97mnY1SVQ4g5TvtKxxSv2xbM1W8yuHv
lYqXao4VDpUv1Qw5RKscJkuwhPE5VzgwabeL3RSqcpi21Urth0uFQ3fO898r
BaocTux95hTkXuGwUdvh3Ve+KgegrjUyXhUORRkT3+7hrXJoXaIp+tynwsF0
6aM3zTxVDmYXMpllA4DucQaawF3lYLHlRNm+YATfluv64oJwBP/ki9zI1VEI
/ff9e6fnxSLMBzr7qmECwn5PHqBLkxDuA6tPQbi/BOShNIT/VNgapx5OR/j/
/fJj3tszEOGzC2jg6kxE+M2X0r+rkoUIXxgfFv4wvpPkXt1sdYT+T92q+2do
IcyfB2R06yLs9wzWOldngHBfVIr1fX5jhPsvKt3+aWeK8J/HwyqRPHOE/901
Fm9XtUSEz/nvwY9TrRDhd1RhQ9EKa0T42pvG7fK0QYQ/jA+LHxgfFn8w/bD4
hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUfLH3Dwhc9/QMA
yxxNZg==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXaIy/f+EogoHjjUyUSnWVQ4w/tkzQMBT5ZD6/Uni
wipM/jeNmH4ndQQ/u9TnQ4JmlcMNCb81z4D8yRIsYX7aVQ77oxUcC6srHPKE
mg9w6VY5iPyYa/kPyPfiYdI+rlflMDkpat3FmgqH64sLbL0MqhxsZofOf11b
4SB289z3yYZVDk8vB0xgra9wOJJ+Q/SBUZUDk97W0ykNEPseGFc5TFrZFMjZ
VOEANK59mkmVw4S631Ybmisc1vVxyvmYVjnsvNX1d2lrhcO/KxUvlwH5vPsM
Zr5qR/BB3t3XheBzZijl/OipcDhZtm/+LaB5ew1mas3oq3CI2+XJ4wS0r/An
/0vzCRUOX/5eqVgJdN+ZWO8T7BMrHIyqoq9l6SP4Uvp3Vdp0EHxY+IHMk5iJ
yd8h1/o6UBvBNxOftOwKMLxUD7Utvz6jwiFtLdBDwPABBXcYkO/xsEpEDxge
J9htZ1+dXuEwHRjADkD35hgGMX2dVuEwQ/3VfQ6zKgeg8mtbpkLCu928yiFm
0odVJVMqHH5/kCxjtaxyaD78I+zipAqHZbOPKBhYVTlEfN1569QEiHp2YHqY
06B26BjQ/+9q7E3vAfm/GmcUOgDDx94UGCI20PDoRPB1nGVeJzUh+C8K2hPy
gfE5ayYQAO1b0RToGQtMH35JAhGWQPeeNDqyUQ8LHz09wvgAvnI2Ww==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQrdRXWigdWu7AAAILKh1gfC8eJu32a5UODsKJhy/7
I/jTFIEKYPwrlQ4Kye+iDvmVO/iYdzo+uFTpcOd6Y/Ex33KHgN7peZMuVjp8
Z4ufccan3GHT3PfL3S5UOnzeEJA9y7vcIXPi2xr785UOF66GvdH3KncoygAK
nKt04N66rPK4R7nD7Z91WXvOVjrE5h79Z+Re7uCXJBBhCeQf/bepusi13OHU
Qtdtn89UOvR4vWLZ4lzu4PGwSmQdkC9rke7y0rHcga1xqnM3kF91XNNKyAGT
n/D0gtLtY5UOehMW/DD0w+SjhweMDwC/D4Q1
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPeeIwoaignKHvul5Qs0nKh1g/Jvnvgc/PlnpYGJs
bLwZyL+rwtYoerrSIVkgwtKksNxh1syZMyXPVDpMeltjvxXI33KibJ/82UoH
H/NOx4SicodFrts+/z0LkTctLndIAurbcq7SwTRulydPSbmD8u2fdVnnofzS
crC9n85D1ZeVO5w9c+aMzwWoeeXlDjH9h76uAPJt7vv3Tq8od1hSYMt1HchP
eHpB6XYlgi+yzv1hVQ2CXwikFteVOziBFAL5pZMlWMIayh1q7YE2A91T+VLN
kKOp3EEM5GGge6tBBgD5x7yBFp9G8GHhA+N/0wC66GilA1vjVGduIL/1deCO
eYcrHWSjUqzjgeZbA90pfggaPkD7P13yTZpwoBIcjlNrIP47s7/SgQEEqhD8
ZbOBAVGB4J9e6LqtGOj/Z0Bv/gTy84WaD3iVQd0LNE+4+cApRWD4gfUB+SB3
yAHD1w8U4AcrHY6D/AEMfz7dTXPfA/kca2SiUoDxcx4YvUsPIeIvBeTgw4j4
BcsfQcS/FSiCjyLSBzjcjiP4sPABAKGAGTY=
             "], CompressedData["
1:eJxFVAlIVFEUlRYLswWNkgxL2ymJgrCI8qppmLaHSUSJVOqoo+nk69Uorulk
FiZitOloLu1RaWZmZiZmY+loRki0mFSmpNlmG503/3/+wGf++f/de88757zv
HBy1afcwKysrX1ziv6zBz80QxijefcmOqkZOCn57YOKV1Q2cemYvGr1Aw2iN
7bD5o+o5Rbz/fX5vOKOKwb/tP+9zWhc8IfB2BKMZnUMJPfc4pX3aWHlWy+jV
+qw8bQ0n+5TaJue9jPDYKe0up4fTr8V8iGQUuOxmY1w1p8dG74pY9EO5prqK
0yzrpNwHmL8vx2FEQCWnRE21zj6UUSTmDpRzujR1267lIYxQXTPthor93Qwe
r6+qeDkITL7M6Xif3r0c+F/7/o8lFzhtP1b3rQz9RPujZTJfzEuf9OIJK+G0
0uZ5Ub9G1uOc/D5C5lPEqdlkMvlrZT5GTqm1TUbvaEZf/2JAgaxfDCO0iV4B
vEA01jFyvhYTmp3P6fvc7cc8GZN4Ao/GzTuuYrEsUq/iP+cHzM0J0n7ygHuh
48gkRnj7aj36CxlXpjAS42zA544vjEpjNGcROhdyirKDAYck/9LBPynXKzMi
gxFYVwxif/2lDX63DIxGBIxzvV4i1V88zCw86xR9MhmJ7ZqhX3i1LsfhiLR+
8WUVK/or+PqZz6U+8Icgoy/qn/7Y3DWrQsrTJcwrxPh4+PvFvDZ4Qoakb0eV
VH8C/I/mae1SkI8tXcWnViWr+bH4l8oknZGvLLEO+0NsvMbUcvogeKbLuI6T
Z1B3iwvmCbnG1st6GNR8K1jJv4J/IY66Jk6xodl9euCCKQtfzjRxOoiyN+Cr
FeuaZf+BT9cj2E85GTyCujdgvtC5t0XiNxz8nCDkUrOsN/jfhUypbZwc0dY6
Rc5jO6fxrlAukdE52Ln1GSdBvxP+i3HOHZzaIFegXvYTOGQPflzFllwwFVv4
7JPnA4uchsUyehRXk38S/XdW+dom43y2unQO/WuX1rdEMfq5uavYEdiSe+Td
ci7A/14+hMB5AB3jw1Yu5SZcPh/Yr4/4MGgkvsYnnDIQ/x84XyLXfSb1+zJP
GNmkYkX//2KFKEY=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUBK/65KXrlDivV9/971lQ4wfkz/oa8aGysd7Liu
Ly4A8tUNOdbM2VTpUPlSzZAjv9zhqMKGohebKx2Emw+cWgjkJwlEWJpsrXSI
sNxyoqyg3KHLMeFpwLZKBy8eJu32wnIHK6Cw3fZKh1kzgaCo3OEV0BidHZUO
QFmxm8XlDtUi69wfAvktQONcS8sd3tXYm8btrHRgCePT3VRW7rBvPtBhQD5I
2qwC4h6ZXZUOO+RaX1+sRPBB5iRWI/iXfZMEbtSUOywpsOW6DtNfV+4w7/3y
Y95APsh50+rLHb5pAH0MtB8kfrqh3AEUDGxAfulkCZZrjeVgdWJA9/uYdzo+
aIKGD9B/Vyteqm1sLncA8mL4gf4HBsMWj5ZyB6Drd50Ehs+qj5d8H7VAzGsD
hl85yCOt5Q6FQOcob0TwnRKeXli0HsGvz9pTIryu0uHL3ysVL4H6z38Pfrx0
TSUkXIB8kPeiVlc6vPi98uMloP2fLgE9uqrSga1xqjM3kA+Ktw8rIOHPDnSv
KDB4fy2vdHgTuEOOFegfsDiQL37z3PfLQP8/qgIG3LJKh9MLXbcVA8Pn9s+6
rD1LKx0aQO6oLQf70xDInyLBEtYHDN8gUMAvqXQAOeNJJYLfIXbzXHkZgv8P
6PxlxdD4A+rPef57ZSEwPUzPE2o+ALQflFzs8iHhsXglIv2Bkp3tGgQflj4B
f4Y4Iw==
             "], {{378.56080000000003`, 411.152}, {377.4223, 
             411.152}, {378.55105000000003`, 412.832}, {378.56080000000003`, 
             412.832}, {378.56080000000003`, 411.152}}, {{378.9448, 
             411.152}, {378.9448, 413.408}, {378.61855, 413.408}, {
             377.07280000000003`, 411.18575}, {377.07280000000003`, 
             410.79650000000004`}, {378.56080000000003`, 
             410.79650000000004`}, {378.56080000000003`, 410.}, {378.9448, 
             410.}, {378.9448, 410.79650000000004`}, {379.4248, 
             410.79650000000004`}, {379.4248, 411.152}, {378.9448, 
             411.152}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbV8ZscL0arkDAwgsqHSA8b14mLTbr1U6xP5z/vX2
PIK/madwTTeMf6XSwcbv4sQ758odfMw7HR9cqnT4eShl1YOz5Q4BvdPzJl2s
dBD55Hj+2Zlyh01z3y93u1DpIDDHeNGW0+UOmRPf1tifr3R4c8BS2etUuUNR
BlDgXKWDxoLODQ9PlDvc/lmXtedspUMV0Dm+x8sd/JIEIiyB/Ecvp27qOVru
cGqh67bPZyodVpqetT53uNzB42GVyDog30rZq5r5ULkDW+NU524gf/omnkKd
A5j8hKcXlG4fq3Twrm7W9zmHyUcPDxgfAKhLjSw=
             "], {{
             382.50640000000004`, 411.5075}, {382.50640000000004`, 411.152}, {
             383.89840000000004`, 411.152}, {383.89840000000004`, 411.5075}, {
             382.50640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQve+xiOxJ2QoHBhBYUOkA43vxMGm3X6t0uJPBkN8o
geAblesqysP4Vyod9uzoZSsQr3DwMe90fHCp0qECKF0iVuEQ0Ds9b9LFSofJ
Mf+cq0QrHDbNfb/c7UKlQz/bBzEPkQqHzIlva+zPVzrkaH+bfleowqEoAyhw
rtJhOZebaqlghcPtn3VZe85WOvw8lLLqAX+Fg1+SQIQlkJ8YEqSuwFfhcGqh
67bPZyodNBZ0bkjkqXDweFglsg7I39nL9mEaV4UDW+NU524gX0z25NP9HJj8
hKcXlG4fq3Q49dR+yX0xTD56eMD4AF2SgI8=
             "], CompressedData["
1:eJxdlAtMTXEcx2+vadFDkpaykDtq6pbrdtPDL7m967rd5F30IA0lrf3/La2R
1ySP0Kj0UNxUSu+4Uu1KWkJykTajpsUUYjElv9u5dszZzs4+55z/+X3/v9/3
exZGxAVHa3I4HBGeqqtrfPfxHgGBLDPtUIMKCl8ju7b581huSE95UoO8U3XI
KPAVt+z2ORJ4Iz6VPVJMYfeiPSR5JYHfvWT4WhGFK2nctqNCApabo1zCCygc
xeWbXAmUW+CNfApWprGBY8ByQMcMtxxvlj8LRd4JAQTa/Z1OtBZSmBmDBcQE
Jkq/9Dy6RmFJ9tSZ1GACDrrlFn1lFGrs9l3VCCFw0/ttskkNywkxZz+lyFk+
uWfoV2krhXSJb16alECV6oX77PfeJZvc9H5IoaO/Lj1FQsD4cEtnYReFXeOD
OxauUz9/TEF7KGPp3iACQRFGG52fUihS8kcbUe9t31mats8o8LCc3I+ATLWB
XgrlFS/Dk3wImL7qHpc+p7Dsk34zz4vAQEmOwkpJQbah01HhScAPlx9Tqp97
sNxUqTWU4c5yX3iSeAH2M1aemGWGnDEZPT7orO4ffj93fX5ZhROBkZTVK8Ow
/kv+qPA+zmfr6bbvS1Gfe876fFs+gR9SVID6izXkOudwnl97AiOMnlC4bGN2
IcSBQGtnoUjQzczrAM4/yuWNWB/7oSXXMT5vz/jhPfbrW6Y00dpere8BywbL
q/NGFSxfGb3e7t9GYfZwQ+VhZJWc/nsU/PLSuGt4TD8K7jLz4WB9pxMe26Pv
MP6Yj/qKRPVjB5vUelcQWPz6Z+qHBgpbvjf16eH+sLrppnoKgwLzltfo51AU
YFlHAdr767SxPwuOfJQIayn8MhxusHch4FU/NhmCfqnC9srcCKjGM1BNIbJQ
yY8DlssOSXwtPVnege2/KGLykVnD+PsV+hftuHmwVv0+zh/lxbqinjkmq9v7
/QkIwtAhjRTu8S7ZmAWq/XCb5aTmfHP7f9hTZVis54g4F/21303vxVXM4zyM
j4EfkzfuDQoTq+K7dX3U/sZ8hCRaZ0+tJRDciDsuZvP2l6fz7c7ydD7QT7Ud
qKCE2Z/pKgJ0mOuge52CYTMKwjy7Y/l4GTN/E/RXrsKqKgHr////+ANFvu2J

             "], CompressedData["
1:eJxFkmtIk1EYx5eXinQubKGNBI0hVmQqtC0v+bSamzciBSPTSE0EiRwy4pxc
JhpiZVcpkbAQrWWEmWE12+YcU3OuuZZkNTQzY11Qs7KSgfS8bfJ+OBx+H855
nv8lorAsq9iHw+HE4mHuWa4hZkMGgfUd8g8nzRSWWXx295FPJgp/pwtaXqcT
qOB3yAv6KHAb2qv3I7/fd6FxtpdClTteaUsjsOf8MVeFgUJIaebPIOQ+S4tM
pKcwOjEZsC6VQE7Qtq4wHYXL2SphiIJAWqDP1lXPKHx98sDXlUIAn7s391CY
CsABMgKC7ePCWi0FicB4KHwvgdX3N+ZOP6UQ17Ql9JqUwOlSnaoB2V7nmJgE
lkVzEpk8meVEpa3OkcS+//9/Ivt/neaAJS6BnZ8iL1/kxRPQqxpC/XC/sG9T
IsFOAow9fNw/O7W5KlJCYGmUfInUe/YvERPIYAxD/dMigdEpItB4PLjG2OuZ
n4X88fYNczj697k+aoaLfDQBHTSxzOyz0syyH2NYPwW9fzA/GfnmnGYgfZBC
yR8MBNnlbp93PKdQ1rpC54/zYxmBFgq/Lmar2sQe/x8PU/itfXfuFO57nQnI
6skzB/UMnTDcEtgofEe7ylGvaSEqjzdCYaL7jNqOftQYLS39yNY488PoJG++
dgpRplrN2C4CbcqkNWPIP4qs+cPAcqevq/6ulOVia366AvM73JMaWI3MM8Q0
3cN8X2UWrn0z4u2LnIAC7Y1G5lypdMdjP7qa5zQpNu987A+6aYl44dEnxH69
3ORcXEJ90vki6zjyHbS3E/V3H1zQ5mI/r86ok3cMUahV2x+9RXYuVpbqBtl+
511CxQMsL/f/HzEMbnk=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffFq2Bv94goHBhBYUOkA43vxMGm3X6t0+BDlZPci
F8F3zcz/0ArjX6l0OL/q/NVrORUOPuadjg8uVTr0yCe/u5Vd4RDQOz1v0sVK
h2V+DsIPsyocNs19v9ztQqXDoh+Gz9ZlVjhkTnxbY3++0qFe1iLdJaPCoSgD
KHCu0mHXn/Yvt9MqHG7/rMvac7bSgWfrskr31AoHvySBCEsgv8Rtyre25AqH
Uwtdt30+U+lgM+l0/YnECgePh1Ui64D8M/Ue+//GVziwNU517gbyNfm5t6rF
YfITnl5Qun2s0uHu9cZitxxMPnp4wPgAgquMLA==
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUxhQ1HGygqHH8GPl0pfqHSA8f+s/HjJ92qlwwb3
h1UibZj8MD7dTXPPVzr4JwlE7FyE4E849FXjzvwKB+v7/r3Tz1Q6XKt4qWY4
t8JBIMJyi8fJSgeF1teBO2ZVOFwFim88Wulwwtu803FGhcOsmTNnSh6Cmj+t
wsHeNG6X5z6o/ikVDsdA6nZVOvwFuWNShcMamagU622VDt81YvoPTahw8OJh
0mbfVOlw5CtQoL/CYYGU/t0layHuiemrcPgGFHZaCVXfC+EfWoLgg9SrLKh0
eK1myLFmCiY/DQSA6tXYGqc6T4X458SKSoe5R4ABBnTvvPfLj3kD7Suy5bq+
eHqFg3a72M1zGysdPIHe0ZtZ4bBs9hEFA6B7lYDBKzi7wgEUXPlA//ypy9rz
ZU6FQ9m++VLrgf6NAErIAsNPkiWMby0wPMyBwdCzsMLhy98rFZnHKh1KMia+
/bO4wgGo/b36qUqHn8B4m72swuHmue/ByWcR8QeLTwCuXeeS
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            470.4}, {402.4, 470.4}, {402.4, 432.}, {364.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            470.4}, {402.4, 470.4}, {402.4, 469.6}, {364.4, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            432.8}, {402.4, 432.8}, {402.4, 432.}, {364.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            470.4}, {365.2, 470.4}, {365.2, 432.}, {364.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{401.6, 
            470.4}, {402.4, 470.4}, {402.4, 432.}, {401.6, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd4T2cbx4Par6L2rJmiam/KY+8SexUlVsWWnMN5fhEJEtlC7FEzFKVo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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
            471.2}, {363.6, 431.2}, {364.4, 432.}, {364.4, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
            471.2}, {364.4, 470.4}, {402., 470.4}, {402.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{402., 470.4}, {
            402., 432.}, {402.8, 431.2}, {402.8, 471.2}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 432.}, {
            363.6, 431.2}, {402.8, 431.2}, {402., 432.}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{320.8, 
            375.6}, {370.4, 375.6}, {370.4, 302.8}, {320.8, 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 370.}, {
            368., 370.}, {368., 305.2}, {326.4, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {320.4, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {368.4, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {320.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {361.2, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {361.2, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {320.4, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmrlDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
gevngvTNEuUOZ88AwZsiBxB1hh3BB6vXLoHztawmna6XQvDBNE8J3DwYH2Yf
jM/ZJZ/8Lqoczj/itDbzXnY53LxZM4GgshxuH4wPcw+MD3Mvinqgf2Dmwfgw
+8DqJBHhAePbcl1fXAB0H4xvZrM3aBojMHy+P0lcKAjV97MI1f6fRajuA8lb
+12cqIjgQ8wrgZsH46PaV+KgGdN/6CvcfSUOhlorhS+klMPNA4dTTjlq+OeU
o8YPSB7qXhgf5h+YeTA+zD4AH30Ibg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQbRcevXF/QqnD1YqXahuVSxxg/AOnFrpuCy5x8Gnh
9V8fgck/5m3eeVAFwecrueWgrljiIHFfK+l1eKlDBxB4yJU4rJ+S2pEcVupg
0emYoCpT4uDmtWDd7ZBSh2edv8yZpEocKmsvP+QLKnWw5bq++INEiYOH3n/F
v74IforYlsWnvRH8jlWt9f88Sx16p+cJOUuWOGx+Vbx1qkepg+6mue+fA/kg
63XcSx3Onjlzpgdo/pt5NjoibqUOu5mexBVLlzjccWOu8HYtdfgR/HjpbKB7
zrw7ebjJpdTBdOmjN4dlSxzKg3xOf3UudQj676ahLF/icK+wq28JkO+XJBCx
UwFiXyiQv0Ou9XWgUomD7PIXHnpAPlPR+p0CKgi+Vkz/oa+qCD5Qu+UWjRIH
nSuznslaY/JB3BMqCD6Du8bi7cDwK3JOc9xtU+rAC/SAHNA/wND59tW+1MFq
y4myf2IlDj8j7QWMgeanre3jvCdc4iDw5mnKeaD/f6/8eMlXqMTB5caHL6d8
EfwJYYtuJgUi+MDQzEgFxsde3ezSM0C+WjDr4kvA+HIwjdt1EmjeMTWeu/aR
pQ6HbAL/HxMpcThVI8VlFF3q4F238Yk40H6jUAOtlTGlDrd/1mXtES9x4Gj/
uFYprtQhu9TnQwIwPq4E76vSjy91mLQsZI4tMPxn7J424TyQHwCMwCBgeMco
5y/LB6a36rOtSzLlEelvBSiBKSL4sPQJAOB1LiY=
             "], CompressedData["
1:eJxllXtQlGUUxldEJhOG4a6ACEqKiFyCuItHA5SbEgiDgTDeQi66XN5XEGMV
EJS4CAJGqCmRiI05SN7STEQgVCQ1iQRDQ8eAVCRBUMN61l3m/aNvZmfnt/u9
33nOOc85n9kaadB6FYlEEouP/Hvr37WBcXs5PTvS7Jeiw2icO9tGgtdOY1R8
bdvSi2WcjCrzu/XB2VdWXLIAL3i3o+rZVEahj23OHykVfGLyhyMXSwQ7mxo3
O4GLGoYtInAet8/RBNvLL0NGGl9MetK7h5PXmFGluhGjL69/83M7+LnnmNFq
Y8Hy59maCO6fbfeOlaPg10cHb113ZlSywEYlEBxw1Pn1M1dG6dOdoz2LOf1u
rpZR5s6oHYLdijh1vZTFunswOvvPzqGuQk7ftttdylrIaI7mlFOzCzgFnTXJ
jiNGqltd7iTncVo/dPpYyCJGm5yOx+fnKp8PjvaMkSbs5AR5CQsWM4r6yDxp
RTanFlXNR7lg+7DIew5ZnKr3NZrWgv8IMzijlSFYLjdJJnh+0aHRwa2K/OLB
dWhI0RZOCSjAA8RDNjE2KZxGgx8cDgf/adp+QJcr4qdDb33N18somVNNs5+T
D/KpsGX/xiVy+k7z4GoDD4WeISmnkiirl9moR+6MtU87N3HyPv18rBT1uv8o
eqx+I6dPcFWjnvm+/aoO4Ko3BYHejoJfyWJ/YPbK+vL/M30Qee4K7p99IPx1
yGbUP87aXMOFUcr+r2ZtSeV0a2bXSw/Ea9nX57c/TeGHZDdGkm6Vyb7pqLfb
veUa0Ad5H2duF3y4fqD1RIbgQPOk2w8zORlemB83jPNmhTzRaAenrPqrlU1u
oh/h03Xcy8H1jsOl0hxlv8CLPXrvxKN/e558uvAU9DR6dZnE7uKUs2pCkg0Y
01DhlKv0A/SrRZX7t4Ofj91OjUF9rjYnrOGfcZp4wPFGjBOjY68iNjaBQ3Dp
OQp+208HwTUarFOCemkN6BiGg4scDvc8tmN0tyMjOSdX4QdbsK7hPtuT0HNe
5WFksi2jQmuf1DLoHVXHLzaM/PXyfS2RT+Q5H/VMcGpI2vZLyP9y9G96puCD
OZlWJvCfmuvGQ79YK/2B+kHOsf3Wivqt28bpVMYyow1gi5YeLWm6ct7B3qUv
1KLgx1W7G4Zr5jMa7b8wZRP8OMUn2HIZGO1ZLIMfz3VELO20YpSFgdzNFf0J
AGvX/LW5Cn6UQXDDPEZX5AMPPy6tCEp8YckI0xsan8CpybQ2qXcuo7xinIAf
j0u+77hrwei8fCDhN99gyzbZHEYue65ta4mHf6eqhra9B3+F2od1x3Hyc8pd
ZGrOyFg+IOC6efR02EzwZayf5TMES5ZYVI1gv8jtfBO8AeUawT5CdXQq4xX7
JAD76g0GMAHx39xO7as2YKTnNXNJAfTBbtxfn1GfqoPWC8yT68mWzR56jH6E
gSKR36zSm13v6yrmSYL8dYalO5KwX2GnlLtM4b8xbfRjoHXwDOYD6UbsAjci
YF2qMj44stxfrzVN8MobhdaTZYInVdcPqKOfgd7Sa53gddN6wjqyFPM4hHiN
+RMbKuEPbS1c0Ce3wyD8FP5rf/l9feHH8X0/zuP/v53fPHF+ak+YQUq+eH7a
9gmfVxSI+BXyAd8t9G35aa6rdrFgNyzUlSWC3S8E7TUrU+zTWm3x/hl/H/0H
HQ7vUg==
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQveZXTO7RrlIH3U1z36drlzjA+NL6d1XalBF835UW
vwuUShyadOQ+1gH5UauTm9wVSxx0Jyz48bGz1MHBNG4Xp0KJg7vvueR0IH+y
BEvYObkShzf6u9X7O0odjipsKFohW+IgY5Huktle6nDZN0lghkyJw56Z+464
tpU6+F3ZL9glXeIwV+Ry0dmWUofVq4BAqsThwIolfgzNpQ5PLyjd/ilZ4vDE
pkzLuLHUQeH7LG5PIN/TUPc6R32pgy3X9cUfJEocPrSeDGmsQfD7nytcja1G
8OcsUt5pUwX034stjXxA/eLbLzLIVZY6XFtcYOsF5DOoaq9hrCh1YNh5PaYD
yD+uaTWJu7zUgSv1y7Y3QH7O0X+brMtKHT4sP+ZdDnSfcOLhy9mlpQ6uLi4u
LED3T59sq3+opNRhbu0Pnt1APij47ID8H8GPl84G+jdWbW707uJSh2Ctc3Y1
wPDg5966rBLI/73y46VeOQT/0yXfpAvyCP4loPf3AcMb6P3PL4H85gOnFroC
42eGj2jPKaD5HGtkolJUShwSa1Z3rAW6p3d6nlCzaolDJdADl4Du5d3N9CRO
rcThATDCLID+axO7ee47kO825RvbfKD/C05HyU5WL3Ho8XrFYgIMr7lmFzKZ
NUocNgRkz/oODE+BCMstHkC+84bpk/fWAe2vXPSvFypf3lDq8O2h8ZtTQP4P
w2frVJtKHTImvq35D+SDAwgYfx6zggrNNEsc2oAJqLC11GE3EFQD+afrPfb/
Bcb/4a8aMeeB/Lpr/Ed6gOnFotMxQVWrxKHkf3bweWB62lCUMXGtFiI9wtIr
AKOfOm4=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTN5ZVPg3FKHPKHmA6ccSxxgfGMQEC5x+Jv6/Uni
Ukx+bP+hryt0EfxLtzeFHdcvcShoT9BfDuT/qsvas8WwxCH8lNERw2WlDlcr
XqoVGpc4rEnbsGcfkL+hKGOirmmJg/bFHMNJy0sdbLmuL95gVuJwhTNDac2K
Uodae9O4X+YlDrVOycLHVpY6aJ2zq3GzLHGYNee4n+pqiH3uViUOWhJTr5xc
U+pQnDHx7R8gX+Mt776CdaUOwl/zWzZZlzgEes5tSNtQ6pBqfd+f16bEYamO
s8zqTQj+HlYhkfqtCP7Caybvd2wvddC7q8LmCNQfOn/12oidpQ5HFTYUrQDa
D3Rezo9dpQ5RKdb3+S1KHFLOxHqf2F3qMOvBQZuLpgh+01Tn7jdGCD4s/EDm
3TiMyZdrfR24wxDBn1v7g8fapMRhr8FMrRlA/lmQh4Dh0x9coiIO5K9zf1g1
BWh/Qpm/3LRDpQ7/rlS8XAb0P8uClNatB4H83gC3fKB/ai5sjiw9AAnvt7Yl
Dl8YmPVM95c6JIU33Mm2L3GQNuK+NXFvqQMvk3b7NIcShw/JZ2K7d0PU5wLT
g8l7C9d2oP+DHy+d7eJU4jDpw6ovDMDwWTb7iMIGJ2h4bEbwj2zUy1Nei+A3
3J/5WB8YnwwgADTf4WPyGVlg+th6omzffKB7E0EBvgSTj54eYXwAXbo4sQ==

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbW8at8vzQ6nD0wtKt3/qlTgcUdhQlHEVkx/8eOns
IwYlDhZbTpTtA/ELvz0sNipxAKqqy7pW6vCoSmQdu0mJAw+TdrvY9VKHe3fv
3p1rWuIgb3d4HcONUgcFEG1e4hDTf+irxs1Sh2WzjygYWJQ4sFnlLgi+Veow
K6jwW6JlicN/N43F22+XOnybxe0ZbFXi4Lrt89+Qu6UOe0smS7BYlzgAbdvz
5V6pQ5Of9IstQH6G19Gbxx+UOqRa3/fntSlxAKoKO/cIwQcpO/gEwWdtnOrc
/Qyhf5cn0MUvEObnCTUfOPUSYX+P6v4Io9elDvsiPnWnAt0Hkk58U+ogus79
oRXU/ZPfljrciPGYJQT0n5T+XZW2d6UO0/4knVwP9L9vkkCE5ftSh4De6XlC
wPB5BwJAfkU5EADDDxb+sPBFjw8A/4zCoA==
             "], CompressedData["
1:eJxlkw1MjHEcx2/JsUadU8iVkpM4rshLx51+ZdUccZUwL6ExteZl+v8bZrZm
5GXNW2KstfK+KXR5G1KppK3SoaKLy4VKUoo0xPdxtmfj2W7PPvc8z////X2/
3//Y2C2RG+wkEkkgfsI9J6xp55JeTpbFqSc3ezHSOdSd9esUuUgb8WvfJ074
e6vOg9G5N+0PJ3RwOlL8xcfsxuj998td8nZOm+V7CvUKRhNdNnr0t3JaFCtb
fseV0ZrJfaWR7/mfdTtHMdoftPatrFlkv/QfsQeaRDYrpcnRr23rr8L3Rz/u
CuSNnPyFazQjo1PmupMNnEJ+KrKGYD9zglo59CWnDlxq6Blip0qprec0bfAV
t9PujC53mcKz6zgljo3XD4T+geX33xXXcnqVfmP2BU9GY/Z+iAgAJ8ZhJ8wb
EOx6P+c5J358lP1SJaMSz2vb4sCCzvneIsMNh2U+jBjeG/Htfz5x0OjkoWJ0
TDAA/ipa8pMd1YyqeqOs48EBB4LWjp/KaHur99T9XzlFTaqaq53OaO85OPiF
U+jN7p/OsxjBhcPF3Zwcp+RlXNUweiqdvcnzs23+hVpGyYsULT3I565dc0zi
XEaIVEIfOUFO3ThitPt688hDbdBT05BXG8TosW/6Dy/kceEMJglmZNnpnDvI
KnLJxnoXy2uRdQ9zJX1mTirqmDESbEAtIl/a9L/F+tXXVJQLf+eZ0g4aAxll
jvZtXA9/8jI+XZRCT2FFVkjSU06w+farObb9Umo4lcGYOxpbv6RPOPWnGkJ9
MS9qo+mp4qRuVEqD4IcwVlMlp0oYEw2/TOF4A/wtynpeoRY5Fz1OmySyIMdp
AiN96YuUarBx6SP76nHIN788qQDrC3OYkL/P2Vsbcqo5rXQfrq1HX4R4h0Gf
HkUKQ7+8Gvp2t5k4ua9YP8fD9W+ezzh1Xixb0DuC0Y7s/lQZ5o8RCubCSDgm
FS84JdxDE5wZ4bFhH/xLEoonR95+i589gL/fhWKCl2sgyCpy2ylL0b0WkQ/j
HLghT13Er9BLwxmFoBdpOJ8FMHo19o8fkDFT1sNJiEcOfU3+7Q4G9GmBEDzm
+fd8/wbYms4B
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{334.69365, 316.48}, {335.371775, 318.328}, {
             335.38315, 318.328}, {336.04902500000003`, 316.48}, {334.69365, 
             316.48}}, {{335.091775, 318.832}, {333.53515, 314.8}, {334.07765,
              314.8}, {334.52565000000004`, 316.06525}, {336.217025, 
             316.06525}, {336.65364999999997`, 314.8}, {337.24165, 314.8}, {
             335.679775, 318.832}, {335.091775, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVh55592iVIHjjUyUSm3ix1g/LNngGBNscOUb2zx
MxQw+d80YvqdjiP42aU+HxJOFjtwSBSsvAvkT5ZgCfM7XezwLsrJLkOx1CFP
qPkA19liB+fv+82+AvlePEzax88VOxxKrFl9QqnU4driAluvC8UOObPK5zxS
LnUQu3nu++SLxQ4il4t6/6iUOhxOvyH64FKxg6Hu9RPRahD7Hlwudji4Yokf
g0apAy+Tdvu0K8UOB2plLZZrljqs7eOU87la7PDi5ppfc7RLHf5dqXi5DMi3
2Rs07aEugh88TbFvqwGCb5HukvneqNThRNm++beA5r3R363eb1LqELfLk8cJ
aN+CH4bP9MxKHT7/vVKxEui+3zG5R/8B+cZV0deyziP40vp3VdrOIPiw8AOZ
x2+Pyd8h1/o68DSCbyY+adkVYHiFAD14zq7UIQ3kIWD4qD1pnucL5Hs8rBLR
A4bHd2Dwn7EtdZgBDGAHoHtnG5T8f20D5Ku/us9xDRh+iYcvr7aGhHf79WKH
nolCK7KtSh1+f5AsY71Z7LDpkFTICYtSh2WzjygY3Cp26Phy+/pBM4h6dmB6
OFPvsX8v0P9va+xN7wH5mo278syB4eNgCgyRO9Dw0Efwo53sXkRqIPjA5BCb
BozPWTOBAGjfjcZitxBg+vBLEoiwBLoXqH2dKhY+enqE8QHbt0Pt
             
             "], CompressedData["
1:eJxFkmtI01EYxodmYEqk5aZFXmrJaonWh7RUfF3lBYl0S93mEMtM17xUxxOj
YpWQkl2EEgrxBmZaoqDNy1xrOi+lxtA5hfRDataMNEvBS2L2riH/Pxz+/D6c
9zzP8z4+F3KEaXYsFusIHutf1qifLY+l4L4lYXt9F4FNjioRXl3qIcDJulk7
hnz9XcVu/w8EiqYXvIRxFKquhG5L7CeQ2+y2NoBs2je+qvpIoFa6YikSUhjR
u/RnGAkcNpd8KxNRaIicvLFrkIBnzUxUwzkKSzxZkWGIwKudg6fcEyjc2V88
tGeYgNEjbmw8kUJM4P1wbzOBRS9TToUE9cWoGrkjBNYGfvZ1JVH4a1Z+f4ls
2YsDkxkOD27nTqYwHCPJD2KnUgiN24jgIdsrnbgzFym0Rzvb8XH+wV/B5O0l
CkECD50fvo92pUEZFIa3nsiaGLLpSZJTePQs2/Uk6i91qdbdvUwhglfVWo3+
IG/qvVhBoalsvqYX/WsUjqsTyMZl0ZdqzOdofMAheSYFaV1qXgHmN9/XJahH
xvGVol6GR62BdjP8+rfpzFQngcSkRn0msmrFWWvQE+CpHmp+4Hxhm+e9Oh2B
9D+unCxkX2XA2WItgW5Bvbwc9T2ZuxXWrCEQhgNuo/6n1gW34f0etSwV/dmX
HRuUtxBwXK1MX0T/8fi5NRPA9Zr80ygUhqd83aEm0DFbHpKJ+en8FNT5DYFo
y6jq9Hmb3sImYrX/XJvMsK6T4yuSMcxFwceleD8XFeB9a12yxRTy2Z+My8iR
uJAXuP8Ol/6ZObXNHz+eAiuSVxWI+nB9ow7Yl4iWxXVzK4HCx9MLn7FfDw7o
xdfQnwGfc0D2Xi5xikb/Gz7rSxT7aMcvYEswnxBrAWNteSn0TL//76OT4c3+
/wPNz3Tm
             "], CompressedData["
1:eJxlkn8s1HEYx0+bRstWlForxqycIopM/ugpzZwVp59SuC4U58d4fFqqtbpm
+nU0JcaUFmsOuXKSm4byI2Iukx9dOpIs59eS+yNUz+2yb9Nn++yz1/Z8nuf9
PM/bTpxwIHIJj8fbRtfw/rab17NkBu1tdEoRFjgkwlsbOI5gEVh+NzL2f07V
Bb2weY/gQh92/MNRu71VERIGTZnhW1K6EXKdff1FMQxUPSf8cnsQWl/vKeNH
MwhTCZZLexHOVIzizGkGSfrB7bF9CFonsa40ikFoxqsZxw8Irk7FVsJIBjaG
AsRT0rwHM6cYBHTVrvTXIJRrZJvzxAwa+9I6FMTx7per4CQDaZbPzTFiZ1mS
z9dwBiVyudzpI0LLMonwYRgD8CAFxD5l0Z8SQzm2FdUV6Y9xrHIYPPztCIOC
dVv7Cymf9ezbCcEhBqJhtf1x0pP47nmaPIhBurlNmxXp/2m5Ju5CIANJTfKd
YOr3ae3Y/Zr9DKbnu87xaT7djXHuvH0MdDkD9XOdCI6eEdZKfwa/ZELfBDVC
sZV6b6+AgUu/w9Ir7Qj8KW+c86P9pBbys1oRSO2NdOJut/qrKc0c+w2eX+XS
wLHjqNZsuA4hQF9jxqN8rvfmxC0vEdZuPGg6JDDq16gQqDuTpr/1J6sQlKNY
uZr0jV/c5RFWiZDx5bttJ+l3fpY/uakCoddzw8Rt6k8Djy1+KIz566j/uJHZ
YrdyhGnbzoRwms9QUV7DQBmC6aPMnSZHjf7JIH/FZAtGrEMY0HpiR0oQ7Mlu
BaEcX1/v4dUh4ti9WTtUTfsO9lK+OVtqjBeRPwzjyaL8l25VS8zJT+IVFPEE
Qfq5OWeW/HbNcBScP4Wy7HjLCs6/i3mx/xf4D8vTh+E=
             "], CompressedData["

1:eJxTTMoPSmViYGCQAmIQvZ9vjvGiBaUOdVl7SiafKHZw+fX29YFWTP7bGnvT
uFPFDjt62T6ItQH5XBOqec8UOyzaYv7jEJBfLbLOfeHZYoee2xkM+e2lDhXl
5eXm54sd5oszakR2lDrsuh7jMetCscMdoHRjZ6mDg2ncrpMXix3ahFdLrukq
dTB+wzXh96Vih3qFNBmBnlKHCSZLH725XOxwtN+wfG1vqUMYn+6muVeKHSoj
Vpj69pc6SL/Y0uh3tdjhhTJzsMLEUod/VypeLgPyhT85nlebjOCf+6KqJzUV
wW+Nurzn8TSEfitlr+rmGQjz370+YKk8C2E/z/8/F7tmlzpEfOpW/Q9036SY
f8675pQ6rHN/WHUF6v43c0sdir49NF4D9N8sDul59+aVOhhM+5PkCfT/WWu/
ixPnlzq8UjPkWAMMn7wTOhnuwPAWEgQCYPjBwh8WvujxAQBp1syv
             
             "], CompressedData["
1:eJxlkwsslWEYx7GRmq4rtZ3KMosUMitR8pxiy5B1KqoZRyuXWNTbWy45UQkH
oXKpjkNuHRE6cTrJUYmIpIuTaxwkIZcumktZj522b6tv+/btt2/vc/n//++a
w/6co2oqKirW+M5+jdbo/Ci4TSF4YK2pZjkBWe/SVdEZDLO14wO70ilkBVjN
a5YS0Cs3tAoTUjB0ja+kEgJe8v5jvgIKmgUrD30sIZA3kp3qfIPC5+m8r5z7
BLrUza3zUyi8xwJ8MQFNltDN5xrDxf6WHd2JDLvO7Jy6G6+sP468uKZM2hBH
oeElPljPbKCjbTSGQmdyqWUu9nO19Us7yqcQhU9tKYHYdm8Vk2gK9bdsJWYP
CKyrX1QzFUlh/iO1j0KcP+LWtDsLOXCjU5N1GQGh27r6hEv4X219pDbuK2W5
bNZAXmAkThuVEbCZGh56EkGhziT5V89jhlGNrLGnBH74OYceF/3PxnqOedIq
Akssjp1cjVwavpslqiGw+02iKw/1fqvbPllRR2Ci8sgdRS6F4WdeLfIGAuo8
r8uPcygonOJSCl8ToGo3NFnZFETP7c3t3hHYqzjzKTBTuf8nOQFVg4MejujX
fkHohFYLgbBWq6DUNAo4ToCslcAMXzexF/0w9qUOAe0E7OY20RD0Aza5ldl1
EODu4+hzrzJsg4ZvSWBYJvgStAf1r26NbCzG86895f13+Mr5eW0EnPg+DzWi
KHzwxY2xnw4KIEN97M2j2RnNBCC7q+LVBQqrI4b2BMqV/RThFLgbJqs575T5
cg+jkKo/2FWL+/YMJIkdzlGoPV2R3oZ6nMcBLHgUPHW2PxtBvTj6GdHFoRSu
DJ+1Lq1heFd38FLjKoZnx8l7QqBOuFzVAM87jnGF3uinNE5jTBvrD2K8/dB/
0dnxTnXsPy4pkJ/AvODpbh+crzfnZpUC85VZYj6xA+eXfP/dJBX/9RP347O5
fQnFBCZDts3xwTxNaGHACgm4hBZKdFEfdWdM0F0Cui31LzpjKSxK93AJK0C/
58Y5rkB9k3bG+PXnE2hZ8o3deJVhrL512XWGFwrMMk+hn+8HUxVsrFcdb3pm
GP0+YFFS+7OIAF6HIm/MRxvak4/zecw3vCjCPPUtt+fdw/v57/3+A7ge7co=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7dj06PiM9aUOHGtkolJuFzvA+GfPAMGaYgfjUAOt
ldsx+ce8zTsbDyL4rCf2Pms6UuzwoWn2/K9A/ue/Vyo0jxc7ZN0r7OrbUeow
6W2NfenJYocnlh6l6jtLHfTuqrAdPF3skNaRHCuzq9Th1X2O1C1nix3enzzs
lLu71OHwV40Y//PFDhXcKhr79pQ6zOb2DH51odhhTsTZhMp9pQ5KIHCp2CFm
4/438w6UOkRYbjnxDcgHGnfn2KFSh98rP146e7nYYbaum1fC0VIHvySBCMsr
xQ4T+avMsk9g8h1M43Z53il2sGb0bfE9guC31f/LeAo0v2zffKl8YPgUdfU9
MQLa//SC0u2dN4sdzrw7ebgJ6N7gx0tns9yAuNduJ1T/1WKHsgdzBFOB4bEC
FGAXix2mTwBaiIWPHv4wPgDh/sop
             "], CompressedData["
1:eJxllnlQlGUcx4Hk9GIQlDRUTA1BDC0z8OBnKigWISajeGCLqCGC8vgweKeC
55AnWqjkAYhBiMAuIGACiiDHcuxyLaiIyCHWgpiUyPTd3nXeP9wZZuczw7PP
7/h+v+9rLQny9NPT0dGJwJ/mu9ase668ktNXa1vKx2UxeuYc8+j2g/eZn7Yc
4JXBqHR/yLZFxZz+3eOf3SNldN5oVPSaEk6V41T/9Kcyqm71twsp5TR87Ouo
gSmMJINtw9rKOM3JT9LZnsxozvbl8dJyTm6D9OxcbzAa1XKwZD/uX4aPRRKj
TcGjZ0YqOFVPzT3g+DujKdZjejqrORVfXiBLTWTkM6nY1LWOk2fG6HA7cLpk
b12OilPkvGMBrQmMviid6b7kocgbla3+CY9FNpjh/NywmVOU59a/rXHeHO2v
b+F0dctsk3PgnwzUwwtbOdH0NbeMcb/Niu8Hd7RzMnDafKkK/KQ9MqXkubZ/
1Gui4Fk3X3B6kb+h1gL92Rab3nf6i1Pbm+tdp24ymidfr9yg5tQxcapRAOaz
siq7+UwXJ+8E3/2uUqE+u25OvUubY8+ni3xvbHLwxlsiW56K++5CNiNH/+DR
WTg/Msd+E7/N6OHpQ+H1amE+L/9gpB6+0KMP9+8+uFo3OJdRbXFRdM2fnB5/
G3EuKY/RuZRBWwNQ78u3itDr+Yzyuv+N+6CTk1HiR94xdxkNwbp8OziVJ9tR
4D1GO5bHT49oE/ZlWMBIsy7ZM07Tcg9svwJuvrJ5qPIpp4Mxkyw+uc9oa+Ix
VdsTTi6yl2/PgCNpdfqoJk7M+gc3/UJGGYopp90fcRpin3IxCNywUSdoXyP0
Ulf2ugq82Wt3kgz7jHh4VupUxGiLU4O1ZT3qN/LrkYGfmlsVxdZyMl3umLbw
AaOChcaK6TXQ67XB2+rB9NxQYgC9eEScCzxVzMijz5KNUHKabVJzdUsJo/L1
ylZb6Mvu0PA691JGphc+u5JWxclq2KyfN5SJbJHk2nRLLrIJru8sZ1RSFD1C
F+eTM0983lLByHUC14tSaOdXyejT+r89puM+SXT8Xt8qRs7THPT7wap/9vj3
gUPtIWjUF3L715FBCkaj9+dc6ET9ww7cedAEvq/b5NCP/l7JEpVTlcI8bdC/
lfe6mT7go8lN7cswn1Sv+wOOg/ckySR7Gzj1K0Lb48Bfx5m4xDaKrNFf60OR
H6B8G/hhwfz588OUwjz9mgT/zgH3Hx138ir2V+xtNawP9XTJx/x+F37Jf2Wz
6jg4pxkHsG+sV9GLfno9pGo5/PNbV+U3ErBnYOHkeOgj6hd8MI+yme4VS+Cn
8OdLMqIxr0XGCv4GrFlvHOZpqBEs9HWpCg6Ti/y/nrGf3rx1v61Vv8/uEtPl
mTiPdBrSAL0XDhj6zBj3v7VkNZXQ+5dH5q5tQb3LPD+5VAS9x0Med6oZrVoQ
cNEPei845TPZsVbwfxz0rok39zpGX+KCDtxf9npps189o6HNKxd0op9bi2AA
leCfRPTvpRGwSthfAObVjfZNGwS99DwS8mMR+AfIe36jyB+yGrNpKpE19X+E
POv+METfCDzQBYKCHjRxEKbS+gn6mmCwL/IDsG7QvgH6VcJ+ZqG+zAgDtVcF
p4VNO8ynoP7H+jOcE+TYF+JobK3g32/KxP4Ph3tXzSrV1qsU+plcIu7PqqjF
OQb5HjvJYoNPhchPdpgnGcpF1vjPCH4Kydrq54vz+pqBwJ82l44kN+H3c7Zh
ovBzXdjlNz5y7fOjQMjr2RVC/hkiX3IdP3bbiX42ZePAXW2+wS87S8NjJiGf
ZGr5GHv4oT/CwyUoT8j3inohv9qRb+nXr+3imG/b5hUJvuCOhvobbZi/XvCN
zPI7Wr8/EfzvAB7vtvNA0FNtPiMvzxwK916K/SIuzPKRp+PG9ARUQ59TGscb
5OYwugF7rUD+z9l1cHUu8jdEL8poFPRSjQeGW5bImvxemSmy1GliqBp5PiHb
dvYdnB94YmfpPRmjsE/h0Hbh/1VSIT+XQW8tIxbv6Upj1BPgtTsQ9288+WKX
c5p2v6gP8XD5Xqrgd2f4LfqvawWLwUdeG0cMRj+w08TeFCFPc9FvoBlOpAh5
xOFvaSESB2y+ruvwjMdC/UdThOed0SORNfX+2Cjythqzbt0GQV9JKdrnAeZv
u+p43ivwn9PaG0ZCv6EO3yqctfWUQr94Wu3OSNXmUbVwv0+aNq+wX4ezfRJj
9O8ScDH2pCZPg9GxVOtn6EFjj0Hp2vwD21xN97PH+8e795X/68sU+d37yn+S
empi
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+Roczh2uICW64jxQ4wfoPylIu3jxU7BG79
cP4+kD/h0FeNmJPFDjZ+FyfOYSxzYGuc6tx9uthhqkPs9mimModae9O4XWeL
Hc6v/duVxFzmICQoKDjxfLHDq6mbeDaylDkcBmrnv1jswFaX3veftczhkfEb
rgmXih3yT+hktLOXOThfmtK1+XKxg1op0ywPzjKHpxeUbldeAbpH8cZpTu4y
h28aMf1OV4sdpv00EXnCU+bw70rFy2VAfsAfieLrfAh+VcQK07MCCP6rO7fW
rxBC6F/QueFhpgjC/AizNmFtMYT9XFdKd28UR7hve1L9zb8SCPdf9jKJ9pFC
+C+U+/+fQGmE/x2W3N/HJ4MIn5nTsp+clUGE39F+w3JdWUT4wviw8Ifx59b+
4LE+iNDv3J3zfPc+hPlnz5w507MHYX8Yn+6m2F0I9z1zAnpoB8L9dVl7SoS3
I/wnMWlZyJytCP/f/lmXVbMFET6nF7pu27wZEX4ai7envt2ECF+Qe7s2IcIf
xofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9
wsIPlr5h4Yue/gESk2/l
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WrqJp7CH6UOvdPzhJiPFDvA+DdEFb7POlDscCHt
6vNXQP60P0kn8/cWO8zmkJ5372epwzFv887GXcUOqasSQi79KnVI/bJtzdTt
xQ6isief2v8pdah6qWbIsbXYYXVCSJD6v1IHJu12sZubih3W/e1SEmQoc+jO
ef575YZihwes5vbZTGUOm7Qd3n1dV+xgVxmxwpS1zKE4Y+LbPWuLHea+qRRk
4ChzMF366E3zmmIHP4ld/025yxymOgNNWF3sEPBHovg6H4IfGqS+oFMIwX9o
sC/0iChC//fpdye3SyDM5/n/56KXNML+RKBzF8gi3AdWL18Gd3/P7QyGfMUy
uP9s/C5OvKNUBvc/+wcxjwvKZfDwuTQx5t9hlTJ4+G1Pqr9pq1oGD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAPpUdto=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3ZPz/PdK3TIHjjUyUSm3ix1g/LNngGBNsUOtvWnc
LlNM/jeNmH6n4wh+dqnPh4STxQ4fEuat+A/kT5ZgCfM7XexwfXGBbZdZmUOe
UPMBrrPFDjoO70zFzcscvHiYtI+fK3ZYvWrVqldA/jWgOq8LxQ4hj5fOZrEs
cxC7ee775IvFDn+lF/bIWZU5HE6/IfrgUrGDVBnriVpriH0PLhc7rPp4yVfJ
tsyBl0m7fdqVYocVx7zNT9qVOazt45TzuVrscFHp9s99DmUO/65UvFwG5Kuy
NU5ldkbwbe779153RfAVNxRlCHqUOZwo2zf/FtC8qxUv1TZ6ljnE7fLkcQLa
1+mY8DTAu8zh898rFSuB7nuydPYRBZ8yB+Oq6GtZ5xF8af27Km1nEHxY+IHM
MwzB5O+Qa30deBrBNxOftOwKMLxsua4v/hBc5pAG8hAwfPh1N83NB/I9HlaJ
6AHD44F/7/R3QWUOM4AB7AB0b0vlon+8IL76q/sc14od/qz8eOlsACS8268X
O5Tcclje61/m8PuDZBnrzWKH2dyewa98yxyWAZ1pcKvYoQBo4WNviHp2YHrY
AgyI+0D/v62xN70H5AudepEb6V7m4ACMds870PBwQfBdunOeV9si+Aw7r8d0
WJQ5zJoJBED7Dpxa6FoGTB9+SQIRlkD3Ar2xzh0LHz09wvgAlzJGWA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG3yUOaSDgVuwA428oypj4tqbYYXnlcU2r
bwj+n3aggq9QflWxQ9vJkIMaQP6mue+Xu1UWOzjbvbip86XEYdvnv1d+lBc7
xOYe/Wf0ucRBgiWMb21ZsUOk+PaLDJ9KHM59D368tLTYwcxmb9C0DyUOt0AC
JcUOhdK8D3Tflzg4JTy9oATkH7msnTrzbYnD1hNl++YXFzvopEo+uvG6xMGI
Y41MFJD/eUNAttSrEod17g+rRID8lnlnV/m/KHHIff575ceiYocHuhMWVDzD
5B/zNu90zC12mPKNLX7GF0w+enjA+ACe0Z8l
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrNTh898rFS/zih1gfAfTuF2eBcUOs2bO
nCkpXurg3J3zvLqw2OFk2b75s4B8oFaGhqJihx/Bj5dKS5Q6SOvfVWkrLnbY
PPf98mNAPscamaiUEoj8bMlShxNAfVKlxQ5zjihsKJIqdehyTHh6AcaXLgXb
G1kGVS9T6mAMBJvLoObJljoc/qoRw19e7LDIddvnv3KlDlzXFxfYAvnHvc07
HRUQ/GqRde4PlRD8G0CKS7XUYcUxoEKgeXd+1mXtUSt1ANpyRAFo/wP/3ul5
GqUOtfZADwPd/7AKaIBmqYPuJqDFhQg+LHxg/Nj+Q181coodcp7/XlkI1P86
cIcca1axQ8uBUwuPAs0HubM2Axo+QPsjLLec+JZW7OACDMffShD/GQP56WlA
oIDg84ACQh7BNwQG5C2g/0HeTADyr1a8VNsoA3UvkF/5Us2wAxh+vCB96cUO
b4DuaAWG71ZQgAP5YH8Aw790sgRLGNA9+ULNB04B4wcUvTyZiPg7vRDo4ExE
/ILlsxHxv0AKGME5iPQBDrdcBB8WPgAcOP8S
             "], CompressedData["
1:eJxFVAlIVFEUNSmRyN3UskmdypR0XMPEomvhlrkOmMlkahpmmsvzmZoFJS2W
USlREK1qKi2IhUmZSItFq2XRYiZhVmq2oNIiRufN/8MfGIbDe+/ec885d1zS
cuMzjI2MjCLwFb8Wns0nv1tw6q87ccc5l5EBh38otb2czSj24LEtVZacmgoy
j+RkMeqOSrN8bcVJlZQetD6T0dX7Re1ONpz2B6cMxG5k9DWude60mZxCW0Yn
X6QzKhl09dlnzym+de7u4Q2MPPbavYm25dR+erZXbxojH9OLc96i3oqUgS51
KqPK7M8T7ujX82dHVlsyo09d6p4Sc67vm6hjZFPe8eCsGSdHr975e9YqGKzr
QxMUfC6kZXS7ltFvbX+dI95nBPXFmMUxuj3uprPAfH9Rfixa5ot+I2XLF79f
zag2b9n0NVayHpHyuY3MJ4KRv5+f3xVbmU84oyFXTGDHCXL0xYTJ+jlwQplX
NaGMqkRhR0577N48+RXCSHfo1niDiks8gXOtyztWOSvYHte61QreYJkY6L9A
mmcSWOi4eSEncdqC+mcgY607J9EuD/1dhFGLOME263Lwe1kMAzwl/0bA/8tE
48/nGk6+0D0J8yWYezarvDltbiusdoiS3lv5cFoHnm4x8vy+nKIxbiD0e6aG
Er7S/eNaBRv0N2CHqQnml+DPecjYhHqLk69HVOqkPFmjn2j/Ef4mBiJBGknf
panS+3/gj/QUDyIfNyJmGF9wU/Kj9w/n5kJn5GtM3PPglPN5ojEf+dPz1MgY
+WzojAyo8OL0EHKxLFkPbyXfBmzIvwGLOPbkMYId2n68N9l5dOWBAkbiWRiw
/l6h7D/6GS9CsDmjH/Wdkdegt9A5fqvEbxP47R6Oaz1VLOsN/vMw8FAJI1E2
213OYykjXg3l4K+w8+Y2RvdAPxj+l4o9KmMk5GpXy34CP36Ej5OC9blQKVjP
x1HuDyxy+nQWJ03vfJMpwHedmwq+YD+XVASnZGyT7gcgz7Brxi7weSdyj7zX
iL0A3wVCCOyDmNsD8+hzYy3vRxEj2JoeZCXxNYUe3xD/ZOyXiL+WKf8vhxEv
Xb6CDfr/B37HBdY=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpNTh9ELXbZ9Dix1g/MNfNWL6w4sdlhTY
cl0H8nun5wkxRxY7PPAHskRLHbTbxW76RRU7VL5UM+QQK3U4UbZv/qzoYof9
86X07wL5H5Yf894eU+ywoShj4lvxUocFQOElscUODCAgWeoQADRmUlyxA1C2
xl6q1OFRlcg69/hih1dA49ZIlzoEP146+wiQn72nZLKEbKmDKshhCcUO6kDp
OXIQ9zQD+fKtrwMtFBD8h0Bzjisi+JZbTpTZKZc6cF1fXGAL069S6sAaxqe7
CWh+MdABf1RLHWL7D33VAPJZgOJG6qUOTcBgyAG6787PuiwbjVKwuhqg+zfP
fb/cTRMaPkD/2dz37xXXKnXQiuk/VAr0f/m++VLrgfxls48oGADDRyDCcouH
NsS8NxHFDndVgB4B8q8BndMVjuCvOOZtzhmG4D+9oHS7MqTYISrF+r4/kG8a
t8uTJ7jYIQQULkDzZwC9dyCw2MEvCWgDkB8B8mhAsUPO898rC4HuAxrPFe4P
Cf9coPurgcGb6FfsELRDrjUb6D+wuG+xQ629aZyVWqmDByjgfIodgMEjcwsY
Pk4JQBcA+c9A7gCGH9AVvdO9ix1+1WXt+QIMX6AxrwOB/HygM7wUEPx3Nfam
92QQfJDzeaWg8Qc077JvksANYHr4d6XipRrQPeB0IQoJD64ARPoDJbvFQQg+
LH0CAKzwG6o=
             "], CompressedData["
1:eJxllHtQlGUUxjfGC5plJRk2oAUMMWokCqKSu4fLLgu7y21ZFper3FxJhHh5
GUIib00CgqSmJDqDMQ4yEGkWZVo5oqRQxCAjXgcTQYUyVKwYoulZvpf5/nBn
dnZ+3+z3vuc8z3PO6ynZUel2CoUiAV/br2+D0hy3hlPz4/HugnxGk5yw6+wT
jyJGve+WVqQpZe77qerU3JWcVn11If+HJEYexTtPDill/nh24fJFxGmZ7bOW
UU7S9I5P/Tmdf+1YrjWFUWuW92bfQE5/FKl8ElMZbVreoOwJ4jT3asffxjRG
M0dr1p3QcFr0EZ6A875+eaxdK/P258K/2Bsqs/XEIPPRc+pyuT5aDJ5fd0/b
ZODkbEnz68X53QcGnN8I59Sq8y3xBx8ccK6zRnCyb3SypKGe3NKKO7mRnG4X
OjQFo96j97SeH0RxcpwS8/ybyYzsDLjRyKkS7d9IZLT5G9p6G6yBYNEJjBQu
43/xaE5j9Q+7foljpDLHHf8RnLN6Zo+rReZaPDDHyjzo7mW/OEbcD952pu2w
OprRleGR0KtG6f3aKOn/KvD3eXscp0Qy6n+0oCs7SvLjaDijtpaAz9ej/ojy
/Rt3hzE6tjd9Ryr6+0zd/Ph9A6OitUtNS9C/9jc0qGe0ZGH9nE7oE5Dc3+mi
F+dBP7/e8PL9OkY957O8FTpO387/cCgSPK1296otITJvmDFaczdYZofOoCs5
8KvliUf8LjDUuOWk5nTZ1jDOV6OhNvg9FIk3wPm3Dr54JEDkwyDlpQH5aApG
gai/EfE7jvwsjEeDYFscBlVSP+PhUl7MKuEP9Pi3/cHFFqXkTzz0Or2vcnYh
eI5NUKPME+9D3wtVp/ZV+j7NE/Xj/bOvuBunruC0yRaHCEbNiN8DcPthdTND
PfYd8yKvIf+F9929duilfM/z47T1k8Cy30MZDV+EIW9z6jtSfa4mhNHPKC9A
KfzXSvl1QH9LbQEMZuSI61yhR9mGu2P1Gql/L8wD3Lk+qhZ+akQ/YDfbwGll
nsijTuYJfcOEvxrJv2eQj5pX37rphvtGYHcS8vRfd8F9d9SDNATFmjh53nSb
tiVEzHOM8Ecn5iGW04oS/+R+vZgv7AeOOF6GHuUn35nxnkXyd6rwIzCOU8oL
sSu9of8yExIHrj6HBWCSuWrjS9vOmGW+hvHvs4h5jhP6Yb4uZSdND7NI++kf
7JfVi7sPZOD+UpQTkSL2TayYH8z/r7CnOkbSuyed0SwINssk9s86sX/Qf3Hm
6bw9VpFX6HPJgIrXM/KBoHaYF4xno1Mmo5LUhButk/slU8pjZqjMKGfgkFbm
iX2lkebNE4zxGB6Bnz6J34XsxPllFXceLcA8uOLvg1bJ/1rkPwv2P0R9Bc+i
YBJ+Zkj7YA34y0N/1rVmSPp7Bj69ryf5f4cBlyo=
             "], CompressedData["
1:eJxNlA1MlHUcx09qhI7MCZJKBL50spQYNWVAxA8LRDAQFLLrQl4OuDsROH78
77jjPfCQ1MyRERSFUjaLGDKiIuZInVGuokCNITEibOQYTDCFJfU9n6c9Ptvt
9nme/X+v3+9/TVpuQoaTSqWKx8/xPxP+U+blMkG95rMfrM5lejb252Nau8Kr
+OrymwcEDa93rjjOTPkth4b0VYKSu7a7OlmYXpifvNFTISgmsCY8xcpkdmpw
8US84A5EKGJSC6eGg0WC2vL1xyaLmRITNjQttihcXOm/Q80Kv7rw/PxkrqA7
u8Y+8gTPndN9krJfkN1j8EeLjemt6gOafqMg4O3+QqY3nKc9evWCFgYKJ06Z
ma6HfTjyXJag0CVXm6dR73vPnOz4IkNQSdjm5GATU89SvNEJSlrq1+6VwxSH
dhfSpX4bjEy/1SIBuKG+vn5VllS/C3hF67ZRW7rC9/rbq7CXRhcyomVa4fXd
eBg4E8/1l5lms5NKWtPlepOYnrb4rfFG/icwzvO7mK7pVbmLUN+lExGdMzuZ
HPtIzBTk0vKYRhfLtNjz/eTT6Ceyc+buQAzT7xPH2w8bBH2Gz19vZypt7Uz7
d5+gkJG4I49GMRUifEGOFI8jmc6M4oBJkFtlz/cnIpievLTs2y6h8KcpuxM2
WBXu7fryiHOxIAdtwfnywVDrnlKpv73bmOraXU0t5YJsE+qAg1HSPmteE6Ry
PNFM3Tg+XSmovXHq44sx8nnoJ8NR4ItMD5taDr0CfXn6D6+3xzHpygZD58CX
CyfUZ+KZvsLxt6sFvXnulu81zOcPdwwU/O4Fn7abiQrPlxq7Z19SeLxv7ZBV
wxS8LrqoEvx6eMp4n1bSw1m79H0umalWC4GhnqbVKCCVya7p7x6rkupxxn6/
CXIEkPTRqGO6uxIGQH/T6CYwk+kC5Li7XNZjlrzv/+ejZ7p4NMDiVyz1H2lg
Wus9m33FKumvyyDNP9iicHNH4J2tBQpP3egJasa+/lIHuGwyyPOCH87f8tU+
gvib/q4bdtsvzwP1nN78Q0gs9p8Hwa/LYKry33FqCfyxFe2fTJP9C73kLMeC
7+N7ekV/D8CujxsVvV/507jRbJTnifwPTXtE9RnlfeyT9YV8GH+BG/zj21TT
lpot6HPYwTuPaQvKiUd9UaM296fymQa6x9wboccidxgIflyUW/FgRJ6g2LRl
e4IE0+EhvWoK/fo4LgD4NxVy9ME8YN+8UIukn1/NCiPdqMGqsGOfNtwvv2C9
pWb5fimR7yfEXxm18593sJ9oV6eN1ch/u264trpMmudRk+S3+++//wAFp0TN

             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7X9xYsy/0lKHa4sLbLlSih0C/0gUXy9H8Ct0FeVL
KksdjIFgc3Kxw5GUVQlXqkodXgfukGMF8nPDateZ1ZQ6MGm3i0UmFTvkaH+b
Hltb6nB6oeu24sRih72PRWQ960od3LZ9/huSAFVfX+og1/o60CK+2GGr+Y9D
T4D8NCB4FlvsMKW9NSq4odRBNirFOj6m2OES0HmHgXwjjjUyt6KKHT6IeQT8
AfLXygAVRCL4vdPzhJrDEfzPf69UvAwtdtiRVH9zL8y8kGIHl19vXzsA+UDj
op4EQc0H2h+0Q641O7DYoaCR5Sg/kK9mCFQRUOwgd/KpvQrQ/W1iN8999yt2
OCNwfJdFLcQ/V3yLHaIv73ksAvS/Ldf1xR98IPI7gOEDdM0BLyDfxg8YwMDw
WyClf3eJNyQ8TgLDdwcoAIB8WPjD+A/28c0xLkHw3VVLmWYVIfQ3sRztNyxE
mA82Lx9h/9L7QAPySh1+r/x46SzQfRY/DqWsyi11WPXxku8jqPt35JQ6gJz/
wx9qf3apQ/DjpbNdgP4/aKnsVQ3kNx84tfAoMHxMFm0x/5FV6rBp7vvlbiGQ
+NuWBTUvFMHP3lMyeUY4gg9MDjf9IiHp5wuQv6EoY+JbYPz13M5gyAea/6su
a08JMH7/OwMjBMhf5Ap0ETD+a5r1fZYB3QeMrvv+wPTBPItDeh7Q/cq3f9Zl
AdPPiyxgAgP6z4sHmOKA6cvAZxnXMaD/jyoAbQCmv1u2lREawPCZLMESxgdM
ny1A47qA4Qf0jus2IH91QkiQegkifaOnfwDr4Gc0
             "], {{344.9064000000001,
              309.90749999999997`}, {344.9064000000001, 309.552}, {
             346.2984000000001, 309.552}, {346.2984000000001, 
             309.90749999999997`}, {344.9064000000001, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pNQhDQTcih1g/A1FGRPf1hQ7OJ9Pu/p8
H4I/4+7k9lYYv6rYQUn+S861vaUOm+a+X+5WWexwHyh9a0+pw7bPf6/8KC92
+HkoZdWD3aUOEixhfGvLih2+5oTVrttV6nDue/DjpaXFDpcmxvxz3lnqcAsk
UFLswFu4pvv29lIHp4SnF5SA/ATN0wLu20odtp4o2ze/uNjhxK4dvW1bSh2M
ONbIRAH5/WwfxE5sKnVY5/6wSgTIV/iSE/Z3Q6lD7vPfKz8WFTvUNOv7qK3H
5B/zNu90zC12MPBZxuW2F5OPHh4wPgBVJ5SG
             "], CompressedData["
1:eJxdlAtQTGEUx7cSIc+ywkp28hjynBiNSUdNqGSxRQ+SiKX08O23sm07TF7T
5JEmYdFUDEN555EkI80iTZPa2hV6bHZq6bW9RMPZ7ppr3JmdO7+99/vO//uf
/7nTw6I3hptzOBxP/BnvWSrntmWfKPTL9xaIhQQC3i4uvqdieaq+Yenkagrv
S/FaR+DiHLu0yhoKqx4ZBvx8CJSfqPhc95FC+PIvglFeBIbokmd//0whseht
5utVBL7h8qIGCjbGPzwJHJOVPwjUsfxgflS2WSvLmzNu5dZ0Uph3/3LbrDUE
YsuwQDeFsLEBLs6+BJIHwnu1fRTOR41PhI0EJqVVDhf1U5hwe3W9NJBlTVmv
sDGM5c4K37CxIgItj+9Y6H5Q4KrxhUh2vzX1Utvb0QTme/D0Db0UpM0zF1kR
Au+3+iiP95ieUwIRvoZTH7oo5CklhRkHCFi5KvynGSg43N0vSjlI4ByW43dQ
GG08gJSAja1bSS2eL8FtSUh+PIEzQrFj+jcK3tbmc4/LCIwpXHhhTgsF4/Lv
MtNzHcsO3L2+Bi3LUFKbdwT9rOB//CFH7txRutWnzuQf7m9RYDneFv0XNl5T
FGP9FQr/jLm1FF51z95yGvVdNSuwPKuhEJLvZW0eR2CkiB/Zh/0McHmolEgI
cFLkP/Ox33j6nEtipl9qzMO7TM9HZD+BPfzIuP4qJg9rYwgEdz/VJFWZ9O1j
mabaDdkUwbLlJnQE/Y8T2HNbkHtQjvsuAnctdMk3VIwfw3Yy/dmN9a+0XS95
t53Jx2HUZ5XDC9JuM+lVU0haGdq0PoTAy2CHlbGYP6M7L7YQ8L58aKY75vm5
ONXuSDCB604evIgvFI7qNzy5EkRgu0Rgf66eQi4vaOczzMtEtHc0+gvYHi/k
N8NcFVVfWR7X/PhOYjPLSrT/l56Zj65AJt+A/cU4FnkHm95vp+Ae2lSehXoO
Sq85eWCeFcWYENQ7I/33GbnBlIdQlj85Dj2c9g/f7MDA4v7nEeNxvSo7xnWE
H4EEHB/azszbyfUEdmSqnKNbTfnG+XimSRoIR31P7PHEPuy8/eXB+dayPDgf
mKcpC1DBWuZ8MsxTneBkehTuRx1REObJWL56HdN/KfqL6eWqsf7/348/x+sX
0g==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMr3+U6lDtcg694dZxQ4w/rz3y495ZxY7xHuf
YLcF8h9Viaw7nl7sUPKT/+X2j6UObts+/w1JK3Z4lrjwmgmQv+rjJd9HKcUO
tRc2R5Z+KHVQM+RYMye52MHK1b2o8n2pw96SyRItScUO33be6qp9V+qwoShj
Ym5isUOAnFiW79tSh0+XfJMmJBQ7eBQBLXhd6tA01bn7TXyxw7wGtUNtr0od
8oSaD3gB+TP+T6j7/aLU4ekFpds/44odzN5buLo/R/DnhM5fvfYpgr/omsl7
iycI/WDzHyHMf8e7z2DmQ4T9a9beiC97UOqgfPtnXRbQfS2BnnMb7pc6iAKD
pwro/p3rmZ/33Ct1SLW+79+bDHH/2bulDpvmAgMM6H+vuQ1qTkD+vysVL9XS
IPbvuFPq4MXDpN0ODD//z33BJUD+6YWu2z5nIPgg9+RkIfjZe4ABllPsoJJT
UbUUyGcN49PdlFvscDYWGCFA8/2SBCIs84sdrnJmKOUA+TNAHiwodoj+uvMW
1z1I+MsUFTvEKDh+fAzk/14JjKBiSHzuBfpH764KW2NJsUM4MLhuAP2rFdN/
qLS02MFF5vUjM2D4vAIaoFNW7GA0U0ti6mNo/AL5fRpvee2A4ct1fXGBbXmx
Q8QpoyOGzxF88Szfz3wvEfwzRkc2rgPG31GFDUUvgPpLVab/F3hT6mC15USZ
XRk0vQDjHxS8U4D2p39/krgQmD4kWML41pZA7Qemn6qXaoYdxRD/dQHTl0Wn
Y0Iq0H8rwk8ZuQDTHy8weMUKix1kDkQrHATyfwQ/XjobGD5vHplJOQDTr1MC
MEXkIdL34a8aMf05CD4s/QMA/md6eg==
             "], CompressedData["
1:eJxlVWtQVVUYvaG8H4IIyOMmj8iaGzGUkOCjzwpCVKCLoV4REbjKQwTcsHn5
CAkdzYqULJUIKCmIGHN8i68gRRkkASViLHlooylhmpKi0zrtzdwfnpk7d9aZ
c9b+vrXW9x2P+HSt3kilUunxU/4PX1T9ZvQMp7Wv+8ceTWZU13Yp+pbp0/j2
GtxIZVQYenKt2oxTVfDBu49XMtIEbWtZD7xrJ65VjF69Xu89ALxNeSGDUVZI
6f2N5pyedObeqM5kNKR7Y2aSBaerER9+NriaUfOLQdvmWHI6db4yOCCLUU/d
w5g0K05Jn4Agm9HkgaLyVmtOl7/KmGHBGTFX66s+4zgpsAs4Y6j4XKctJ4su
3Mlh5J4wqPtxvAE3TB5n6T/BgLsLWUipA6fYo7OtjIBzMkHoyMmk8NM3Pxjl
n8ip/u3e/AnAxeWttRHOnO4+7sxNRj31KC/YRdSzBfV2Rd/ynebKSaH7jjEa
iUn76Qlw/57dTRXozw10JW6ctIefLU5F/2U5ZVVeatlvhuwX+MSXLr5XVhnw
nNc2z4pLM2AHpSDobwM6d2Bd4rTf25KlvuBX48bSJPH8bVep73JGfscgAHBq
Q9b2z/WyX2dx3pJEoc8B9GtfdOq8RwIjf7uA6TOcRL83ljHq9SmpyIVe8bYL
A/fHMbo1dordQXtO7Z49/65byuhgdd7ZGjtON5/3M3spltEs+2WNUfDnezdd
4rEY6be1PH+x1AN+/3rhQVSCTvjfgnwMR/XvcV3EqANxNEd+HLsvPOhYwMj7
yMimLBPh94JoRie1OzxsjDlVQK6v58vzx3B6uC6l4Z6WkZLnDUacNioEkYya
OjT6nch3KOysD2fkW1Ix/IOKk1kdCpzLKHEQBapE/5WzDXi5coUwKjiLAr2e
xtZGmk2Oc6X+pgbso3fu+wVYkat5nqwH/RDGaXYEI6etYTffN5fzEin63Wwh
8vHnO4z+Lj43/zT0gTz93lEyj9aCLxT9alN35ZTZyDy9y6hq2O/6y7ZiHtdC
n/jGDs01+IHRVr0H/bw+ys7cbS/yvmEho/EB049r4WeYFQpeJPMBvxv/eSHm
Y53w/7jMQyX8Gmu+ZVIC8n4GgTwNP8urvI6MjOZrCaOpoNuBPEbb+OxTIw86
p0MXVZM4AX6RjryYTAGhu9B7AHmytTxQnefBKe7az56Lkbd9kWjIU86jXuQr
APoqcnYjv0UY1/vAxsoByHdbLRbSczIfKQYctL+Zz0wz4Ec1d9pb0xld0sAQ
vL994thom9Uiz8OeQh8V5nfuTRwI3FIJATHfFa0gcBfzX4r9cKULCwP91N5p
n9eXy8i1b6HTIbWo55V8RtXhZN/rKnEBo/XqqSuanOXzBTKfTpJvDaNwh61h
KdB/72plwzEKTk4fMrY3YMVfN1sD/j8/8D/tj0c1mcC5WB+ByAfk68kDf+CK
t5L/MpP+5os8mpiKfaTJk/vZWMxHVo7sf4zQ60S20Osy5mXomzNzDmF/3dsb
mepiJPdJptgXcZifbxEA83RRj/K9YEp5Kw149HvxH/vGqEI=
             "], {{
             356.1720000000001, 309.552}, {355.03350000000006`, 309.552}, {
             356.1622500000001, 311.23199999999997`}, {356.1720000000001, 
             311.23199999999997`}, {356.1720000000001, 309.552}}, {{
             356.55600000000004`, 309.552}, {356.55600000000004`, 311.808}, {
             356.2297500000001, 311.808}, {354.6840000000001, 309.58575}, {
             354.6840000000001, 309.1965}, {356.1720000000001, 309.1965}, {
             356.1720000000001, 308.4}, {356.55600000000004`, 308.4}, {
             356.55600000000004`, 309.1965}, {357.03600000000006`, 
             309.1965}, {357.03600000000006`, 309.552}, {356.55600000000004`, 
             309.552}}}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
            368.4}, {364.8, 368.4}, {364.8, 330.4}, {326.4, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
            368.4}, {364.8, 368.4}, {364.8, 367.6}, {326.4, 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
            331.2}, {364.8, 331.2}, {364.8, 330.4}, {326.4, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
            368.4}, {327.2, 368.4}, {327.2, 330.4}, {326.4, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 368.4}, {
            364.8, 368.4}, {364.8, 330.4}, {364., 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mgd0VdUShkORIp2QkEASQhJCSCcQpLPpJShCUEiAgBQp0r17i4iIiqJ0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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 369.6}, {
            326., 329.6}, {326.8, 330.4}, {326.8, 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 369.6}, {
            326.8, 368.8}, {364.4, 368.8}, {365.2, 369.6}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            368.8}, {364.4, 330.4}, {365.2, 329.6}, {365.2, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
            330.4}, {326., 329.6}, {365.2, 329.6}, {364.4, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{245.2, 
            375.6}, {294.8, 375.6}, {294.8, 302.8}, {245.2, 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 370.}, {
            292.4, 370.}, {292.4, 305.2}, {250.8, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {244.4, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {292.4, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {244.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {285.2, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {285.2, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {244.4, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBDkFDkYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IoeCePZzkvFFEPE3UH1+CP5MEHicB+crOn5MPnMQwU8DgWV5cPNgfJh9MD5n
l3zyu6hyOP+I09rMe9nlcPNmgeypLIfbB+PD3APjw9wL48P8AzMPxofZxwAC
CYjwgPFtua4vLgC6D8Y3s9kbNI2x2OFMrPcJ9gio+T+LUO3/WYTqPiA/wyUz
/8N5BB9s3oE8uHkwPop9QL5mTP+hrzD3AfmGWiuFL6SUw82D+KMcNfxzylHj
B8iHuRfGh/kHZh6MD7MPACas8kM=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {{{263.39480000000003`, 325.23199999999997`}, {
             263.39480000000003`, 321.23325000000006`}, {266.01542500000005`, 
             321.23325000000006`}, {266.01542500000005`, 
             321.64799999999997`}, {263.8988, 321.64799999999997`}, {263.8988,
              325.23199999999997`}, {263.39480000000003`, 
             325.23199999999997`}}, CompressedData["
1:eJxllQlQ01cQxuNZLVBabkERlVoERFAuEcPSVvAAdaDaWo56oRx1eOKr2hHT
AcHBDlbkGLw1VRAEMcpN8SACIkhQ5HAAjyLYar2Bcjih/WLC/DvTN5PJ/JK8
/+5+++1m2vpIv5DRIpEoHC/Vu1G4b88vDYxen61etkOf0wi3Kfr9N0ziZPvF
5L86FYzMpIkPjMAWnm82+IAXfth6+rUJpzcbbgXV1QvsE/Pw8ONbAjell4QG
gJPkfVaBuL/37Ne1c8HzVMeUU9bHvx7QBi9Smkm1zTjNX+QdNVjHqOdLpdm6
yQKrnmdvLvCzmQ4TbJ0Ffpf9prHelZNdYd2ZbWDfbNd3r904maQ1TQytZXTf
cnxMmjsnpkhoDL7JqH1QEu4u5vQVt0z/5waj880OFXs8OMmR4NJqRn4l5vER
xOnE2+Zd6ZWMQnqLcld5cpp4YamuTK55Pnh0+Ti91GuMkB5b+DmnoZprBjuv
MKoZq/tkH1jRMBTzTTmjzKOVFjJw9O38NU5lAt/LPPE2rVjgmg8WHjUsVNf3
PRjd8C+4xIhBgMeI1/jgkZa/jNGA/+OMAHDsoa3kmqeOvxv5BqoalMsoq3qZ
yxLU46QS+ByjfN2T64zF6nxMshmlfGc7GA89UH3S8FlGXkU9ylToFR089lRX
JqNNOJnQc6ZKEPDp4f0rvZwFHpKEl/N5Gn3z/s/kFFx2E7+vMBg4/uMF6B9h
Z6kzn5OegUf1sYuMGqe3D4oRb6P+3pdX89V+2LaA07FVJ3O2FEHvBQ9X6CC/
sraflRmlApNrYmRzmcDPj360YwL0Nb08O6IP99EOA4/LjPZcq5VWLRD6ETBF
3/0Q+Nu8gy4pVzX9At8vjItOQv+SX0R7FCKftZd3VOyvYLQ3aFTUHLAPGhIg
1/gB+UtbHF8NgHuUTTvDoE+IWGfc4euMxhx3vh3mwmlx1KDuU/AqHENngd/3
01HgLB3eJoJeuZtk5RJwkmNG53MHTttXmBudk6v9YA9Gundbkc9vo7uCt9lz
mpXZbVqKfAe08ckcTk8SrV74op7gsiXasWC9eqMZ3aj/+uZ7hhZgt2HzBk/o
M95ty6m7dhp/QD+kk3vMTq1fQgmjwpjlZqFgucdPBclFmnkH/66Vkh1bwCjo
gLwvazan1PVQEH7UWuJvvRw8HNLfJYUfy1oDF7fZcjLHAsnPU/fHF3x+asKk
G/CjBAnLbdDveDgyh9HiI35b/7bmpBrfA/BjlYUs6s9Z8JdqwLIY5YlKWzus
OK0+mXP+Hvy21N9aIfkM+2Ri6PTnGfCvydjVik/hr/qGoVHgZS77PC0sOZVc
GPNH4hlGl2zoZd80ga9j/ayYKrDI2+p0P/ZL9zppSy84FHL1Yx+JqzsKKzPU
+8QX++qwtUlaKuIPN+18mmnMSVZ+5akM8wK7/eBjxCkOAz0J+bsV1GwXG3Ja
4965OxbzNiP1TvtcA/U8WaJ+/b7IuCjs12edzqYizbwq9eDHzWGp7ZgPlBuY
AF4LA7Rc1MQHwy3Fr/IF7vW2uWNbLPCpKUHJ9ujnSq/Iujaw6KDk3VC5eh57
EQ/hN1bBH3qf4CC/aaqBgL8CWp4demQk+HFk34/wyPfv57dSuF+wpq/0SJXw
fMOB4/OvVAvxnV65LvKuEfLDuHc41Qrcssu4I/rWf9gRFxTqfSrTE/5/Rv6P
/gVP+A+J
             "], CompressedData["
1:eJxF0n8slHEcB/AbVrgIS/O7O787YpNu/HH1sRgSWyw1bujKr/7gm32XKW1h
sxJruqzmuj84xnE41yXuwnV0SUvIkMqmzqqNQnGk1MeWPd/t2bPXnj3P8/l8
3h+uKD8x04zFYgXitX2PKdjY+3WAwCGV9Ht2AIUduwZ/8C73YhwvD9sknhTc
GzTienRK6/nSaC6Fod0CiSMajqRprDgUPg5e3HVLT0DsZJE84kGhvOnMsOop
gWccZUGzO4XuDvPPlToCb+JFdvfdKCTbp2bn9hNImOi3r3ClEFaZ77jcS6C1
BY8LBSEnYtnrCYH5Uc93G84UrqsdXiVrCHBMtexYtLH5RVFgNwGB9ZRsyYlC
xZ9MU8Mjxrz03sISNWO+iy414yH290VdYovvq4LyZBEqApMyIjiBrn3wPMGn
kwCrZ0p4Ay2qmwwNVhKwzvzZtYC2FEhOp3cQWGoyxBVife3T6ZdvtxOIioyM
tMD6Q9gzY/NtBKTX1vdo0TUTVjki9HrSp0YJ9rsuDd+aVRBI4o0cLcZ5tJSe
ipWiN+XL41UejFfG40WjBxiPY/t9OO/pRUONDX6vTDdcF4X5hAx2Bn1DWyrc
Ui54U/j9IzpgDOupupfnUOZDYd8xw/tVrNdGa2ZM86VwpTHwuBD7K9//dsSE
nmOL5Xrsn7xMcRf7UfDVY2I4Lyl/NNfcn8JJDNi1i4Dd2XB1DHrWL5Q/9xj/
X1S/VfX/uaSHwNrc4YVh9B05FqwlkFO9WPwXPbMdCOYXU5t4iX+QAvfXkO5u
HwEtnqvoLJPxHBf3YWDVX/ga7ZygyFLivoTdjMjw4VGwLbRcW8F9UhbkVLfx
mH3c2dd/K+RFjA==
             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/UHMI+DPnwIHYxAQLnGA8fOEmg+ccixx+Of86+3r
L5h8t22f/4aoI/gXMpnnmqmWOFwp3V24FMhfcczb3FO5xKHhpm2lBJB/9syZ
Mz2KJQ5atgcauj8XOHy65Jt0Qb7EYc0lZp4dnwoc1vZxyvnIlTgwzeKQnvex
wIEBBGRLHCITebVaPhQ4HDi10HWbdIlDW9TlPcrvIfZtkypx6GiNulzztsBB
764KGyOQ/4Oz1/fG6wKHvgC3fG/JEgcb9pXvnrwscLDlur74g0SJQ1jtum2L
niP4l7xMos88QfDNzlr7TXxU4FCcMfHtHqD+Jpaj/R8fFDgAjW8MBdpvM/Wn
Scj9AgePh1Ui72RKHGbcndzeeq/AgSv1yzYdeQRfYUNRhqASgg8Lv2Vcbqql
1zD5H5YDA0wZwS9av3PCFgWgf880lW0B8rtznv/OBIYPMHYkjK8XOFjf9+8N
B9pfoasovwXIfx24Q84V6H+ZcLO2yTeA8fmGa0I11D8XbxY4iK5zf/hLrMRh
35w3lYK3CxyST+pPqxEtcXiwj2/O5jtQ/4mUOMwxXrRlO9C9QNctbAWmh4gV
pmd3A/2vFdN/aKtQicOfZYdlnR4XOPxe+fGSL5Dfou+zzOsZgh8LTBBrXyL4
T6Jdc+a+KXCoKC8v/w7kS4A88B7ify+gfTt72T5MA8b3ZTar3AVA94Cifx4w
ffy7UvFymXiJw64dvWwGXwsc3tbYm8ZJQeTjsPDR0y+MDwAfTFSJ
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfed6Y7EbR6FDnlDzgVOOJQ4wvjEICJc4nFt1/mqY
ACZfd9Pc98/VEfxsPRXfl1olDl03rLwXA/lRKdb3+3VLHFhNBM1sBAsdfgQ/
Xnpbv8Shof+5wlUgf6pzd466UYkD4z0mzlNChQ4BbvmnpUyA+uWT30mJFDpo
xfQf2mpa4iCSePhytmihA1PR+p0B5iUOFutyeNTFCx06QMCixOEbW/wMH8lC
h33zpfRjLUscVHb+aS+RLnRIEoiwNLEqcTBrfvqVV67QYeuJsn3zgXydVMlH
EoqY/GWzjyhscCpxuBb2Rv+3DIKveHWuyGSg+XdV2BqvAsOH94HuhAdihQ7e
5p2OCg4lDhkumfkGQPfu8uRhyraDuPe1IFS/dYkD0Pd7hYDhwQcKMKD7jZ6t
U33Cj8lHD38YHwDzv6n2
             "], CompressedData["
1:eJxllQtQVGUUxzdkfBCIgrugKCzIS94rushrOaACCyzIwzfyMnlIDn74qVhK
CaLRmDFKjaAGarwKCU0dxWAMhNFKU4FISEsty0eF4YbooP0vu8x1pjuze+e3
e7/v/M/5/udc27ScuDUGEolkLT7C3eLGlcH4GEb9NR2Rm805jXIvbquncnI/
cejvmmhGVod335KBbRtzMyeDA416jvZbcvrnuiatRCOypj/lk9ookbvG+q2T
g0tatc6JWL9LhgCRjLyFaxqnundmll4DLxy2Omxsxcnv5MVNLeCBBcNWqdNF
Fvbzshb5gaNivJtS5Od1j69fnsfJ015TNw+M7+f9fpymGi6Z6B7B6Kb92O0f
BXBi2GimmlHfUP7aABWnhLtVBy6EMTrWrfi6MIhTG2SahjKKO2NdlE2cKlKX
vpu4gNGaJ6frFwdzMrL+znxjiH5/8BjXXbLlxAjy1geGcHruEzI1UMXooqHp
vWLw96qtO2cEMKo+cEHeCN4WNDfpma/IN6TywRU+Il/a1FLRO0eX35vg6LRJ
y7bMZrQeuu8iXqcmbZKlF6On8XerVoILx6FS7rr426A38UMU2o1RbUekjxr5
KC32Vie4MPrStCLVQqXTc9OZ0b5kt6Ei1MMBZWlzYhR6emC4FPXaerno0zpH
Rum4qlFPJ8X4+ungoy8+WBSqFPlZ/tqvuLe+vh7/Z5qb1HQJz7cWbjmi8kT9
sz3sTXw5mRee/yZVwei6Xd+QCvHeKBg3sMNb54cN/pwOogyzlai3/88xJtB3
Tm1skO0rcnCNCS/3E/mRUcnbl/0ZTWt2z9ZifTPfZ2kYyAhhDrf7i+excoZ5
wH6wcF8WpD8v8C34YjHOb++fW4NOQU+K21B7XDCjnatey/UER/kUB8tD9H6A
/iMLTw80gweGu/KyUJ/0Y3smJM1nNOaQ8mqWD6fw229NaQAvxiVVijxynnNE
rjXhvRLUS/DdfHDJnKo7jxScNrdUTMsJ0fnBC/yF5GzPQeg5Z/Br0gYvTi7S
DJt86H1qjF88Of0O45shn6QmtXEBGFk6fYb82zJ+lMrB/usqO8fCf2jDyk4P
vT9QP8ipP+ihq59mHqNT26OtMsFtDZKzS5X6fgffgdww+HEV1tW6cyq91ndi
Cfz4ujreJRr8sivvfjr82NSTGN7rxsmm6GFsnofufDTghj0TrHfDj/kQ3OrK
R/qoG34ML49j/7rwEd8lzGLULm/M/WMW/JXnFdMFP0JGz0/OnJZOxASC3yLi
Xa7kO3HqzrvveNwB/rU0XHLFAf4KiH3ZYc8oUjgne044poex4BOu9JfWVmSh
r2NsRJaEOR8dxHy5d9Wu7yw4E+UaxDxCezYVO+jmiQbzqrysrGw54r9AntUW
nI5j343QB7ttjJJxwm5nbqGfhDmkknJa8fnqgjDkh6nWN3uKrp/uuzIy1+bs
yMV8xePW7fp+HTaDH394sL8S/YF0E98Dp/x21e6AQh8fLPTVSW+RtSjfY6XI
OKaPteiPRaE53/aCMdIl5wN0/fgE8ZI32Ga9D3+YTcYFfXZZEe034Cch7i8y
0Y+j836UR/8f6d8F4nph3CYvFPeXZdioCkPF+ErBiOGiPmlD2O1napF7sG1w
1CuMNjSK1s3TRjPx/TP6PvoPrxLOKg==
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7fGwSmSdc6GD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ5ywjYz0oH8qNXJTe6KJQ4ny/bNv+VU6OBgGreLU6HE4bHxG64AIH+y
BEvYObkSh3axm+fKHQsdjipsKFohW+KwQ671daBDocNl3ySBGTIlDuENd7L1
7Asd/K7sF+ySLnGw/P1BcpttocPqVUAgVeIQ03/o6wvrQoenF5Ru/5QscWhQ
nnJR2qrQQeH7LG5PIP+puHfdR/NCB1uu64s/SJQ4dOc8/51piuBrn7OrcTNB
8M07HRNUjYH+e7GlkQ+of/Pc98vZjAodri0usPUC8mdzewa/Mih0YNh5PaYD
yE8WiLD8ol/owJX6ZdsbIJ9jjUyUCpD/Yfkx73Kg+9a7P6wK0St0cHVxcWEB
ut+4KvraKt1Ch7m1P3h2A/nTnLtz1IH8H8GPl84G+vcnz26mJTqFDsFaQIcB
w2P1x0u+SUD+75UfL/XKIfifgNQFeQT/EtD7+4DhfSPGY9YlIL/5wKmFrsD4
MQaCzUDzQe5KUSlx+Jt0Un8a0D290/OEmlVLHETXuT/cBXQv726mJ3FqJQ7V
IuvcFQ0LHdqA8fIdyH8EjN52oP8LTkfJTlYvcVA3BJoEDK+5ZhcymTVKHHyA
AfYAGJ7AYNjiAeTfn7bVahkwvJsrF/3rhconWBY6fHto/OYUkA+Kdz5gfGVM
fFvzH8i//bMua49NoYPHrKBCM80SB6VMr6ORdoUOu4GgGshPT0tLewaM/8Nf
NWLOA/lSe3WzS4HpxQIUT1olDvzPOn9tB6anDUUZE9dqIdIjLL0CACLXKso=

             "]}], 
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxlVglUjmkYTRuTrYkpp0l2ZqaZNmoi6ZE1yZIZQzOlKTkYwzu9NESIFlLJ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             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQLfkoQnz7wQIHjjUyUSm3ix1gfLdtn/9eeVHsoMHP
vXXZTkw+TL2Zzd6gaRsx+ce8zTsPXkGoR+dXi6xzf7gNwS9av3PCli3FDgHZ
s8rvAPnTtlqp/dhU7LBIeecf910FDq/UDDnWbCx2+HL7euNmIN92hvqr+A3F
Dj6L70yI3F3gMLVrM3/8+mKHZZXHNa32FDgAXVuxcl2xA1PApkNSewscggu/
Pfy8ttjhojvbMod9BQ4es4IKy4B8kcTDl1fvL3C4WvFSzRDID61qYBQH+v/C
Bm2Hd2uKHZ6l/3U4c6jA4ewZIADyT2haTTp9BMF3sntxc80pTD6f7qa5+ZuL
HTLzP7R6Hkfw9x1xvS13DMFfdf5qmM7RAodae9O4KiBfb8KCH4VA86NSrO/3
A/lyq8T+7Txc4LD00ZvDy4H8pewSBZpA/iqL3x9uAvkHVyzxOwB0XxoQqG2B
hgeQP+ltjX0pkK94da6IMJAP9O63h1sg7nsD9F/TVOfunK3FDpcY7jGdBPKv
GR5s/rkVEf+g8Nq8DcH/Efx46eztCD4sPmH+ReejpycYHwDUyDeQ
             
             "], CompressedData["
1:eJxllQlUVGUUxxGFDCGNSswFRI/mBoaZx0j0RoFbooKRh1ARt9zgow/MjShA
MJRFNKURXOIwmiwiikgGiggMiMCwzLAo4CD7IiAMCB7qP85wXuf0zpkz5/dm
3nfv/d//vc/U1d1+h7aWltYefFTfx3uq5L8MMgr6wqV+XDynYebfn2p/ncTp
wuNrhWUDjJItZx5MBIc/8lmxDCyLZlZBYNcOJ+v0VwKnj3H7SdYvsM205Wvs
wHOcQx/0gvstGhJmgB/n47rJaeL5jz3/6WNUfTbZUnyLE6I5toGDcWMgWWDV
eXkpAvvdz7ucVSjwb1+e2LermNOlZU6/7gQ3WBefCSrlFGSyrcNJyehA+sWJ
82WcFBuNUtb3MvI6PWGUTM4payjpSPdLRrbuj5ymVHBa+O6iJVbdjFrX3zHW
qeQ0znu7S1Ano6HgdbYvwIc/q3j5R4fm/CpOnrZnlAFtjJCenhy8z2Htqz0t
jFwvXPWZ/oQTIZ3VTYzo081/rQRDrqWzGgReZWEmP14nsCUEHv1MXZ8OON17
yuIr1Yz05NHMG+d/tdu90+YJo/D2o8t6kU/PNK0ZcyvV8Y3AqnY5ljOydqkv
UpRzEi+4GOArY7Tmz8WDiXJ1PmPKGJm9ygo3gR5nTUO8ukoY1a4NPmcOvdqb
wv3lxYxgDS2CnhFff3ByFdgq4qOWmkKBIZ/jO481+lb+nysL+hy2FXFShd9X
Bf11JGlinOcPQ4U+ZbT3b8/T5SWcyqLeL0mqUftBv4yTQa1ZmIsCepcebBaD
5+34UBFRL3DSg4kbJA0Cb5oZ9d1gI6ObjjmjQsHmYZf6LZoZTXHa/vmWMqEf
vbfjyizA+YunTg5o1fQL9drRe1v90L+5geMr7MDS5brin9sZTe0TjclFfmn2
Z03tOjR+ABtuzSxpBQefczMciXpkkvPNJ14wilpUtHuklFPq68CeKnAHroRC
gd/0s0Bg6ysGnqJ8TsZdSy97gOcULD0a8IhTU0XcQGSH2g+5eZymTs5OyUM+
30R69+uDRRiXWOQbLt4Q6Z3LCXaWEurpd6iLmQT2/zbmrXLUv2nED9dTJZzi
jsffXAj/XSrRtdwv0fgD+iEdm0UStX5HnjOym9R0awR4YZ7B78cUmnnP4WSv
MkgtI+Us51BrsI7KIPBjjKItszGbE+s8lnsGfnTwUD7jYJX84kp1fxqyUN+1
8UOp8OMEJOwMlo19eHKknJHikza9sIecbku1qn3hR7hf3zcT/jptNV+7lNEK
kb3HgQecJLMxEfBbXVvmrgkZnDBuujVS+Dcp6sWue/DXxs01PUWM6oumVaWm
cVL93Qe8OqsiMPSuwJuwfpruCCyqzVhy6jYnx7b5dxvB2pArDPsncd1eUYpU
vU8asa/0ksWHAhE/ws3Qj25wwjoriMa8wG5jG65zUupuidBH/iVrXMeVJ3DK
y2auXpi3NLO9Xvnx6nkyQv3xIW8b64Od92cNdVeo/XcuDn7s6jtYgPlAuUpT
MOTQzn2qiR/LaY/ox0hFjcA7i1OTTeoENrzaemA6+tlSM3qHJ573mGRQ296k
nscQxCsKMV95B/6IvYYL+YWrDAJ/9br7LzicKPhxeN8P8/Dvb+a3U3h+xnO/
C8FdwvkBvvOMb3QL8cWHcmZb9gj5BeRuyJilFHiFrvi+e/9/+B4W3IB6n66K
E94/w++jfwHU2G5s
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfNP+5fb7wscjnmbdzIeLXaA8beeKNsnvxfBf+Z0
aQrXnmKHPj3PiqlA/meXv9IPdxU7WE06Xc8B5N869z148c5ihxD/n69q3xU4
6G6a+z59R7HDD8Nn65a+LXCI2+XJ47S92EETpOFNgUPu898rDbcVO5yY/dI7
5nWBw4vcyNXKW4sdVon9+/n4ZYGDqwsQbCl2OLvq/FWxFwUOdVl7SiZvLnb4
aLdwo+ezAoddE0yWPtpU7BBmHBEn/6TA4driAtsuIB/k3OkPEfw5QONLHiD4
K5b4OQTfB/qv0U96BZCvAvSgyb0ChwJbruuPgXwe9TBjibsFDrOCCr8pAu27
op0qqXSnwGHxv96ANiC/8rimVdDtAocux4SnAkD3KSS/i2q6VeBw7+7du3OB
/CVTM7bduFngYCY+aVkI0D9s8TN8QoH8SW9r7E2B/s3SOPHo4o0Ch7eH02+I
AsNDhveB7gQgf6pzd476DgS/O+f578ydCH420PsRu4sdPCtCqxiA5slGpVjf
B8YH0DvCD4H8Ra7bPv8Fxlde3TX+I0D3qBlyrJHZX+zQdjLk4Auge5eFzKn9
AeS/0d+t7g/0n8KGooyJB4odgqYp9m0F+p8r9cs2nYPFDjN8RHu8gOFldiGT
eS6QvxeogO9RgcOqj5d8HwH5AZsOSV15DLRf2GaG+iGIfN/TAocJ1WdbU4B8
FhNBM5vnBQ5M2u1iM4F8kHGvgPH3yPgN1wUgf1JL+NL2VwUOoUAgerjY4UZj
sZsIMD3E9h/6mgHkd92w8l4MTC+XlG7/3AfkNzBOv/UUmJ68eJi03Y8g0iMs
vQIAYFlhNg==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLTH1CmcGU6EDxxqZqJTbxQ4w/tkzQLCm2IErQymn
gguTf8zbvLPxIILPemLvs6YjxQ7HpvY+PALkf/57pULzeLGD48fkM7HchQ6T
3tbYl54sdtjjY7X9G5Cvd1eF7eDpYgfb2aHzX/MUOry6z5G65SxQ/52tLTZ8
hQ6Hv2rE+J8vdgiQE8vq5S90mM3tGfzqQrFDSfb+RR6ChQ5KIHCp2MHoyEa9
POFChwjLLSe+AfkJZf5y00QLHX6v/Hjp7OVihyIHix59iUIHvySBCMsrxQ4g
51pJY/IdTON2ed4pdhASsT8mI47gx076sGoL0PyyffOl8oHh4zm3QY0JaP/T
C0q3d94sdljCuIc1COje4MdLZ7PcgLiXlweq/2qxg+/nvmATYHisAAXYxWKH
vMVADVj46OEP4wMAtD6wSw==
             "], {{274.07120000000003`, 318.832}, {
             274.07120000000003`, 314.8}, {274.5752, 314.8}, {274.5752, 
             315.90424999999993`}, {275.02320000000003`, 
             316.32075000000003`}, {276.0137, 314.8}, {276.61920000000003`, 
             314.8}, {275.3872, 316.65325}, {276.5352, 317.712}, {275.89645, 
             317.712}, {274.5752, 316.438875}, {274.5752, 318.832}, {
             274.07120000000003`, 318.832}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/S7Kye6FY4FDGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKfBFIA41cVO7zR363eb13gsGnu++VulcUOK5f4OUy2KnDY9vnvlR/lxQ5H
LmunzrQscJBgCeNbW1bscKBW1iLdosDh3Pfgx0tLix3mLFLe+ceswOEWSKCk
2OFGY7HbFNMCB6eEpxeUgHwtq0mn/xsXOGw9UbZvfnGxw6TT9R72RgUORhxr
ZKKA/Ejx7RcbDAoc1rk/rBIB8l+xmAhu0ytwyH3+e+XHomIHtynf2O7rYPKP
eZt3OuYWO/yKyT36zwqTjx4eMD4A+dOPEA==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY19bIHD579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOMKIOJFxQ5AVTxNQL60/l2VtuJiB0mWMD7d+AIH
jjUyUSklEHmmhAKHE2X75kuVFjswabeL3QTyuxwTnl6A8RMLwHRkGVR9coGD
MRBsLoOal1LgcPirRgx/eTHE3NQCB67riwtsgXzdTXPfL09D8B9Wiaxzz0Tw
7UCM7AKHFce8zTuB5jkBrVXKLXB4vHT2EQWg/W7bgD7PK3CotQd6GOh+D5AB
+QUQcwsRfFj4wPix/Ye+auQUO1zyTRK4AdT/OnCHHGtWscMrNUMOHaD5i1y3
fa7NgIYP0P4Iyy0nvqUVO6z6CNSRCfGfMZB/9gwQpCH4RaAISEXwZ+QJNTsA
/Q90vWMCkG9z379XPBnqXiD/gX/v9HfA8OMFBWB6sUPQDrnW18Dw3QoKcCB/
igQwAIH80slABtA9VyteqhkC4wcUvTyZiPg7vRDo4ExE/ILlsxHxv0AKGME5
iPQBsjcvF8GHhQ8AmSPzlQ==
             "], CompressedData["
1:eJxFVGlIVFEYNQmRMisLsdJIEymywsrKtPwsNCV3zXXcplHc5+p1xnELyjQt
RUvCJcxKQgSLihIJk5B+tEClFSFmGiWlYlEWWSJ07ntveAPDzJl373fOd77z
jbNWH5luaWFhEYS3+DQ0OSyNiWH06cblx5v0nMw48GPp2lu5nHrnFt/MA98u
zLyQl83J694T46E4Rk4JOu+UTE7rd465VsczOueXOhmewSmyb2NVTiKjAHFR
x2kirL75WxKTfp85wenibLnv/QRGAx24qeXUkm9XSah3OHXylUsap5/DIdpG
8I3+PZndn8wpeF+t30Q0o9ch2lVxGk4lU24e1sAbJF4V323/3hUQo+Lr/r1z
FVGckh8E2ZwGTvceD1sRwWmrpmHQcJzRP5T/FaroBR9keX4I5rTsXSd7GKv4
cUx5Hq/oCeLU1traui5R0RPIKby+Od8O/cGO8bCjin8pjNhBVArgNB+FSmmM
qu1HXvzx5zT4e4tmpY7RmspHz64BvzVNud3JUHGFr2fygSwVPzUOdLTlyP0s
Agsbh/IYiae9qG916tKR5YyRoGPgrxE8BYyErEro8xnHALg8v1noD4VsLwOj
XdY9jgnor7+oyeGMkVGO+BIi3y8uZpTUAKVhSv8mJt+Df/trMWiTfL4lSsVm
/80YLtjexHxsLLedtQf2xCDqNHKeTOAT9J8xXykHRbK/Pmny/fRCRuLYFPLh
DOGr9Wp+pPmhP9vtYES+JN/RX96Xhe4C5A/xHOgoUjDyKZ1Dv89hF89W/DCq
+TZjc/7NWMRxlHGShAMLn88Xcvke6om5eRQp8wcWbY4YOMWA0An8Xxe6f0QW
y/peop+qmYi+KybFb+jfjIanS7h0bliv5LGU03uRM8xXymEZJyG/C/MvBV1N
OaerYuGylHkC79mNV4aKkf4eR52KJT1ahR9Y5GZvKqMdY65WS4DdITs0mcm+
l8nn2zVM3hvokfYSee9EoGOhty4XxmIfpkHkjn6GXNBInLIfRk52Irexsl5r
+BEtjMV+iVhGcfX/pVEsQoGKzf7/B7x7CoE=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPUQUOpxe6bvscWuwA4x/+qhHTH17swHV9
cYFtdIFD7/Q8IebIYge3bZ//XgHytdvFbvpFFTs88AfKxBQ4nCjbN39WdLGD
KlvjVOfYAocPy495b48pdhC7ee57cFyBwwIp/btLYosd0kAgvsAhAKhtUlyx
A1D28dKEAodHVSLr3OOLweJCSQUOQNHZR4D8i0q3f9YlF0DMTSiGuCMV4p5m
IL/1deCOeWkIvsfDKhG9DAQfbG9mAcQfMP3ZBQ6sYXy6m4Dmg5yXnFPgENt/
6KsGkJ+1p2TyjNwCh6apzt05QPc5JTy9sCivwKE4Y+LbGqD7JVnC+NbmQ8MH
6L9FwGCrLShw0IrpP1QK9P9dFbZG0cICh2WzjygYAMMHGCxS6wsh5r2JKHZw
6QaGMJB/DeicrnAEf8Uxb3POMAT/6QWl25UhxQ4HTgEjBsg3jdvlyRNc7AAk
mbSB/BlA7x0ILHbYAgp4oP0RlkBWQLHDJd8kgRtA9wGN5wr3h4T/ZaD7q4HB
m+hX7LBDrvX1RaD/NhRlTMz1LXZ4AgzmBUD/g8JtnU8x2FwHYPiA/K0E5PuY
dzo+AIaf9X1gRHsXO4CEo4HhCzInEMi/WvFSbWMagh8CjDeXZAQf5PziBGj8
Ac0DOdMOmB7+XQFqBLoHJMwdAwkPrgBE+gPyri8OQvBh6RMATsw6iQ==
             
             "], CompressedData["
1:eJxNVAlMVFcUHWlFWhXbAioCQi0dqVVckrqA1guJ4wBFoAgWyr4KpPLgKuBA
cQFHwLoRUWcAmYFY0wSqopgUrBtqqyZEkS62uOAWIWpRoYrG1vP9P/n+ZDI5
eXnvnXuW92FS9pepNhqNJgw/6T90/47UsmpBv+Ydq5uQzWRq27ltTL2K827U
vL/XKuiqp+26KmbqcA77y8UiKK41YJRNPpM1/VAf1woKmlPul7CaqTM7fkSH
WZDPYZxQyLT+5i+7fXcJOpC7fPuDIqbm4/f3HK1U8Z/9A4FXtqi4NeudIcsm
Qc/Cb+11AY6cMeUHh3JBxrFXOvINTI8GAqOMRkGATy8XMPVxi1NhqaD/ugp6
v89j8m/KuPZovaAF7/7R0A++Q5b0Q5nrBH278LM4nxwm16LEWRFrBUXaT2t2
W8HU+Pmyrw+ukec1ZzL5DAsuHQ1sNplMzuky/7ZiQU4/Lu4xJKv49XzxKnaL
TvG9HsOUW7Hl9mPgNHx3o5igVlHiGoVvJBNW3TuBP4ac7eFM834/881h8Llg
XXTkSSiT5Icd+Ns1ukanLGFKK0uOjSkRpDvy5GVXEJNEd+EGQU1Ybgtgko5v
3ijI93rI5nF6pi7zXbfJFfJ5rGOyD8GBmwU5lJw4b13EZJyLC7er2E4ydIeK
Pb2Kv/sJfkloNvZ3694qGGmW54tfzDTgDodrBBl6tTPL9LKf8/cI0khfINN4
bfjwhjpBzbX/7DsbpOxHflIlgsFMmddyKuyRL5fpVz2NIUwnsL0R+LeCXu3B
MKaxLy48DGgQtO3UoFc39PGTBAauPu1x4HGEip8XZx4dWKbiOxcn/b06mgnp
NcwGrvBLuHMxRs5DTr28PhTH1H+u3b8JfCwTQCCRSbJvp0XmYwt/J+67p/eu
k/NRm8IULQmGfPdjmjlpTB5SwGuUPKYrfpsUfZYzTXr576obu+T5dRlMUDOr
vErOX2uGrP+DShVrsGFwq4q/iDLOjYRffdqZdlMzFL3Qh/ZBr5gxOL88Obb7
bJmiB/jYNlT6DIP/AoH/KJWpB3X9Gfnwx/j1SUp/gVd8AIPfwK/zivkSRnQ4
X9qg5n1WxIwpnxgVPXF/Smy3rsSo+JGl5Av3Qf6VDuhP6eiQ/Y7g04I6uAsm
sAl+G33V9xgcvXOZpPqGIo+FjigQ+hiHQDzDPEuS3vtq3iqmXr33/1bM6yE9
AOjvsZPjtJehB+orFuTL+dlUqWJJXtcqFUt+ToPenbC3OE95X3Yr7xPOX9ni
9CII+Q0cZfPpRty/dDgEq5b13Joj9+3N9+8VcLtXiw==
             "], CompressedData["

1:eJxTTMoPSmViYGAwBGIQvcYuPHrjxAKHa4sLbLlSih3WZd4r7JqM4F+Z9UxW
fWqBgzEQbE4udlC4lB/fPq3A4XXgDjlWIP/UYae1L6cXODBpt4tFJhU7nJix
e5rAzAKH0wtdtxUnFjtIBd6S/gPku237/DckAap+VoGDXOvrQIv4YgehpXsP
Tp9d4JAGBM9iix0+fvGKZJtT4CAblWIdH1PsoPdf8W8ZkG/EsUbmVlSxg28L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB5ELLjcKYOaFFDssTN/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzrw7efgQ0H1qhkAVAcUOVWar7a4D3d8mdvPc
d79iB426np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5M3dP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31QGGeD+Cv2SSFaNvH0I/MHb6
nvQgzAeb142wnwkUAF0FDr9Xfrx0Fui+qakdybGdBQ6rPl7yfQR1f3ZHgQPI
+T/8ofa3FzgEP1462wXof7nlLzz0gPzmA6cWHgWGz0R+YAi0FThsmvt+uVsI
JP4y26DmhSL42XtKJs8IR/CByeGmXyQk/SwH8jcUZUx8C4y/lx7AEAea/6su
a08JMH5jNu5/Mw/IX+QKdBEw/m98ACYAoPuA0XXfH5g+EtjPSQYC3a98+2dd
FjD9uIIUAP3nxQNMccD01bszm7MS6P+jCkAbgOkPGF3ht4HhM1mCJYwPmD4f
zhFcagsMP6B3XLcB+RxA4271I9I3evoHAEY5awo=
             "], CompressedData["
1:eJxllglMlUcUhQlBaw0lFNEYF3Cpu9aVWiXUW62ogCCLFCkCIlBUhNEBFHCn
SOsSosZqXWhFUVHWx9onD5FNH4taXCiaxq1IwBq1dcVqe+bNmJ/EPyHky/vf
zJ1zz7nzBodEe4WZm5mZpeBP/I9ptvn7yxJGowNSK5+FcXrHxf+8ufoyiNPx
ns7DYksZFV2IK7cP5nR/xrFb5b8ymiwe8KQ14wbbn9H4+2T/K2VlGpeGbGxx
Kmc0a3tk22usV2F1aHL6WUZhjrc8doKHx5of6HGOUfIDz1K7IPV+JaPODcvL
YgJVPVWMqp6NDEhdzGmCGyqqZtQxfGKPrABO2/LutPeuYSRe3/MNpy0WNan5
4KSKuiOz/Tn9jq971DJqvTzk5is/Ttitf1qtrCfxa43THp2orV+osSh3lA+n
BL+TDvPB3Xytxum8OEVca1t+Guv3yBrgH+rJaaHXiF8+BK/A9n0XcPrEJTFp
POozE48Hp6tl92wHon7I93M/d0532/fqLHG+xydqXafOl/VdqmDkYmk+JsWN
U9HUl5Wh0Of6UebUE7w74O2sToM6vyunc9OGuiRC31I7KAaeeSn8Wpte49vl
ELhEY9/1OcUhhYxue+zcF+Wm+qljNE53+NEJd1n/D3mMblx84X0P9Y99vu+P
PbmMvO9lHKz21ljo4wq9Pkd5p06+z71z5txJ8FH9yFT+gT6fDrZ/+lem7EeN
h+xf7SlGC1DObpx/0NNI3zenpR4lqPdNX968O5tRiLXftCkunG44xfuNzJV+
KpgrP7fJV3rM4RR2KtjHq4ARXi+84MzpoqP7b7uKGBnQDgvFH8O/vUyGkO83
6TWua51xLMigsQHtMp6V5+kEE+xuhX71tfC1ysZ6Q+xRMPo70D/UMQj7f9bo
6O4Jf+C4a5ehvg2Q+7/zyk/zpB9yjYyOH6weNAHnE3J+UM/ISzTITXEDo/TZ
UMxdcaPUx8ZTckqj9G+8t8YmfXw1Nvl5EacG6/P6UqznjOV8kI84YWjsF7Hr
4bqzgbK+jUbl7yXKX6h/WPfNe6tCOOksV2Vth18dAvXzdizV2NSfpTIPjSpf
NaGcRBwzcN5sxMExXPqll1HlIYKTJey2pY7R1j4tF18s49T58EHFNNQj4jsg
UmOT/6M0xvaW5qs4iTg11Em/juCcOhCfJ0blrxjlN7Ao2BjHyRZxuo96hL2d
13LainG0FOdDeg9Hx8s83K2W9e1P4ITyzPtVyfrWJKo8n5Pz6aN1Mm+vMb9m
BrdeTgenFyKgyF/eaqEop1ewf7Be4wzY5VCJxj9CwLFFsr/r1yk/Fsh5l4b9
utWkTnyRp/qDer6Ih8C5Mv/b4pXeyEMTxtfbNWo+ZDGqPzK7mOO83R/3mbsA
+TnwEx7owTZjACJfTj2bj7LVar4gf3cTbHPmME47bkaYRWeqvK/UWPR/1gpO
m1oQuLz3Wfj9VqScXzvA4eKJkvPkGRjd69MSzSlyzPN9i5HP15lPmuajf0hj
wNt8NZ9Rj+e/CLBO+i8T/TSNH+ixP8omqQL1N+H1qkKlT6zSq1jOo6/iVF6h
79CbrzZ0gP9EXFuRb3FcJ+hjZ8QLeo2FH8INGov5WIB8i+smGd//brzb8W3o
txhftrHKL/CDkCeDK33VPN+0SmOTH6I0Xj/DIXD6SnWfVSu/Q79QXGfxWC9Y
BHg5J6Tt4YNKdd5lyh/gWIyr68jL6Hrr89NRz0ts3x88IC1wlCvuh0S0b8m3
nKxxfU5B/WL5K+HKPwblB/Ai2OVMmdS7V7jq7xnVb9zvWK7eWq+x8FtRqcZr
cZ3HdOH8O+17J3VhU/5KNBb3taELT8f1lFQi52F7l98T735f/A+BUgw3
             "], {{
             269.30640000000005`, 309.90749999999997`}, {269.30640000000005`, 
             309.552}, {270.69840000000005`, 309.552}, {270.69840000000005`, 
             309.90749999999997`}, {269.30640000000005`, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXIUOaSDgVuwA428oypj4tqbYYaXpWWs/
VgT/n/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmAsdtn3+e+VHebFD
guZpAXemQgcJljC+tWXFDjGX9zwWYSx0OPc9+PHS0mIHix+HUlb9L3C4BRIo
KXYouS70yfFfgYNTwtMLSkD+sX7D8rV/Chy2nijbN7+42EFPUf7Lm18FDkYc
a2SigPyvOWG1ej8LHNa5P6wSAfLboi7vSf5e4JD7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh2iaewjVA96Lz0cMDxgcA3aqYXQ==
             "], CompressedData["
1:eJxdlAkwVWEUx1GidUzpjQohoZAlqWfJwaBnyfJkbIlnGUn4+lC9pA0ZpU2N
GmEkSaOGxEi2SiVbmMqg7KY9g1Bh6rzua27Tnblz53e/e77z/875n6sqiHQL
lpKQkLDBW/SUNc/Ykb2GwM/4sMpoPoVq/SvrFZRYTnDlZR5Fbm7CazsFifPx
0yarCdiWjc+6O1AwHtliY6dGINi013kxj8Iep/Ez/LUETtQ25DyxpcDHcI11
BJaJXthQ+DxgvLJWl+UVl17ODzViuUp6qbwFl4Du3cwRzW0UOowwgRkBgZwn
18iJwlhg004HCwKXI5aeADcKR6ZNolqAwPI7dv1CL5a7Wqb4gwKWx9qdBHKh
FFyUOWFOyJxO/CCc3W9bv1D+TiSFiwXHXXlbCQg/aBjIUgob64o3fDUTr8dQ
aCvxmuCaEiitj63O3k8hMleyMhH1qhTtCz1/kMIMpkveTGCJ6ABCCgeFeTrW
mwgcttjkV3GIwuT9rpRZQwL2i6S0T8ZRiFFP/3VOn4Ao/EuceF2X5aS41hIv
bZbzdawVP2kRaFfr/hGP7NlgWFesIa4f7r9bLfyAUJ0AfzAvow7zX5eslL6A
/Xk8oeV7FvUtDFUL/65CwK+Ct0jqAAXSktzuh/305N6rj42lEDI1FKCqTABP
X3g1mukXYP8bc2zK6D4KrcntPf6KjB8coyg89FGxHF0l1reX5Zg0hbkee1iW
9sCKYP17ShPiXDB+EuVYhVDAbowvUWLqIRPE9KcZOWsk/2ljAOOP96hHtlDR
e2iXWC/qT7H0H3bxo6D5KCm/Q5WAqDo1vhSK5rw7fRP9XBWdppDgQ2FxWsHx
NvRj4ifX8ixvCs/elCbMaBK4regd9AD9chjLG7OeAGB7eMh6EbmSZros73dW
5nzUY3kDll9gyMzHNy/G3zfQv2jHWnsf8ffGBKz8h1uvoZ7evoVpBVsIZNSh
Q1DvqdngqSGu2A/+LL9Vn3fs0j98axQNi/v/QuzH+Ne5UeYL3CkM4vh0GzPz
lupC4bmMecYrI7G/cT5ULUcDmwwIlCvjiR3YefvLNaL51mb5z3ygn1bpoQJH
5nwD6Kc+59T0CNyvOwUFoZ9E6Ttw/l9g//uwvuheTifm////8Rs9bueU
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nFoUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7osOrjJd9HKcUO
j82kDtw2K3RQM+RYMye52GHB6rU37psWOuwtmSzRklTsEKPg+PGxSaHDhqKM
ibmJxQ7bW2oubDYudPh0yTdpQkKxw/obQAuMCh2apjp3v4kvdmB53qPx1qDQ
IU+o+YAXkP8/9fuTRP1Ch6cXlG7/jCt2mBM6f/VaXQSfeQ+rkIgOgs9hOzt0
vhZCP9h8TYT5ISUq0/+rI+wXFrE/dket0EH59s+6LKD7Xm1fz/xctdBBFBg8
VUD3y4tl+X5WKXRItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyocO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2lQofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdjI8AIwTI90sSiLDML3awLjjXcQnInwHyYEGxw8FoBcdC
FUj4yxQVOxxuWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDqubAj3nahQ6vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRLnTgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDQoejChuKXgD13+76m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ9pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwAby2Ig
             "], CompressedData["
1:eJxlVWlMVFcYpYQSMGC0LiUFSpDQaqkhNGgVin7Gyo7gDAww7PsuXC7IJlYk
SkRtK0tVoLK4LyXWUFFcCqGhKAEUbAkSBYvWImrdihS17Xm9l8wPX/IyOS9v
vnu+c873PevodFWcvp6eXhxu5ddqWcLnSW6MClcuCW9J4vTO0s8uqta+iR9u
xIMUTvcabe8UAzesOfPsdSqn3XWTDr8DV+3DtZ7TPu95Oz19GZUpf8jgNHRy
KvQh8D/Xc8cOM06atqMHe/wYjfju2vMok5P913WT369j1Hqlfs3SLE6r5kS1
96sYJe5GgWxOuzzvGzj6M/r1QIbLjA2cBou4a0UAIwUOAA9oHtg7BzKaMYAn
OZxKLvu3LQzWYZsvs1m1VodX/jF4ciqEUXiLh4k+8M0BFAxjZFhUuXrHdP1w
Ro1ut/PnAo8bOM4+E8Ho2evruUngMxf0TkQKPqXg63JR9U19FCOl3AnOKbq9
3y4umtHooeqf6tBfMcpNAKvOvr81Bf3r39I3Lo2R/WbIfoEv1b5nf3O9Dnt9
un1VZJoOz1MIQf8slNsGrI11Hu5NkvqiviUeRCSK99XRUt94TnusIQD4pVzI
Kt8bJ/uNFOeFxQp9zNHfnOLWK9YxnKpzahoOhIl+x6I4uVVMGA5Dr+hZQcub
IjmpUqpyLKBn34KhvzdFcLIwHVk8K4jR/Q8cjD4O53Qk7+dFLfDnOwtt7PlQ
6bdanh8i9YDfN3peqGO0wn8H5GFSPXrIPJjTcsQxHXmaP9jzoj+Q0w6rmEc3
vIXfgRpOtudelWR5MaqDXAf95fmejKY2JV94ruKk5HnMndE2pYAfJzunsq5/
kW932Nm4llPlhGGEGbDRSRD05tTlD4Kuov96Dx2OVy5XTrcXg2DSm9hU365k
vrfU30eHy7u+cF8J/opcnT6SDzBhnDx8ORU+PeU37ivnxU/0+6efyMf4Ok5B
D+zPf4j8Q55RW7XMo1rUc0e/Z6/p3dIPkHkK4GQUsde7UiPmsRD6dC5yKvOC
Hxhtvc3Qb/vzoYG3tCLvW4I45dY02JyDn54mIBws8wG/2/9aGPqVVvhvI/NQ
D79S0h9vvYy8dCCQbfDTwLjUKmY6X2Gc9qPcK+RRM3PxaUvkobXQcllCHCPA
b9ORl9QqFIwXet9BnnKYuelIAqPIu1cXhCBvZs1oKFHOY5zIVw30VeQcRH7H
MK6hyYzeVg5AvpfMxkJKlvlI1mGnps4NK9J0+OWxJ33d6Zycy2AIcLmZgWZm
pshzRJLQRw/ze9oPB+L8rnoIiPk2dESBBDH/FdgPq1dgYaCf40/6fH7L5VTk
/mOhZazg80k+J5MfDue5RUtcwOlu8f7ujyLl+wUyn3KfVGzk1FTw9NRV6H8q
U9lwnE70/qJJDdZhxd8tGh3+Pz/wP+3ey2MMeBjroxbzA/mG8lC/tvt4b4Cv
9Ddf5DHNR+wjuzy5n73EfGTlyP49hV6XsoVeLh6MHh/p8GrG/tK+23xts7vc
J0zsiw7My1EEwDhd8FG+F1yhl6rD09+L/wAHF8P9
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNXYUOaSDgVuwA428oypj4tqbY4ZgCkNWK
4Evr31Vhg/Grih2WFthyhbcUOmya+365W2WxQ9LTC0rRzYUO2z7/vfKjvNih
RmSde2JToYMESxjf2rJih4p986X0Gwsdzn0Pfry0tNgh9PHS2UfqCx1ugQRK
ih0mHPqqEVNX6OCUADQIyH9cJbLueE2hw9YTZfvmFxc7ePMwabNXFzoYcayR
iQLyhSIst3hUFjqsc39YJQLkL3bd9rm2vNAh9/nvlR+Lih3+X6l4uawUk3/M
27zTMbfYYTPQ3ceaMfno4QHjAwDXnZRg
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
            368.4}, {289.2, 368.4}, {289.2, 330.4}, {251.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
            368.4}, {289.2, 368.4}, {289.2, 367.6}, {251.2, 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
            331.2}, {289.2, 331.2}, {289.2, 330.4}, {251.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
            368.4}, {252., 368.4}, {252., 330.4}, {251.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
            368.4}, {289.2, 368.4}, {289.2, 330.4}, {288.4, 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd4T+f7x62qvfcMsZMYsfdtU4rYgiARJELOIecIIkapVWrvESsRqjVr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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 369.6}, {
            250., 329.6}, {250.8, 330.4}, {250.8, 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 369.6}, {
            250.8, 368.8}, {289.2, 368.8}, {290., 369.6}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.2, 
            368.8}, {289.2, 330.4}, {290., 329.6}, {290., 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 
            330.4}, {250., 329.6}, {290., 329.6}, {289.2, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
            273.6}, {188., 273.6}, {188., 201.2}, {138.4, 201.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 268.}, {
            185.6, 268.}, {185.6, 204.}, {144., 204.}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 274.4}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 204.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 268.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 268.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {138., 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {178.8, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {178.8, 211.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {138., 211.2}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOZ88AwZpcBxh/162uv6nJmXB+xuZXxVsd
Mx1cVUuZZqWkO6SBgFomRJ8Tgg9W35UI57cvDz9llJGIqt4nEW4ejA+zD8Yv
iGc/J/m7AM6XLL4u9Im7EG7erJlAIFkItw/Gh7kHxoe5F0U90D8w82B8mH1g
d6YhwgPGP2ip7FUNdB+M37jdoemRf6bDf8W/30rD0iHmOCDCA8aHuQ/GP7fq
/NWwMgQfYl4i3DwYH9W+RIc3+rvV+eHuS3TgLVzTfZulEG4e2F4eRHjA+DD3
wPgw98L4MP/AzIPxYfYBAHuD4lw=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}}, {{{151.77845, 221.27999999999997`}, {
             152.45657500000002`, 223.12799999999993`}, {152.46795, 
             223.12799999999993`}, {153.133825, 221.27999999999997`}, {
             151.77845, 221.27999999999997`}}, {{152.176575, 
             223.63199999999995`}, {150.61995, 219.60000000000002`}, {
             151.16245, 219.60000000000002`}, {151.61045, 
             220.86525000000006`}, {153.30182499999998`, 
             220.86525000000006`}, {153.73845, 219.60000000000002`}, {
             154.32645, 219.60000000000002`}, {152.764575, 
             223.63199999999995`}, {152.176575, 223.63199999999995`}}, {{
             154.674, 223.63199999999995`}, {154.674, 219.60000000000002`}, {
             155.178, 219.60000000000002`}, {155.178, 223.63199999999995`}, {
             154.674, 223.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSRif+zO3mSHGXlCzQdWZTvIvH5kJtWByS+ZLMES
ti7bgQ2kAcRfv3PClo3ZDjfjy/zlupIdJhz6qnFnS7bD6rU34su6kx06gIBj
R7bDJVXO9V69yQ48nsFa53ZlO3ifYLed3Z/sADSNT3dvtsNC2dhJHyYmOzAU
AQ3cn+0wyfzy9B1Tkh12MD2JKz6Y7SAvluX7eXqyg8e2z3+vHMp2aF8efspo
drLDhUzmuWZHsh1S7XhZb84Dute5O+c5kL/rVtffp4sQfIMHQbvPLEPw54Mc
uAqhn8N2duj8tQjzC851XLq3AWH/6i8MzOs2A+XrNj6ZDnTfjvXMz3m2JTv8
0Ijpd4K6v2BHskNNWyzjJ6D/QN4L3QWUPzopXgfof/28xYx7dic75Dz/vfIj
MHwK2xP01YHhvWc3EADDDxb+sPBFjw8A7xbFIw==
             "], CompressedData["
1:eJxlkw0wlXkUxmVNEZNp10btXcVWY2Itrix9jKd0l2noczcVMzb/2nAqHync
6HbzkS6RjdCubENt6FsqmzVqrvaK2rtKUSlqKs2KuGWKbadjMvPO1Dvzzju/
eed//s95znPsQiOXrTM2MjLy5nf42+up8O1vFMjc8HSoLIcwrtalsPxPia2/
mrYksEagQ2l1wjeDcH9TcFtBtUD30gu2qWmE0EO33COrBI72NQeEJhOe3liy
V3FaICzneaL3DsJy4y3tPRUCfp1cYDvhiJOPjA5LbGjZZh38m8SLDFnLX/4y
Ul9FOJeSqJcXCLjL+VETBnV1VvG5Aiv/MrF8spPgr35QKHL4/vLy8hmphIrj
rSEDWQIu7VNHj0pnPZkOz/dkCpy1LF5zW0M46PW/7d8agfTBb+dPzCLoK1e9
qt7N/4t6f7/C/X7iXNVYmi5wwfD2ZnweQfbvQ49JzE5v6n8OKZSY3ehUFhES
ucCWax/z605599gSQnXYXZ+WJgGTIg/9s6ME18IZNnns95wHi/dYnySkDh+4
KhBrF75QUUUo7mdDdNyf11ndwB8E1dCsqOtaga7prqZOdYTZ5wccNZfe9/9T
PSH/u2o7Oc9rQXOuprKBsK9s59KG8wLHWI7VNUK2hb865AzriUxxU+oJ081O
LszmediYrBj3dTNhRXHF8ZUlEn+RIE8yK5LY0qVj2ex8gakBZZ5DfF6uPe3c
k/Nef/51gpv5nX8Os7/fRw90ypsIN+53mH/G/riYHpPd0RGsvK/cm5ki0FoS
NVejHblvB+vvz5jmXTeSryQBXdfGVY4XCYFX3bSu2wQcdk1oW8R+FETD0yKB
89T6+ZQ49stL4RvzJk6gJnafjUmZxA7B2ZdfHZI4iuV0HyA4uHus6Yrn/CiD
bkXkEkZ/yoqUAsPxjub5P+rtk5UmCqSMMSxI4ry0mIXZb1AJ/PhYbx/EeW4L
2brYNlnAVJ3nY64amWca+ytbvfaikpDWo9oYkcF5quSAxRHm9Ymm9r0CpYpz
hrexhNYjB/t/2M95uh3sdyCGkDzWblD3q4B2yqmYsGiCz3CgSiUO5/KXT0h8
xnlTiZrn6RfZuPpLrjd5QkTA5lpmC2PHXQmE9adqasPrBfx5PC94fwLHB61/
1iCwtuGb/f/xfn643+8AYErTpA==
             "], {{159.669025, 
             221.13212499999997`}, {158.58315000000002`, 
             219.60000000000002`}, {159.15977500000002`, 
             219.60000000000002`}, {159.96565, 220.80575}, {
             160.77240000000003`, 219.60000000000002`}, {161.38315, 
             219.60000000000002`}, {160.26315, 221.17150000000004`}, {
             161.25977500000002`, 222.51199999999994`}, {160.6884, 
             222.51199999999994`}, {159.96565, 221.4926250000001}, {
             159.27177500000002`, 222.51199999999994`}, {158.66102500000002`, 
             222.51199999999994`}, {159.669025, 
             221.13212499999997`}}, CompressedData["
1:eJxllXsw1WkYx+2ySTrVIreVsgq7LdkkyeKhjHsnsYZSUa91eUkudQ6OcjlE
WszGjEsiKeteoYikKGJdMiymzaXaNKtsN7HtMPuczjHvH/ubOXPmM+f8nud5
n+f7fV6tQyF7fD+XkpIKxI/oO6V/dFw+lUCFxl7SGE5hkWMDmyLOnqRwQyjo
q0khILPyecrHExTOx+rcTUomYDcRpVSFbHn/jzrhKcYzUtIGdYmMkbqKhQRe
utRrJmI86vwuzRV5ixE+cRSq1iarySJ7tGOGeAq9yVhAAoFa93aZ9ETGongG
KYwL1Tc9Xt/AuG3dlTD/ZgoN/o92DMYT8F9r0Vp1l0Ka3itOcyyBZOWRntl7
FCzyfiwoP0FA2NJ5weYBBZnJM3qvogno8Q25A10UnsifLY3nEzhqvmzoYjeF
vKd/v9E4RiC7brsOv5dCiNeI6q5QSfw+Ct7HuZrKwQTG8bi2DynsybinPepP
wOv3v7LHkf/JN104Twioyriv0O+n4F5QXunhzZjjFDemto/xNKfZUM1dfL5i
fH/umc8Fdxecj+1EVCbmk276QiHTiQBOR1WI9fhs0o0+YCfO3471rhYNZCcB
HKfZQTxPxy5fC44V9vvlsox/O8T1aFoQeJ+64fYw9uPydzs0psyw/6a1HR/u
UHBtdNp+wxTPm5OTo4b9LIt3sc/fRkCp80WwZwNjUfuu10j6a/d/djJJsfK+
SWFMd8vWCQfsf/E3qycxXhzKR5eL/VVIaHHAfNobdg8Fu4r1UNNKAbvv8sAD
8+9IDZpso/CwxnPG9CDj0SNeI9k+jI23+rxYOExAylbv4g3kQTn/r4N+IjDg
fGiVRxubh1D23c55jK+wzy9AiUrmhawS6PxuBc7vdcl9RxPUy1eRRjFyIQSG
T/Ve2Yj1vU9zjSg+KtHDbQqF5ZXDYzj/2o7jzQW3KGD3ZdaFY74l24MLGylM
Pdmq3oLM5/F4s/WMP82zjrHGi9q4nmsUrncVh0+FoT+MVX65fIWCQ36sjnWo
RA/VFG5q1RTmYz07+zNP11RSqHZYaeiN9TY9t+7PrKCwUTVrICUQ+2vl/Wdf
OYWE7FCo9yPgdi5mbjly38e47FDU3zCUcCLKJPoQ6Q/ts6RM0j8vAtv6AqTz
Syk8jbE+rOgp8fuvFNYqY4PcMP4UGhg5sXXO/UvU47MD4VoBJRQ8Oje3fe9M
AARJ++MuU8j9VjXLzV48H79LuD/M3fQFNgQ6bj233lOM/ZLDE1ijPz4Lq24o
oiCyH8cS9bdC/1p+IYXSVUXpy39AP/ZYCJLOU1hqjoZFPXpjus48CrIKSpb3
TVC/8wP8gGwK4zloUGMCxGyMy8mi0L3fsUMW2XC9c2l9BmM3XD80lfFve9co
NiVhPXeTSoaQRe1qxP3z6PS8L89Esk9wX6W7RqxXwfyicasLKDTz7nRz0S92
KDffSAp+s898tNBPYHzgpj2Pwkre0g9vAf0yEyLcfEzsJxP04/vrFYNXcb8a
tV01mLaV+DWMgmK3svYlR6wHj/s4lMIaFEguV5IfebemcmC3K2ObtNxztnsZ
F6CduTjPIM/yw/EYz2ud1ZunvhI/RlBQlxW28lHvr6fxOY7/fzsYrYJ6FkYW
LfwcxfS4uO8XefH3T/6NYO/fu2pwRJvH4p+aPhkcGMnyt+N1IBCw+hLx+vCM
ZSz3IezapJCxPNqVnyzepwZh7P5ZvI/+A0JyArM=
             "], CompressedData["
1:eJxFkg0s1HEYx4VFS+8XsYoLpaWtN5Q1HlaEu8trrJPq/MR5uuRoM0yHvE5e
hhT3j2pYdTtHazESIxnVcKw0LbXmZbkQa+ll62nL7tl+++2z337P83yf58uX
xAVGGRoYGDjS+Xd/+eRs1ZHAwGG/qUp5D2GZjffkmI+W6jnG2q1LXYJQ4dXC
P0issC0bFBchfF3Tvs9SzkDgkucxXoBgk2tpYhzPYPHPcJI0HwGFC4VBcQzC
1u5t2paL8OqMX6+JjEFiTInudxbCav7P3o5Yyn9FMDeeifDa3NZ+IJqB3Q6K
DITN7j1jTozBzUsbMzsUCOJoaVnVOQZmrYafI64i7PR/o/MKZ3DiYzJPnYaQ
sLRu2iVUz41t7dNzwXruP9DdqA4kfZzzwDRxp9jGI96fQRJP7X2e8pW6aCsO
ixi8dEvNfk/M95iPFAgYjN947FpH9WVJybUqXwaqradZazpCc4PRpJkP6QsJ
CRmhfjt5P7gWbwamvU8nPK8h5NSH9jV5MWhLLN1inI0gdH3y/eFx0s+X+j7P
QdAYTRY4EHfbaORTeXrWyGNKZAV6vkzyfYtpXu8G7VdRvmGhZH0Y7acrmwpQ
vTG7lenl5QinJrT+xdTP1K/780MVCFmpA49G/Yg9h8rybyEE+nCKOtL3dikt
tq0Swdo8VpgQQHoiM0wWqhAeZAT4cDQvU1dZjVaJsFgYlGgXxmAm1d0pgkOw
EqkuaMRU/9mGvinu//tZBs3Fh2oltxEy6btCwkA5W9/TT7yJRwuMYhC+Qt5w
pBqh+ttIioWUwTGKbuLdOjLQRQbBzduzsAahqFL5QkR+Ofrh5HWLOwgpM8ET
WvKTYxM3u+uu3o/Lfv0LYXU7cA==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVL4gsuNGSkOKz5e8k26kO0A45sYA0FxtkPvzmzO
nysw+R2vA3fIrUDwC1qMqqLXZDsU/7Gd17wyxeHAqYWuZhuyHRybHh2fsSrF
oWLffKn1m7MdXu26u2PT6hQHnU1z36tvz3Z40R+2KHJtioPHwyoRvV3ZDtaM
vi2961McTnibdx7cAzS/yDnt4MYUB4VMr6OR+7Mdjqvx3K3fArXvYLbDc9nl
L05sT3HYMvf98mOHsh0eH5+xW2x3isOXbWuuGh7JdjBt2O7AtD/FYYZzd85z
IP+OG3NF92EEn+vngnTjkwj+lVnPZJefTXHQaBe76Xc428FWByhyIcUhgk93
k+yBbIelew+Kq11JcWiY6tz9Bui+qDaLa0evpjgw9AW45e9A8C98D368dBOC
Dws/sHlPMfkc1xcX2G5A4p/Y+8xpa7YDn//6KalAfgbIQzuzHYC8juQnQPfF
9B/6ujfbIfCWdE3iY2B4lQEDGOj/2bpuXgseAvkvciNXH8126O578kn+PiS8
l5/Idqh+3zR7/p0UhwnVZ1uXnM52OBk4+XPEzRSHFxeUbv88m+1QslX0t/dV
qPrz2Q6/T7876XwxxaFksgRL2MVsh+3nLmmYn0lxAPL4dC9Bw+MYgi8FctAO
BH/Kmg1sU9elOJwBg2wHEWDyKgCmF4u4XZ48QPeGGmitFMbCR0+PMD4AeupO
LA==
             "], CompressedData["
1:eJxFUmlIlFEUHcQmV7S0NBWnxHRKzEaQcRn1akqLlpQRIRGD+SC6lf4wy7Cp
YcIcS2zRmsxlTNxCTGZsbFFrVNQW1NSwjBjLzKVCy0Qxg+7nwvfB4+PAu+ee
c97ZlJh8gJkJBAIJHe7v6vfJU2jJoLM02jCtRVjB4q6wjMxyhJsVBwsvEM5a
/6FrthpBmb/j6kkrBkPnHWt31iLEStURcmsGMlNczh0dwiPlPtcxGwZRG5p8
0YDQmHrL2dyOwZz4SG7LEwStCy1YQ3zf9z92b0JomP7XP+fAQDNklL19jkCS
BJecGGy3qHEbNCLssTHzWe1K+vxuL3xpRUhICjHFieg+yRhtQ5DQvQRPHo9G
9uZlb+HxvOJE4x9fBo4yjfcEzSMJ0kgY2PjqiiaJv6HmnSQigIGF+xuHGdof
1lorCApkAJW2qQlNy3qCGdR3pjWLniIUT1a2v5ZRPhMmixHy963H42N6GIOF
/nPjXnqEgbKU0OxwBoEUywjl8zKtuaQAGMROyYurHiBEykd6PCIYVNmmDkIF
j3d9pkBLefwjIzzgaBGCg+rFq1Ka12Tr7UR3cVFHCfHLrAbKpvIQ/I2q9Pu0
f0w9L225jsDFuiqULeWeg8DRdpB+Yok2qBH0hzrMc8mftk8YfCoT4WxzictD
8h9FX5sKgYvF258BpZr0TIkwXH6vTbuN8ptJvqy7iDBbYL07fuuyXgXC8Rs/
M8I385irwemNPOZ4QtxonvNB892z8cPlzuS/PUaqJv7fvXsT7dcxcKa6nFEt
+ROtJb/eFDDpc6La9VF/xEJqHulPH/eSZNkyqPvqFKO4Ru/9t/pXL/Xv/ZXu
Oh/yf8z+cFA99bOQ3imG8qE2K/Mtl/JK0fD9XnyPQh6v9P8/GYhbLw==
             
             "], CompressedData["
1:eJxlkntIVFEQxtUelIlIspAshWk+MiWf+UjrS5F8FEpKrLWV6J6QptC2zawE
E3uZkpgakvbHVoKVRORqKulqPlq0zMRQCJISw8xC1NIwq7mK3LCByz0/OGfm
m29mY1LqPmFhZmbmzZ/0T7ZRBRpiBXx9OE4RFnlPEh+mCFnHnumK8D/fSwux
7G8lNHfqw7f9w54xfcbCHQKuRtVEXgeh1GV08GqwgFVknFu3iTATN1ShDBJQ
WXs8ud1JkMpW+wtkXj5krn1JcHTg8BOIr9tw6csrQrv9Y22Kt8DAXS7wmhDW
W3yteqtAQKhdo0cPoSXn7J3f7gKb9t4PmGXe6Xe4IdJNoLyNH74hNH0K7S12
ERj/xsE8/cFnzNJJYN3y/dYevYRRZ69VVQ4y6/Pf36xRyjygsJ++peD63dNx
Q5y/4Pl3V7UN69dsH4zpJuxO7Tqwfo1AXdVbr5YuQsJEnpNxpUDa2pzmKO73
RbR/7q5lAhdKwvLG2B/JXtMfDdL4WZGRUBvknOE5p0FpDR8aCE8n5/oyZjXz
PpUZmKW8PzXwrfg41vqIwNkSh2c0iJhT6vMrZXZVszK9zCMnEh4mlxHM6/vV
Jn4/037jiHsJoYgbu8755/UXEFwyPGPiF+vnErr04bWTrE8nXbxIyGbdx1n/
FMv6nEWwDeaJcn+xyhFD9vmF/BHcvy6l8OuvM4QoK4stV9ifxOEeh4OnCans
Q6diYX/qtYTA2XG7H+yvNJ6Uk4TKjmj/1Y4yp68wNR7dLDPbZBvM846Q8moX
7uf68n6wPW06mq/zLlBA3RBpZcH1WUamMUSg8gHHOXk/Awym9KYseX+X8tL9
X+S/r3Ng2Q==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/ejl1E08K1MdZuQJNR9Yle3w5oClslcxJr9ksgRL
2Lpsh2vPs7S/gfjrd07YsjHbYaXpWWu/0lSHCYe+atzZku1Q06zvs6ws1aED
CDh2ZDss+h0/u6oi1YHHM1jr3K5sB5l5cZqnq1IdgKbx6e7Ndij8vLlOoTbV
gaEIaOD+bIckXq2WF/WpDjuYnsQVH8x2eP8a6IDmVAePbZ//XjmU7RBeu25b
Uluqw4VM5rlmR7IdTEVSPnJ0Ad3r3J3zHMjv2vDwpWgfgs+wbeXyPxMR/IJG
lqP9UxH6bwh9cjw/A2G+w5L7+/jmIOyvPhX+/u48oHzdxifTge7raI26bLMw
1eGHRky/E9T9CxanOtS0xTJ+Avpvxt3J7a1LgfJHJ8XrAP3/3/nX29fLUh1y
nv9e+REYPo6x26XDV6Q67NkNBMDwg4U/LHzR4wMASALNug==
             
             "], CompressedData["
1:eJxlkw9MlHUYx+E46hCDXJQ4kYkSYuAkMK9b2H0zDOYAl6klslLghydPekLg
1XV2AcLxRyVCZVygJCp3yBR2qDc0u4rLu8wiIgS3kGspOmkWTHZmVo+T7d3q
3d69++zd7/l9n+/zfSKytKuFzMfHR83vg68jqDFh3hmB3W+P3rPWEobrTGVX
LBKPet9PNLUKjOhDTiRXE04k2ZyuIwJjr9rDy8oJ8bpFEYeaBSx/9KVllRLO
WFsNRY0CmtrfDOoPCfMHL7rD6wVSPFzgA8IOmVnxyUcSf3W8z293tcTh7mvq
SNNUfSOhPOPHc9mlAksS+CkmfHNwpq/FKPDGBXnw9RJC2OtLy+sMfH9bW9sz
ZQRD6eLUKL1A3M+Rj/hWEOxZxqHPdAJdwYc2Xa4ibAteG/hPkUDFn8rls/YS
mis7PDcL+X/T7davud9+v+n2/ncE7BP3+9/dTxhzqOavZI696/z4rQaJ2Q2P
vomQemzaK0ft/2evJ2FsWguh8sX4OH9medPS3psWgq+2WO48LZB4ddWemScJ
a1cvaK48JVAYsWXlilMErStWk2zj/lRdrsluwqofajP/PilwI+pZRayDELgn
LbS7/WH/uU7C5rDHg7J5Xkl9+6psbkKOcWjZ3cMC7Swn5BJh4y+Ht9Y0sR7t
rnh9L2Fy2F/5+QGBUPm6oEV9hKgimblir8S30qu2qCokHvFXqqlEIDLN+vw9
Pu9nVswO3/lQf/13BJkn7vxP7O+a/ElPwreEli6ldzn7E6doD7viIvwaMsct
tAKDLduXVfVM3Uesf7z6abVjKl8aAdeNretjzhLYjY5NuQLRpqeG0tkPTXJ9
ZGIO52nwybk69itg9sE3F2YLnCusC5VbJY7OrPnyzqcSb2c5Y2aCN4AN4/NL
9BsG8vYRBkbzYiaFwIN45/P8bc6UgP7NArsenUjayXk5evV8UGOewMZrvfM2
cJ6tz116IX2bgKJ4/8uBxql5FrC/YRk5Z/WEdT0D6807OE82DpiOMONCt/0x
zuORFacn7hcSLIY7w2XFnKfLmSnmAsKaEd11L+e7Z25HgSafEDL+0ve5NRKr
Os1fjDdIXCJ31nTyPFO0FzPmcL3btxyqFivzdFmM6T2CsvyJ4w0dAqk8nt95
f6JHO1+bxXnKcS8+8Bfv53/3+1+++MY4
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fx1IdVny85Jt0IdsBxjcxBoLibIdTZfvm
S13H5GsYcqyZMwfBX6Ipmj5/UbaDy6UpXZuB/Iapzt1vlmc7WHQ6Jjy9keqw
p2SyRMuabAcdh3em4rdSHX4EP14qvTHbweCuChvjnVSHnMjVyUxbsx2cE55e
WHQv1UGh9XWgxY5sh9DHS2e7PEx1uLBB2yFvd7bD3NofPLufpDrcuQsEe7Md
ZPSBBrxMdfDgYdJu35/tUDZZgiXsbarDhLc19qYHsx1mqr+63/Ep1cEibpcn
z6Fsh7bXgTvm/cDkA3Xx6V7Kdrh17ntw8gcEv+B0lOxkoPkdYjfPlQPDx+Nh
lYge0P4U6/v+vGezHf6u/HjpLNC9DiB3n4S69xZU/5Fsh8De6XmTrqU6vFAD
BtiebIdJIHdh4aOHP4wPAM2yyJ4=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{152.29365, 214.88}, {152.971775, 
             216.72799999999995`}, {152.98315, 216.72799999999995`}, {
             153.64902500000002`, 214.88}, {152.29365, 214.88}}, {{152.691775,
              217.23199999999997`}, {151.13515, 213.20000000000005`}, {
             151.67765, 213.20000000000005`}, {152.12565, 
             214.46524999999997`}, {153.817025, 214.46524999999997`}, {
             154.25365, 213.20000000000005`}, {154.84165000000002`, 
             213.20000000000005`}, {153.279775, 217.23199999999997`}, {
             152.691775, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5Jdnhjgpb41TmbAcYPyMNCJZlOcQoOH5M
LsHk75BrfR14G8Ffsj11bd/9LAfnZOG2d0D+l79XKjIfZzkIvNy+nrks2WHF
x0u+j55lOexS3LxAtjzZIeHpBaXoV1kO279pdx2pSHaoEFnnnvg2y4ErQynn
R1Wyw4+6rD1f3gPNvynhp1Ob7BAyp/ZHz6csh2m9D4+8qofa9yXLYVtLzQXj
5mSHFxeUbv/8muWwSS9vcWNbsoPGq/scqd+zHFie92jkdiU7nCjbN1/qR5bD
6rU34r/1Ifg348v8501B8Bcz7mEVmpnsELPLk6fpW5YDz+SVTYFzkh06HBOe
BnzOcihRmf5/wvxkhy1ADfIfshw03/LuM1iY7GBysLly0WsEn0W7XezmUwQf
Fn5g8zZi8m24ri8ueIzgW/z+IFn2Isvh7lagBzckO8xQB3oIGD71v60Kzq0H
uq//0FeNj1kOoOA/sy7Z4c9KYAAD/Z81RdqIey2QL72w5x7QP1Ffd97qWgUJ
79u/sxy8wiKauVYkOxxZx7Dz+r8shxk7Mm4fXpLsIMESxqfLmO3gLPP60bYF
UPVM2Q6njY5sXAf0/4pj3uadLNkObaYrBBZNT3bwMe90TGDNhoTHRAQfFN3P
mxF8UHL4X5nswAAG2Q6PzaQO3C4G+n/i2xp7oHtB2uuw8NHTI4wPAB+XQ18=

             "], CompressedData["
1:eJxFkmtIk2EUx7d5weYGplHTstJhzEI0PySa5qEPZimYBmFDTH3fQp6QectJ
ll20hGJImdSHsEBpWcNbNm/TzKjNJmg023SJF7bpptVCh66UOm8W74eHh9+H
c87//M8/JE+WcY7H4XAO4mN+R32HoMhAwbqh3L7PQOA/Z3GLW3tMBHKF+6sX
kLuPC3gHpgicXBeVGMcp2NZybPbSLIGdDdnh+s8UFPpXDX6wEqheEHucMlFQ
nurMabATuGPO58gmKZBk1Q65lgjIrnu+q/2C/XbfXEx3Ergl/aShpikYCXDJ
PJcJjJ4fn3fMUUAfnk4TuggElhj9i22oL284cvsqgXC9n7bXQYGubOBx0BoB
DtPwO8vqZuVl1wrLw9bEprNuCpJlemkw1seJT1R4bFAAOdaxUOxfE/AiUMWh
IT79d5IE5zPrNnrQUDoJSoXznx4vGhZ+Nf/I+Eqg4PSVlkM+NGQGB8SLHARe
xawNWbbQEOWj2iW1EVDyk8JcfBryNaV1ojkCD6fqarwENFwT3/9oRv+2anu7
FcgmUApLJ1guZww1sLy3rTj/7hiBOTseBFnXbzuaMUKgKjL1Kd+XhsIEvlGs
I8CVnMkV4jxRf8QF11sCfd0K70LU51S+T4kZJNA2a6+P9qZhZQMPrCFwo//R
khv3M3jHFTzpIZAUdpEXxMX5crl8VU2AOe899GcmTfHgWyeBl4Iile9P9E/S
2GXtIKDlzkYNuKhNve0EcH36uZPlVnXe1YlFlisYwfNYr17eMGA9Exc/CwUm
dyXRYP83sXiQGQqYuDxTb+53ewrzIEWDUZ8tsWn6iJmCzNhOXRnqT8YALmO+
LDtSKttfE+jCcQlGCgR9PEs27h8tjwjZg3kcCzW7K7UEVEwAMa+MX416Nt9/
7zHK8v/8/wGz+XxN
             "], CompressedData["
1:eJxlkn8s1HEYx8+Py5HStG6M+dFqXaJIdusP9ag0W0K1Gia/Pqf0+VJKUpvK
VtyJQ03aOrXIcUJrqDBzyzi32YzIjxGzW2MVuw4dDtcj6dv0bJ999trz+fE8
7+ftGnvldJwph8PZj+v3nurh6uwogvgLGGUU1jj98dHshF0MBHc/jFje+D8P
vEzytdJTyPNK9Sj+h41vK8oXLUUQqsveqZyncDFX2T5tIQJIyzxvskihvbFe
mskVgcQv+kvXEgWzpzwHJzMRvGnIPyA3UtBJ9JZSDua/nap3MmGgQJwR3rNE
gNePH5gyYHuQXnMyEIhPCdRGmzGQ/zXowaU5AqHpw8xecwZsirxL6mYJdOnP
aOTI0pN2jUYdgR3bMbgMqAIse1O0BAKFWX7RyA3SDVr+FMtJ07V3XMZZLk+b
HeGOEbA23SPm43tRuzu2tA8RyHly2fYe1sfve3FE0kdgYpQXN7NMQRAWs8nt
I4FS/3fTtw0UCmusr1Z1EqhT32h2Rn1GmzcXeXdgflkaotJRyCg2RMnUBNQT
iWGVkxQyw3uaNCoCAjF/sHOcgnhrpb17G/Y7sM1FP0bBQssPCGklcNMzuFc5
xHJEXsus4BPLjsU5I4WdFLqcq4954333+bZHUWoK5O6g77zqT/0tFH6OcIXK
tf+bKOA4nkdifQrVCWHWewohi3bJ/Vi/wItX5VhLQVOSaHMW+7sf5DBR93r1
/VrsXyFrdfGspGCf3G+rQ30K7MzP5SooHLoVqvBB/Vb8811OgRerMolBfedw
PLJSCit2uz7Fsn/CM3n3DMuyD7qFsgUCaYd9Ihvlq+dnjAQkKI++nMK+wDKr
4+in/Ek88YqCcK5F5Ib+G/6MUc36M2HcUPGjhv7173pe7/81/gUYyXGK
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYrDiYWu2z7fzXLYrc7PvdUOk7/imLd5
58Msh6V+DsKJ9kD+ozeHnz/JcqiYs0h5p0OKw5GvGjH8L7IcvF+xmAg6pTjs
2b17t/XrLIfCJNPmp84pDg41bbGM77IcXgOlzdxSHHzMOx0TPmQ5OER1pnV7
pDiYLAUa+CnLwbDkf3awd4rDG1PxScu+ZDnsC5qm2OeX4lDxUs2Q41uWg9qT
5nlnA1McWOaaXcj8nuXAUm15szgU6N6yffOlfmQ5RIpvv9gQieCfl6nvT49F
8O1f3FzzKwGhf3nlcU2rFIT5QN8uq0xH2O9lqHvdIyvFoWbjE/HTQPeFv9Hf
vTwnxUEjpv9QKdT93PkpDht2TjBRBfov3SUz/0NBioPOz6OT4oH+P7fq/NWw
ohSHBVL6d1WA4SNwpIf5UHGKw4d3QAAMP1j4w8IXPT4A07jE5g==
             
             "], CompressedData["
1:eJxlkwlMFHcYxVdkVwRsCdWIxeLFpRU3BBWVuDxocUVA5ZBsDYrFPwLfUtmi
6ESkEVcLJCKWUEUl9WAp1LIU8eIoVhoPMEpWE48UsFBSSosYyhZRSmw/Askk
7SSTyS+T+X/ve+/NvIS0qEQbhUIRyPfYsyDjU9f8gwI3zryr7rhJMI/EfRKy
W+ar8ZHug+kC06u0XfuuE7K+zTX7GQTmHu6LrK0jTHpmM9U+VaDdXZX95VXC
505ZojNJoOTm3Or0S4RBzbmLeQkC0tgBFwkhKWkDyjiZC50r+l7GytyvbvAq
iJo4v4awqanC1LpeIHkHX5cJJ5X9vc5hArkj/sGzeF5fo8PON1qe39HRsaWW
EPaH7dIvQgSEk27l0gZCTktMk/cHAr3BD4vsWf/qPYusKUEC3/voM8KbCGkD
h1tiwO8t89te876l1HUmMJDZ09euspnQ4PW2wxWNwLbFr28V3pN5bde+6VUW
guu0Th+nQ/9n7xlJczSPCbqyKS4Go8AKS8rk99oJlkexz9Xst8HZeGPdLwT3
utGcvw4IVMSUZEm9BI3aZmPNZwJHUn/7e+ELgtuKpA9TMgVmbxYB8VbCT9b5
Cg9pfP+TrwjLjb8O3d/F/imbG3tGCX49VR5ip0Any9Eq9FCHSptGkllP6bVE
82Q9boW0uS3iPML984K2KfUYanuSbf1I5vor8ZGmaJm/S3X0ehwhoDvQrl9i
q8dDxTObvLXj+u9O0uOBVvU12N9c08IZSf8Q0tkAM/sjAn7eMI31XMocrLas
ErB7UmpoHKbxect5P48fdOnWiX75CYy6njuylfcdVsUX3/MViKsPdTzIfvhX
pTqWqwWKHUKjL7BfT7N3rSlaIjBQfjvMv13muIIfh7wfyTwmZ04r4Y4hYZmR
v082H5361R1C2Xq88zGff5brbeL8jYvd/tTw/NpVnlI192X3mqKXKtZX5GIb
e5T7JZWcX1C3kvO73LxHUzOR52r2d0P+iRdmgsf7lUHKYO5TDxfsAqHT59hZ
ifv4VPrd07eCsLf77u2BcIHn9scy75cRFmgjWrezv6+iu8tOmwjdupnXHmyW
2c7F8M2WRJkj9af2zuY8pfNv8jeWE65HHZ/3VobA/sBlW+srCar+3kLb/QJj
8bizvuGInIBD3Kfi0YQWdT3hv//3v03xwok=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOd1TYGqcyZzvA+BlpQLAsy2HG3cnt
rYsw+REp1vfPn0fwb8R4zLp0NctByDKrSG5xisOWE2X75G9nObB/EPMIWJLi
8GH5Me/t97Mcfi87LNu0NMVBo13spt+TLIf/zr/eZi9PcVjQc2+a6YssB8Hj
u3bwrkpxCNkh15r9OstB2au6ef2aFAeWJ3HFC99lOWQ/OftFdUOKg4AgEHzM
cng1dRNP4ZYUhxp707hdn7IcXH69fX1gR4rDEYUNRRlfshzS+/Yf/7wX6P6J
b2vsv2Y5hASpL+A8gsn3Me90TGDNdlhhetb63G4E397IgPUf0PwdnjxMq4Hh
I+4R8GfG+hSHGXlCzQ4M2Q6nBY7vsgC6t2SyBMu1P1D3LoXq/57lIP8lJ+zv
whQHmShggL3PckgAWYiFjx7+MD4AwSC/xQ==
             "], CompressedData["
1:eJxlVmdQVWcUfCJFBRUpVkSssZexEQJyohDRCBhLBoVYyL2DfliIBYgdUdEI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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNWhQmSd+8MrWQ4w/hnhr/ktt7Icrs4V
ufwJyH8TuEOu9X6Ww+rzV8NyzFIdbpz7Hvz4cZZDzJa3C1+Zpzqc8DbvdHyR
5XChT8/zh2Wqw4d3QPA6y4E9fobPVJtUhxCg9tfvshxs9ZkCjOxTHSaYLH30
5mOWA/+RHmYnJ6B84beHxl+yHGplLdKPuKY6zMgTaj7wNcvhddnjU26eqQ4g
7YHfsxxi1eZG//YB2le2b77UjyyHy9qpko8CEHzVJ83zzoYg+KxvX0xqiUDo
L3ab8o0tBmH+w/n2UZ3xCPtdb8utmpaEcN+CH4bP9FIR7r9+YvbL0+kI/931
NNS9nonw/+bqTxsCshHhk5LA9edcDiL89gZNU+zLRYQvjA8Lfxif48TeZ07n
EfpDHi+d7XIKYX5GWlras6MI+yteqhl2HES4b0YQ0EN7Ee4/sdB12+ddCP/9
+SBZxroD4f+WA6cWHt2KCJ8UgQhLky2I8JMRtpmxfBMifMHu3YgIfxgfFj8w
Piz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/YekTFj6w9AsLP1j6
hoUvevoHAG6Weg4=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdXhxe+VHy9dyXKA8Wt+8OxmOpflcJHh
HhOnaqrDj6OT4tccz3JId8nM/6CW6hCRYn3//MEshz/tX25f10h1mLHVSu3H
7iyHmNyj/zZppzocmC+lf3dblgNIulE/1eGC0u2fdZuyHPr1PCtCjVMdniyd
fURhXZbDR7uFGzktUh0MVHxX7liV5bBe9UnzPNtUhy1z3y93W5HlkMOjHmbs
nOpgIT5p2ZWlWQ7nkpcbzfcEuif48dLZS7IcLmunSj4KQPCBthW7RSD4X6es
v7c7DqFfPvldlFMKwnwvQ93rJzIR9oOcW5yHcB9YfRHC/V6vWEwEyxD+W33+
atibCoT/HYQTD1+uQoTPtbA3+rtrEOG34Ifhs3W1iPCF8WHhD+MH/HfTWHwb
oX/DE3Hvfw8R5nOskYl68hxhf0KxYuaptwj3NUx17n7zCeH+AqHmA17fEf6L
6T/0dcVvhP8jZIVtJP4jwidjT8nkGYzZ8PCL4NPdJMuSDQ9fH/NOxwTWbHj4
w/iw+IHxYfEH0w+LX5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGl
X1j4wdI3LHzR0z8AGOxyCQ==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+pwR4WtcSpztgOMn5EGBMuyHHQ3zX2/
fB4mf4dc6+vA2wj+ku2pa/vuZzmIfM1vMZqf6vDl75WKzMdZDg+rRNa5L0h1
WPHxku+jZ1kOXZv55ycuTHVIeHpBKfpVlkMHEHAsTnWoACpLfJvlcPtnXZbN
0lSHH3VZe768B5qfXepTsDzVIWRO7Y+eT1kO6fJ2h/VWQe37kuXQLnbzXPna
VIcXF5Ru//ya5dB84NTCoxtSHTRe3edI/Z7lcLXipdrGLakOJ8r2zZf6keVQ
Y28aZ7UTwV8Fctc+BL9ksgRL2OFUh5hdnjxN37Ic7oLC5ViqQ4djwtOAz1kO
rts+/71yMtVhC1CD/Icsh19Ad5acTnUwOdhcueg1gs+iDXTZUwQfFn5g825j
8m24ri8ueIzgW/z+IFn2IsthnTswBIH8GepADwHDJ6B3ep7QLaD7+g991fiY
5QB0fpLAzVSHPyuBLKD/rdUqDPyvA/nSC3vuAf0Dcsa5K5Dwvv07y0H6xZZG
v0upDkfWMey8/i/LIdPr6E3286kOQF/z6TJmOwCj4eGvU1D1TNkOc44obPgE
9P+KY97mnSzZDuHHWfifHUx18DHvdExgzYaEx24EfxcoAa1D8E2WPnrjvCTV
gQEMsiHhBkpPE9/W2APd+1UD6JO5mHz09AjjAwASZ0oZ
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrLDGTDIdIDxE55eULptmeXQqHaobbk8
gq8LUiAH5ZtmOdgfu7O1RTbZIcX6vn+vUZbDjvXMz3ukkx1ynv9e+VE/y+Ed
7z6DmZLJDgYca2SidLMcniYuvGYinuww5/3yY97aWQ7zV6+9ES+S7LBlLlBA
M8tBPMv3c59gskPLgVMLXTWyHHbf6vqbypfskDHxbY29epZD99/U70+4gPYJ
RFhuUctykJh6hTODPdkhpv/QVw0g37rgXMcl5mSHG+e+Bz9WzXL43BdcosKA
ye+ZnifULJXlEKPg+DFZBpOPHh4wPgCXvIzh
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idnhxe+VHy/JZjnA+A1Ze0omK2Q5pKcB
QWKyQ4fYzXPflbIcjipsKMpISnZgAAHVLAfl2z/rspKTHSzidnnyqGc5zMgT
aj6QkuwgEGG55YQGVD4t2WHC2xp7U60sh2ygsRIZyQ4izQdOLdSG8rOSHVjC
+HQ36UDV5yQ7ZIDs1YWalwe0/3XgDjm9LIfyffOl9AuB+te5P6wC8g+eWui6
rRjB14rpP/S1AsF/VAVk1SY7BPROzxMCmvdKzZBjTUOywwlv805HoHs+X/JN
EmhJdvhRB/Qw0P3fNYAGtCY7RKRY3/dXRvBh4QPj75BrfR0okeXAy6TdLgbU
f2NxgS2XSJaD1ZYTZfuA5rt05zz/LQD1D9B+YKhNfMub5bDbk4dJuxLqP54s
B0ZQOJYg+D5AZyUUIvjTnIEGAf0PDgcg/54KW+PUHKh7geapAbnOwPCTAAUg
X5YD93WgQ4DhC7Stxp4/y6EP6O1mYPi/APkb6B5BULwA4ycDFO5CiPibAbJH
GBG/YHkxRPw7mAIjWAKRPg4Ao+GuFIIPCx8A/Jfz1Q==
             "], CompressedData["

1:eJxFVAtIlEEYFDPTOuoyESsTNTsks7SolJA+MUkRMzOfXWa3Fv6LmGjIYWZZ
PvCV2qEVFhElJkhElJhYVERIDzMVn2iWlT2J0FARqdm7Pf6DYxlud2e+mdnz
NJw4cMzWxsYmAl+x7q+6lOkUy6gzcmdZiDsnK6559tdHv5pTb5RBm3iQUern
bq8RZ07DXTOxE/GMAu935j7Wcrr63ONudhIj5/NPXt7QcFo2cDMr+DCjyozJ
+WZHTjr7wrpQA6NbWcFLB5ZwKg/BTYcY5e/entK+mFN9aEXGJO4rwvEwW06R
GlvfUvC3TS30GRcU+tdn/Kbbz+h2A4hmFUoKAvE+8Ke0R2imVJy263101U8V
78G1818UWj8yV8CjMV/u4+trPir00L34R0wMo2lc/21UsegF3yC2dQwpdMr5
zt4PcdKPfvl7ktTTq1DDFXz0Uk+3QkswXkUqI2HH9S7F4t8xRuN5uOiNQgnL
/e5dUxhpsPx+pdDPmDb34kxGPsIX4JWJEJyj4qPCZ6OKZ2MnGhtOy3mAhZyl
5xidBW0G7s9Jr/2VX8LIKHSDP9fkahdfzsh1y6i3/TuFxrxxUZXMD/oX+Za6
DNXALy2IMd94NASbMD9sDhiW5+swr/BpTM5/iVlyhn/9Yt9luX9SxVb/rdjf
ocUtGfmc4R0nTfWM0rG4zimWPoFP0Hci30+NMLJG+ov8zecrGH2db/7Tg340
v0AQRWp/zPmVMXJLBiP6tVbMifkGRS/Rv7dYGqslRj9FLcMuMroseob+mv0w
qf22Ymv/rVgca/Xk9AW2zeG8qKXLBk4zPvrqZ7XI/09PlMGHW/KHfrt4BO3L
aZUgvMCoW+jYLPVVMnIQPgZwi9/QH96Kgbdx2iF6XCL7uJ3TOjFXId4T4szb
yemp0IH8p0GnDeLUJHpnlHkCd73GJ1vFD0QPM1Vs1sMlP7DZ1+OM9KC1DeT0
CLHYMUZZTti4Q+4/wkjEZQc933UBDi3oe/gHFHorpwLxbvEe+kSO/pwcEXNa
gszPj1vefZzUu5HTCtF7vK9NWJp06v+LB2Js81Kx1f//lVkVjA==
             
             "], CompressedData["
1:eJxFkn1Ik1EUxpeYmZSViCwRKYkViFmUSJD0hIhFSdmHSMgaO4mesWy1KLNR
zI/mksjoSxApEbFoiEqEhITICOmPComWZrUQa7VkmNVaWnZefMf7wuXluZf7
nOf87llrPnGgPEan02XKUv7IMT7eXUZoyW+yfg4yoroxWNyfHmKcT+4u/Cha
n/1uXdx3xsxIkXmlkVCamNXX9oNhiHPezD9KaJ5y7MgJM3pPVV6bMhH8+67c
roowbuhjSxKJFnxnGVu3yFdOuJsqhn8Zi0vEqILg/bmh7Oo/xhKxa7IQ7j3d
k+ueZyz1pB05dpywa1lMpktnQa0cW21qnkUWnMxL8HXYNR0Wm6Ezmu5q9a7p
OUdQ2qiJ3ncQ4hVf8V8t8bIuEvrTG4LFUn/7BwnuJMRmulJG5xhfDZvjPXWE
wMuMt5E/jJaqpLrBBpWP9PdgWoC4CIcUg1+MjB4B0EjYm+veaRI+hyc6W71u
1W+aERJMxssEj8RJDml6v+BK+qbp4faCRzMBRmD2/vSI3K8cOH1d/4kxHrlg
GRD/TdKec4LxInxwolPqK2Wn/IzlginlkvAS++73Kv96wm+FyzjD12HLS6gl
mCaloTHGxr62UJf03zwkDzDKuKXMgfCpH3zWXvCGMf+q+ouhhlD95E5qto+x
XnCknSXYFO6vGatKtz0ctmt6hYxFyKrpOYlfVKG+n/iNPZfAZlrYlzx2ie0w
qjz82vz5JX7hpKaj8/kffkw1hA==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7V3drO+zLdnhxe+VHy/JZjnA+A1Ze0omK2Q5VEes
MD0L5HeI3Tz3XSnL4YbQJ8fz25MdGEBANcvB/Ky138UdyQ4Wcbs8edSzHFYn
hASp70p2EIiw3HJCAyq/O9lhwtsae1OtLIf6dduS6vcmO4g0Hzi1UBvK35/s
wBLGp7tJB6r+YLJDRhoQ6ELNOwK0/3XgDjm9LIfuDQ9fTj0G1L/O/WEVkH9l
z2MR2ZMIvq3fxYkx5xD8rzlhtesuJTsE9E7PEwKa91ei+LrQtWSHE97mnY5A
97Ad7Tcsv5ns8KMO6GGg+7mk58Vp3k52iEixvu+vjODDwgfG3yHX+jpQIstB
4QvQAqD+G4sLbLlEshx8l3G5qQLNd+nOef5bAOofoP0bijImvuXNcjgP5E48
B/UfT5aDCDA4004i+PGapwWOH0PwV5oCDQD6f0aeUPMBIP+jmEfAn4NQ9wLN
s/xxKGUVMPwkQAHIl+Ugd/Kp/RJg+AJtq7Hnz3JY2AkMMGD4v1Az5FgDdI+K
FzCCgfGTAYxeCSFE/M1wBjpYGBG/YHkxRPw7mAIjWAKRPg7Ml9K/K4Xgw8IH
ACCLAVo=
             "], CompressedData["
1:eJxFVGtIk1EYHsOW2YghMqzUsqtlpiamI8RX7KJdrSBCRMJT4XcQtLxkF7pQ
ImJSIWJ0k3KVplgNszGGSQWtm1lqamKmptOmlGmZmdUzd8b3Y4xn+877vM/l
fL5JqTv2KRUKRSw+9m92oi3icBkjy6awvCgfTk58/vEPv4TZnKyR+s7ackZ7
ehsWtHtwGqrTLdxYySi82pJVq+F0tybpRFsVI4/TdS+uqzn5PO+N1BsYnU2x
TpTP4KT79XjvnYeM9GkRbi3TOV0NuVEddp/RscjQRNM0TuWhr9dsxbwzOL5O
ySnxb/TvIfAbRyabsiclcn9mMhbcZFR2+en8e78kSvH/WdxRCv5EU6x6RMZ7
13RuKxiU8dp8LNAnURjGv9VDX1ZtyZxuiV5pMPAWo1GMH+iQHPuCr3X8ODe3
SXRO9U0bUyH8eC/+rxL7NEpUld+erDCIfRokmpPe4v79ASO7HSX1ksM/E6NP
RzyqNryWiCtST7k8YqQOMFz9+lKif5Bne8LIT3WqKBp40cajpwOfyzgD46Lq
ZTxz/eJMZaPQA2wrMqgPtDA6WRSdn4L5ufGN5p52Rtmg6wJ/Xg5+6GTkGdix
SPVWomFtTNyfbpEf9td6Q1Af/NLs1lVD30jUm/3N/dCfPbAk+IM4/wV6fXJs
2z8K/YOMrkDuQfg3wGHwkHjeKmOn/04c5FrpFY98ChMQqI1Rsjmj0HNccvQJ
fHZ6C/IdK+4ozO0V/iL/qfOfGPVPlA+/Qz/MxgLVtza5P1P5fWTkFQ9G9CvQ
d95oCvS11o/t7EH/egZgUK/A6Gcx7Kq0MroIu6zo75Qf/XK/ndjZfye217HG
l9M46rsHWK30z9Uu5uQ291riMswrG363JcmPO/IHn8uuWQEGf05LM5WXXD8z
agD9zZVivy5Gri2laRHB3OE39o+pgeAQTrFxfzzT20UfQzkFbb7lth752uM8
Esapydzj4Y38R0Gn0XEywQ5tvcgTuKt21pUQi4wtuC6qpzKe2qdO8ANPDNnq
dGZGCbg+ynBODfubrdzIKM0dF3i1eB59tsflgn0mPSEQfY/pQqFXcboQfCjA
9y6jJqyzO4iTF+x4WSnyC+BUAqipEPsu57QQ8nfh/bEC9b+9RH6/zEe9jAtk
7PT/P5uwNpg=
             "], CompressedData["
1:eJxFkmtI02EUxteQEUMMZMhYZpcpFktWxBgi0ZGwLbO8JBFDZPQu2BHJblJ0
+SApa8RYImJEF7WoNBGbQ8ZYS4ar1oVS07V0uhimscbSzDSndYT/+H94efnB
e573Oc85W0/UlJ0UCgQCBZ21+2h2q7nnGYNb+29UT0cQEnw9UurIiCFYRT/T
tDYGUmUwUzSHIPJad1/oZXA8Jcd2dx4hd9Fj6LQzuBm9sk/1B2HA0Kkv72MQ
Kra0nFpCeCw+kFXrYACqSufBZQRNVq3wtpNBq4wEVxCk2pK49DmDgd/bK6yr
CLJz/tS5FwyevDykNv9DSL9XueOth4E2WagwCaqg2dSgG/ZyftZVQb2y6JHY
x7N4IxW849lpoQY+MJB0a75eStQPMljfla4zkP7OhZZg0ycGjoyGSCn9XzzY
WLE6yiBJYUoLxBFWpGQowGDm47axpb8IT/XlZdljXD7Unzss2eQbZ1C+JrCA
oGq3qxeDDIrU5nw95WMcma5STHJ6swjCmrokL3EX2ZHEeC6huFJ/8Py6raDv
1wzCcjTSn0tsdJ1vkn5DiBHKJxjsovbqwgjh7822ZPqv56yxMRpC2DJffewq
+dOSfPcElz/5X6R4PeMIEXp+xs9AP0UNfUHIfzjpThmh+XloAAGEDtX7vCND
DOr737QVfEZIfeV0WCi/i+77MqUfIU9eePka5Xt6r9j/YBQhk1Dp41m+mQx4
eN5wZ0+73cXNj/SiZL+Q9iHeMTt0mPyYdMOucC+XR4jfvxDZ10zxnNjP//Ep
Q+U=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQHZ979N8m7hSHF79Xfrwkm+UA4zdk7SmZrJDl0Of1
isWEJ8WhQ+zmue9KWQ6vWUwEzXhTHBhAQDXLwWt/rawFX4qDRdwuTx71LIf9
QdMU+/hTHAQiLLec0IDKC6Y4THhbY2+qleUwacEPw2dCKQ4izQdOLdSG8kVS
HFjC+HQ36UDVi6c4ZKQBgS7UPEmg/a8Dd8jpZTnMW6S88480UP8694dVQP7z
dapPmuUQ/AAH4cTDygg+R/wMH1GNFIeA3ul5QkDzBLi3LqvUTnE44W3e6Qh0
j+T2iwz39FIcftQBPQx0vyzvA90JBikOESnW9/2VEXxY+MD4O+RaXwdKZDkY
PwM6AKj/xuICWy6RLIcEoHU9QPNdunOe/xaA+gdo/4aijIlvebMcHulOWPBD
Geo/niwH9SfN887KIfjF0kALZBD8Per83FuB/p+RJ9R8AMhn4eySTxaHuhdo
ng8wegRFUxwkQAHIl+VguBuoQRiofyIwwPmzHLZUf9oQAAz/F2qGHGuA7jG3
2Rs0DRg/GcDolRBCxN8MZ6CDhRHxC5YXQ8S/gykwgiUQ6ePAfCn9u1IIPix8
AAPh5eY=
             "], CompressedData["
1:eJxFVH1MzGEcP7dT0aVSUVQkJS+njrquV1/FFHlv1uxmuKfxe7DyMiWSlta8
bW3GLHlLktZayzsRYsIQIrSUvCTM66FS8bn7/W6/P263z+55nu/n7Xs+y1MW
JCsVCkU8PubvtLXDHVp7jVQ3K3THVG9OVpx/41eAwYNTt/Z9hd8/Iy19Vz+q
yZWT4vTmH5X9GOnP1G286sSptrR4DqkYueZcu3tMzUl7eYyjvR2j3avb/54a
wCnhoyrY2YFRcWrUwEZbTpV+b3MO2zDaMiVkyaX+nKpx/Cze247r05Wc1n7L
vZPYZ6QLP3sb0nsF8rvYk2fqNlLpwZsjKzsFyvLSr5jWZST9kkvx6p8yZhEt
c/d8lvG0XSDwXqCZNZleetwH2yPD2gRqUQ7YOaLHSCY839EsiHwx73nXVl79
QqCiTghWMNGPZ9Lv0Gfh80Sg63huhS0T+dQLpEn2aEuyZ2S248gDQfTPkVFr
hmvFjPsCZf6onLfKlZFaU3Xo6z2BXHSRVxZ4MAqwyd4XCxwKuN9bxnl3Eq+X
+sp4BOQIAUzUA9yXZ2pqnMBo277YXavxfkGC2+6ZWkbpGPca8wvTCot8Qxi5
BzaPtnkkkApyjXom5gf+Y2F3SQQj5pQUdgb6bIOddZHRjJ6nd/hrX0r3CXq9
cz/NfyXpj2FUCLnr4F+PYc2tvhjpfLuMrf5bcZBduedi5FMyh1yWTWW0snrD
XvcuQewT5pnH1yFfe9D7Ei75i/wt98H/w99T3x+jHw/LHj5dFCj3x5JfMCPP
xZiIfsW4LKt9Ego+D/4sfIP+/W5qzF4fLmH0swz1dIlidAB2taO/Fj8w39pv
K7b234rNdTznw0l9tmTTbdxXK8fnDfHj5OXQqsmPRP7fH89eHsDF/OGnatEg
TdV4TuGIKyWMUT3Gn5go8dMxsms8nhql5aLf4B93DoInczLERH94EcTEPoZw
igUsR77mODNCObVXYGGQvwnjnMI43c+Kq8n0lfIENqFeBV4ybirvNqzxkLGF
j5s0H9gR9I86MzJgfZR6Tm+Shp5/hP1MHYwF1knnBzIyx6UCHyfUZRP6Hvca
hZ7EqdgXC4l9aACdpCBOgflHO7VKKT8Np9Ogk6aQ+I7jpIPcK9ivCaj/SX/5
/2Uk6nVhlIyt/v8H47T58Q==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnS75KEKcPcVhhnN3zvPXmQ4wfsfrwB1y7zMdFv0w
fLYOyJfQv6vC9inTQXL7RYZ7HCkOEXy6m+Z+yXTwecViIsiV4jDhbY296fdM
h+thb/R3c6c4PPDvnZ73M9Nh95/2L7d5UxwcTON2ef7OdIgWBxogkOKwQApo
4N9MB22rSafrhVIcjnzViOn/l+mgmwp0gGiKw4pj3uad/zMd9Ccs+GEokeLg
wcOk3c6Q5bCi8rimlTTUPYxZDtMV+0oL5RB8Wd4HuhMUEfyz9R77a1VSHETW
uT+sgulXT3HgWCMTlQI03/7FzTW/NFMcdsi1vg4E2p98+LJ2qk6KA4t2u9jN
P5kOAtxbl1XqpTi8uKB0++evTIf9QdMU+wyg4QP038WrQA8bpTiEgAz4lung
MeUbW7xxioOPeadjAjB8qoHWTTKBmvcx00E0EWiBaYrDGqBzRN4j+AHA4BJ6
g+CfWOi67fOLTAd+oHcWAPVn7CmZLPEs04H5HhNnF9B8A6D3Gh9nOny7fb2x
GGj/hqKMiW8fZDoYP1un+gToPg+g8evuQcMf6P4fwOA9dCfT4R+Qex3ov4Sn
QA/dynQIAXqnVAsYf4eAEXAz02GPOj/3VmD4tBw4tdD1RqaD6k6gAcDwq9g3
X0r/eqaDn2iP1ytg+BbYcl1ffC3Twdxmb9A0OQTfTNDMZq84gq8MjB5pIWj8
Ac1j2Fz9aQMwPfxZ+fGSL9A9s3yABnJCw+MBIv09ADrf/SmCD0ufACFVK3M=

             "], {{162.50640000000007`, 207.90750000000003`}, {
             162.50640000000007`, 207.55200000000002`}, {163.89840000000004`, 
             207.55200000000002`}, {163.89840000000004`, 
             207.90750000000003`}, {162.50640000000007`, 
             207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hSHM2CQ6QDjJzy9oHTbMsth50WGe0wb
EfzUd1FOdhugfNMsh/JCad4H61IcUqzv+/caZTl8AEq/WJPikPP898qP+lkO
ajv/tH9ZleJgwLFGJko3y0GW94HuhBUpDnPeLz/mrZ3lcD3sjf7upSkOW+YC
BTSzHPxFe7xeLUpxaDlwaqGrRpbD59aTIQfnpzhkTHxbY6+e5XB4xRI/hzlA
+wQiLLeoZTkEOAgnHp6R4hDTf+irBpBfDHSO7tQUhxvnvgc/Vs1y0LaadLp+
Iia/Z3qeULNUlsOU0/Ue+9di8tHDA8YHAMV5k4c=
             "], CompressedData["
1:eJxdVAtMjWEY7n49OG2VU5G0xpFUbukgXpeo0dpBWBfl9H3yfaIkdmYtGbaQ
u8idpaWJ3K9NLS3RtJZWLSWHTp2opBtnaXmdfueYf/v37/n/73uf53vf5/kn
KhJWURMjI6NAvP88lR8v2uV0EugbqlG2tzJQv8p6fuajAW+z1l6NUxHIOodX
E4O49NioxhYCGfFtg3m1DN4tre/u+0KgfNeLK87VDAKMQ/aP+k7Aam/mksNv
Gdji9vs/CUgt8EUFg4VeNedbjakenzs+ZrffGANWbT90tEVCYT2Z1xxaxcCx
CglcKZS63Una3MBghffwxCEPCr5NHhZ7WxhsimpcZirF/ZHHSvp7DPjBpW+5
ZeZcj1tyLpS6iTlYZp+cazyZgtc9XCDh+nrHS/qlkRM4HHu6xVrrTqGvOkQh
nsShsuv1y8VuwvepHGwqneQN4yhsPtGZstCHQ+At9mG7EwWIUVe5z+QQjXRK
BwrjwvEAszmER9wt6hBT+JnKC5PncFjd4JKyUUThtMRs7WgZB3nBaZpuSXXb
38uE7yYGnBRtWek0RPT4flHH5fnYz+uBj3qH/DlIBiu6XvcK/cX6spsL1kV8
I3CjbMWcg8hfgPIOfSWQ/lX+xBX1pfjhAg2BwuRTEjNfDsGmSlsPNQHs7olO
Lw6zwnw98z4RWKkQr5dN4SPzQj9kLTkc3+bBwQKXS5sFP7hxaB+fqwn6IOhz
MWDNpOlW+Y4GbJWPHbHj4F6dEG2J+ztQzgERh8y5aBisr+uHlTAf5J/fHHrk
rCkf8Qf6DdU8KB9mI3rbCNjvK35z7ReDR192PHRA/yG7NlXLoHzrrLTH6Gdl
Owr4wSAtAwfag/x12YkB/Qz6J6CAAQJ/yu3qZaDA9soHCaTheE6hf8oW40CN
qB6HmaMgCwMuwfZ72dKRfPQK/kb/NqIdMweE9fYU9qO8QNQzWZqa8XQsBf+D
i2LUqHfPxhlhvs6CH4y5Hj8JFplM/Qev+YyGRb5YhJ6Yh/zlqt32GgY+OI7x
WF+XNxUD7U4MsFjwN+YjTxPkPWxNITHApi671pC3v1iX719Ej3X5QD/5b3gW
LKoXztdHoPiKs08T1nNNQUHdBIKQ/jbmXzf/LgI4rWn3kP///8dvFYTz/Q==

             "], CompressedData["
1:eJxFUmtIk2EUdubaZF6Hc/M255A1r00RouzHqbCMkrHUiDAqfV/KN0XLDCmJ
okWj0i5YSgkqMUSoDMSSxNBaZfsxREZ0sdSamdlMTZfL1M7mLj8+Ph6+75zz
3OIKy/ZQXx8fnzR8HO+hqOrD6RIKC8qCa89FDNx487C6pl7IYObNi60PxBQM
8/hDMINIRS73XjiFqyXji20BDFZslSONIgp5X/V3Df4M1pvvfIsJo7C7MGTf
Rh6D1p4+sUJIoWpCkcbnMpC1fs9ODaFwaGxA/tGXgbnsIM8USMGC4zIOA4MY
Dwgo+CVdCn+/UgzlGeeeAJ/CUPza87eWi6EoPV+VyKXQ35L1+PdSMTSF6nv6
OF5c8vn45dpl4sFVI42h+kXimXfutxPP/mB1ex21Ec/9mlrLbOwcgWycNiO/
zLcvSzNmCTjsmfdjoL+5iZMzjftPPWuK5Ln4TxEgmWgY6u8vRcJWAv/aZgZz
0B/n/Z8E6iR+e4PQv4EIzYcoxA3brpSMh3qxk0+YF79zGCZhcEYQrzyLmH8/
ej+JYmCawkBwf6NB9uiElMHw9jVVAryv+oQC4xhMxKDBv8iq//EMrBWdokXk
u5CLASlceaKegqc7A3wTGIyiXRbUm9clvTiZyKD7mL+9+Q8Bcw4uSGZQT3VF
B/6S1XxTGKi1ger2JQJhD3eMnk5lMPa6ofs2+u/GhTxThIbrxUb8fB3z023B
xHFeivXKx3xPHr1hrU529SWIgsNeZRIDjnzJVon9UDkEJ7juY3/mBpHQOpc+
7Fe58EKvEfVpvyAB7J/D3hQ5A9bxo6IT+znd+mrXhlgGAnvzkQ7sr7bX2JIV
7e23blLTJY3wYnf//wM9nFZD
             "], {{171.10320000000007`, 
             207.55200000000002`}, {169.96470000000008`, 
             207.55200000000002`}, {171.09345000000008`, 
             209.23199999999997`}, {171.10320000000007`, 
             209.23199999999997`}, {171.10320000000007`, 
             207.55200000000002`}}, {{171.4872000000001, 
             207.55200000000002`}, {171.4872000000001, 209.808}, {
             171.16095000000007`, 209.808}, {169.61520000000007`, 
             207.58574999999996`}, {169.61520000000007`, 
             207.19650000000001`}, {171.10320000000007`, 
             207.19650000000001`}, {171.10320000000007`, 
             206.39999999999998`}, {171.4872000000001, 206.39999999999998`}, {
             171.4872000000001, 207.19650000000001`}, {171.96720000000008`, 
             207.19650000000001`}, {171.96720000000008`, 
             207.55200000000002`}, {171.4872000000001, 
             207.55200000000002`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQPV2CJYxvbqrDi98rP16SzXKA8Ruy9pRMVshyOPZV
I6YfyO8Qu3nuu1KWg8qGooyJ81IdGEBANcuhCaRufqqDRdwuTx71LIfvf69U
vFyQ6iAQYbnlhAZUflGqw4S3NfamWlkOp7zNOx2XpDqINB84tVAbyl+W6gC0
VXeTDlT9ilSHjDQg0IWatwpo/+vAHXJ6WQ7XfJMEItYC9a9zf1gF5CtEpVjf
X4/gg9VtRfAduK4vLtiZ6hDQOz1PCGiex7bPf6/sSXU4AbIX6J5AoHGWB1Id
ftQBLQa6P3SHXOvrg6kOEUBj/ZURfFj4wPggKlAiyyFnItBjQP03FhfYcolk
Ocxw7s55DjTfBUj9FoD6B2g/KNje8mY5SAGDMXgr1H88WQ4J/Ye+amxA8Fcf
AzpsLYL/5RLQw6tTHWbkCTUfAPJttpwo27cC6l6geS1TgRYCww8Ubbp8WQ6Z
IH3A8M0AuYs/y+GNmiHHGmD4vwDRQPcUPAd6BBg/GUBnSQgh4g/sbmFE/ILl
xRDx72AKjGAJRPo4MF9K/64Ugg8LHwD1bAPP
             "], CompressedData["
1:eJxFVAtIFFEUFVGzWEJCYgsRlRLJv+YPC29oqEhERSViUuIL5yEmIiGLSJYh
paK1iYaaWJkfQkNUTERkMds01y/5KTWNUrEQUSkRofN23zIDw3Bm3rv33HPO
G/fUO5eZrY2NTTxu8WxzSUqLLGNkTAh7dM6VkxWXG3a8ko9xCpo/4VBQzujm
zzGPr86cwlN64jV6RuEdxrt9Tpz2rvxoqK5g5Pygf6hew0m5jes5o5KMlb3m
g5wKK6KLM14wep119tD0AU6rKLNbySgvKiSlx57T9sSFVCfUK8T287acmqsH
3N6hf/fW/lTuvkI30iIXL5YwahLv/ynUjbZ1j5mFx5aKxbLS3yqOKQaBXwrd
5705+mLMh9fHlxXStsYu6UoZbaP82rxi4Yt+M7v5vHdWoblXIPpU6vFFfq+Q
fCYV2vVKLjNUST5jCjGnxIiOGkZCjjqTYtGvntF3nXNr7IhCnbUbjYMNjDS+
7bUbwwolLOFDCyMvh4KKaOAsyLTZpuL+HL3WrlPF1yHvwHs5D3BoMK4+RveE
rqg/8RcGGBjlot0S+k9B3vxBRlp/GDeu0BlB7JP0D/xvQTbbEegleGO+KMhW
OYr5c9c8A+fk/nHM6/pw/dKCnH+SUQ3GzYZ+px3fuiRNyfUrKrbqb8UB4gl/
FoSuE4zSYYN2V7HkCf1EeyP8jUYM4j9LfeG/ef9HRquQZQL5cLx22Le9X82P
2b8PjITMi8iXDrb6Y74ZE4RA/vyKjs6ahiVGPpcxXqaJURXkWkF+zXqMqvm2
Ymv+rVjEscudU4wQDlhj61109CSnq0IY6Ne0ieB6cYv/4G8neHpzyj6CgzDE
aEz44if5GRk5TiNYgdyiN/jHdWHgYE7P/uAkGGQeQzjlQVZH+Cvs1IVxchNz
wn/zOYngZA8asx3ST2AfxHGnVcXOQtcWFZv5vJH9gWNFjl4yShY5COfkIojX
McoS60Ll+mpGwi478DHzRN7jRG6DOH0TuuI8TIFOYgCndOG7Xvrny2ld+PZE
8j3FKVMUwv/DB/Fv9FT/L26IV7eHiq36/wdttiVe
             "], CompressedData["
1:eJxFkntIk2EUxpeYVEgMkRgSUuEfgZRBmImET4TMqGF2Q7ohYwd2RJZIxIj+
aGQXKUkZkimyxugyGCq2xrrpWkskImRIpt0WYhomsmaZzVXng298L3x8PC+c
3/uc55yN5tMHKUOn0xXKp/xdkQ19jR2Ejj3X6qdnGWl9dbY6mD/PmPA07Fpz
i2Ao+liQ9YNRbdbXlHYSatZu6e9eYDS1S2EXoXXufHnxIkOfUXhlXTchVtVy
07bESNwb2lfiIqD41OO9SYYz/HPzCTfhdp4AUwzL1Mim9x5CRK5v/GWQ4P13
CfelrPkfw1r2uarFS6jMFrCuDrGCLEe7T/Wzog4jr+X0avpIMP/SbL+mV4qd
8YeE3B7jl3Pp+iBhlW/9MYvw7U5D5tEnBKWsWt7vsuVcDD0jZCp1y4zKQCI1
OkiYEZtLfxiLqVH7t+dqPtLfaocE8IJwWAH8Ylwol0YjhP0lzbtrJR9/o7Vt
7qXKizNMSh9DBJ/YyZ3X9AGJK+e7pofdFYHEDMMoY0lKvfXpGafhK6NMsFPC
3ybtOSYZWwX7Rt7vU96JMerbZBBhyUvwPZ/U/EOE3xJv+ANjx3Y5A4RaJfcJ
xnXBjUj/rcpcxhkLUZNZ/4jQFHrlrnjHOGmRAQQI9gFXXtEY47Jy/4AgWzHm
ectomE56472atik+vZo+XuofPutR5ye8nbIG2bIPy9541CR+oouHJu90qnnE
tP2LiX3jlKbT+/kfwClDwQ==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
            182.4, 266.8}, {182.4, 228.8}, {144., 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
            182.4, 266.8}, {182.4, 266.}, {144., 266.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 229.6}, {
            182.4, 229.6}, {182.4, 228.8}, {144., 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
            144.8, 266.8}, {144.8, 228.8}, {144., 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
            266.8}, {182.4, 266.8}, {182.4, 228.8}, {181.6, 228.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcT+kax02SJFtCKilLUsZWtonpEZVtLBXh2uZ/zrGf95wbl7Gv2ddr
G2MJmQk3lb3JFhI3SyGi7Mo6TSWi5LrPe963XsOnz73/z4c+38/Znu33PM/r
YtIClYoVKlT4Bv9Z439m+LeafXGzODsF6kQHPJpeXYdSVp992JtvLbj6twe3
5VYVXDx7/InJn7FDq3tNLD7jWxF6FysrwS3x8jzL8rndiPie1p+x76js1EaV
Bfc11RzcyUJw0JNftyRWKp8fT7eNDjDXofnkEdImewWGyt4P+pnpILk1yxjo
pMBMH/ziJw0qb5azWjRSIDZ07NqcYg2WDWm1KNRVgd1+Rws+Fmrwatzi064e
CgTHOYW9KhBs7rG47p28L67nCAZq/yvBWxOdY0OfC3amH8wWnNoos2j24y/u
v6vBsapX/mGP/N3hi1NOpWvQp9/gx98g78u//oMpTfCiVwPinK4JTt6JDlwR
TMPxKFm8r5Qbbot/PaSFAjQ8K89rEFbRZUhCSwXaL+06KjtegxDXkkCfNgpM
XmdnPihWg9PHXqTMbqtA9+UTn32IFLwb052+U3Bnq/QIPVyDBqGed+d6KqDb
LEhI3qJBxtOkNwvb8fdv1KCCXcqOnR0UwGpaZ/dPDda1vlEY01GBYavPvnVb
JdjaDAO+XLBRX2EanO84p7aVN78+R4NmPdP7nPJRIMoRMz6N57O7ApjNtJ8m
aXD8x8xdl/0VGEQLWhW8At3ZO0awEc+RGkxI6+YV343nN0SDS7/bhmzoosAb
DH/NQA08wrOn6Wh/yV5MSB8NMmv1rTrCS4EsLEdnX8G/JfXusNRTcBNM93h3
DRbc3uz7DONxeFtuZJKLBjeUNgeKOnL76mvQuOBiQ+vOXG+1xPdpuCOsBKN6
zDwqCTbiaabBpLmjVjn58Pr/ROBctfclrX0VWIbhTy0hUHvL6gnd/Lg9xaTM
/7xINLiofN5hj4IvJFBTtxw43p/7+4bAyRWm33/14/YUEOZPdx6f1wTq5W/7
+a0vr988Aotb7tE2o3203MfmEHg/4aB/l8683l4SsEx8VVypkwItsP1EPicQ
1z54RQHG6w8qYORxe080eIT1FoXtyxY5pUbjhQGtsB5ov3pGyvRUHv9FD09J
mV6CaT/JEryRYAE/Fmzo8VH5bDx/X7ARv0zBRr2mC16P7la/QWDefpsW1T14
fV8T9pbyl9f/ov8UwQ+pQ5cEG3q8IJ7/A28POy/eXx5vvZvb39aN1985AiVn
EibluihQ987Vd0GnCQyLXLsx2UEBL0/8HSdl/Tf1HXbkY4JfuraxjDpcPrtj
O716SLCRz4OCW1uiomMFT8Z2PTOmfDb0tpeAHBSd17Ie76+7CdRJqjvf0ZbX
zw7C+kctBWh4umwlrF/VUKDQDTvQBsHGfFhRPtP2kb9E8FP6wbmCk6ecCref
Jtgf3YueJFjG8XZY/+x5fN11VfD0Fxiw8YKN+CuCafmFjxLcf+UmYjNcsBHv
oV+z0R+r834zhLD5aI3xpvM5hID3O6eWnax4fAcS2HPf/rZ7FQWoXKYH/28+
8tBvZFdLwVeytqjEQvDT5/kztpgLfv3SseLBiv8/G/ab8X4RzPvDJxna030C
OTA1p+nKjzLLZxCBKK/mle4Vy6y+AglckCzcn7yTYRhtWP0InHmsPw3JlWEF
hm9BH95/smVwtZi3oVtvAtsrTx2Tc1uwZ2+ztLTLgmNGxjocPSezeu1FoIbf
vO/XnpShFxV8D8Lm3zGZ9Ut/7s8RGdzpwPMlMHjAgnF2cTLQ9mrhQ9j+Ei+z
fuEtOPEtOuQl7jf07UHg+0a/dbeJkdm8akhg6i1yPDVKZvtGPQLm5N6VoAMy
6782XM/4/a04fnpXI/Dk5HjlLNp/6ycsOAve7zNkVk8f1a/4wZhhHWtmyazf
FKnMvkIZzGlB5atwr/NNlw5YD2tyUHAvVejV5NolN2eF2f9QBc098MeJ3ry/
pqlsvg/ierqows+LHjU2hSrQh+5/J1SY2WLW8/mrsJ/hurIpWoWR1+32R+xT
gKb37Q4Vdg0PWx+eoMAe6t96Ffyvnt0+JVWBhHCM6BKVxSNLYf5O5ffn8X1s
uMrqoUCBHlSf3irbf94pzJ/6Ksv/e65Xy6/ZyEe0qVw25h+yG8rP0Yb7G2ti
/aSJCjOofwdNrH92UOHmmrgL14+YgMrb/gdub7yJ2a/w+J02wV2U64ZZKtNv
kgn20P63QYVZIeaf/pZigpI0TOh+Hs/bJjafErl9WSZIoAvjTZXtb69NbL97
oDL920lsnyhWIfjD5M6jvSSWT0uujwAJ4rHcBljx+T9EgoeYHmLN63GqxPYv
rL/lC49u7R0uldWrYd8hCTJw/TjRll8/J7Hv+/D5nCIBdb9VEJ9nmRLT/2jC
9r0nEtsvphPoUdTzSL8XEtsXVvH940+J9d8IAvUdm8ZczZdYPI4Ivkx/iYKp
nJenCTb2o7vlsxVdOB8Q+PvAO1P98iSmH9wfXC52reKZI7F9C/eZa9/t+8X5
Jfc/n+v5ucTmT6Hg0n3L6CfZEvjTAJprrH4fSjCa/mry/fGOxPTuoMHqjMR/
f7zO399MA4eAqPORlyVWL7h/NnXq3z47SWL93Edj7z8jsX0ogL//hMT0MFCD
OfOX12kXJ7F+MVZj+9oh/r4ZGsvXAR6/ZYJL9/tSNvrdYfG8sa/geWNH2//M
SjrG/bmlsXo/idfpgHumQdXc0FoPsB5s8fiws4jvz+jPVaoPPO8Z+U6Xys6v
xn6bwZ+vobPz3X2JnR9tdLbvYr0Y7tfR2fkH403DN8BOL8sXPb5l1tfL8lvK
xr75RgK67ng66Cxe7yWg7oQ56tAtwnvJto883w10pmczGYbT80xDnc0rC5md
f511pt8qMtD2fsdFh39V2fVnRTsZ6HFsU1Od1ZMrv96M++cls3ntprP8+MpM
b811Vu99ZaDteYG7zvQ8VGb2e+hMP0sFq5+Se637RfC3yRPX9MR5MYuej/H5
VTFdDjU5JTP94veMfpEqs/p01dm8fMLnQWO9bJ4a+yn6a8wXnL/bab048Os4
v2k6/TDehn5xPhj5wnwY9YH7idGPavPzuy3fn2uJ831pvv8LEIdzcg==
            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
            267.2}, {143.6, 228.}, {144.4, 228.8}, {144.4, 266.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
            267.2}, {144.4, 266.4}, {182., 266.4}, {182.8, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 266.4}, {
            182., 228.8}, {182.8, 228.}, {182.8, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 
            228.8}, {143.6, 228.}, {182.8, 228.}, {182., 228.8}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.6, 
            273.6}, {257.2, 273.6}, {257.2, 201.2}, {207.6, 201.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 268.}, {
            254.8, 268.}, {254.8, 204.}, {213.2, 204.}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 274.4}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 204.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {206.8, 268.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {254.8, 268.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {206.8, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {247.6, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {247.6, 211.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {206.8, 211.2}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MAsIFDmfPAMGaXAcYf9etrr+pyZlwfsbmV8Vb
HTMdrh/NNWlgLXBIAwE1qPzLfDgfTBtkwfnvePcZzOTLQlX/ORNuHoyPYh+Q
XxDPfk7ydwGcL1l8XegTdyHcvFkzgUCyEG4fjA9zD4wPcy+KPNA/MPNgfJh9
YPPYEOEB4x+0VPaqTs6E8xu3OzQ98gfyO5Jj7/zJd2AAAQdEeMD4MPfB+KaC
ZjZ7ZRB8sD08WXDzYHyYfTD+G/3d6vy/C+B83sI13bdZCuHmQcQR4QHjw9wD
l4e6F0U90D8w82B8mH0A7cPaoA==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}}, {{{228.2336, 223.63199999999995`}, {228.2336, 
             219.68925000000002`}, {230.98372499999996`, 
             219.68925000000002`}, {230.98372499999996`, 
             220.10400000000004`}, {228.7376, 220.10400000000004`}, {228.7376,
              221.50400000000002`}, {230.815725, 221.50400000000002`}, {
             230.815725, 221.91875000000005`}, {228.7376, 
             221.91875000000005`}, {228.7376, 223.21724999999992`}, {
             230.966225, 223.21724999999992`}, {230.966225, 
             223.63199999999995`}, {228.2336, 223.63199999999995`}}, {{
             232.87057499999997`, 219.60000000000002`}, {233.92845, 
             222.51199999999994`}, {233.43057499999998`, 
             222.51199999999994`}, {232.64045, 220.10400000000004`}, {
             232.62994999999998`, 220.10400000000004`}, {231.81795, 
             222.51199999999994`}, {231.28594999999996`, 
             222.51199999999994`}, {232.36044999999996`, 
             219.60000000000002`}, {232.87057499999997`, 
             219.60000000000002`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWllU6Bnb67DjDyh5gOrsh3mNqgdagvH5JdMlmAJ
W5ft0Lo8/JRRBJC/fueELRuzHSK+7rzVFZnrMOHQV407W7IddJxlXj+KynXo
AAKOHdkOQbt9rLbH5DrweAZrnduV7XAm1vsEe3yuA9A0Pt292Q4KmxfIxibm
OjAUAQ3cn+0gdFZMWTUl12EH05O44oPZDvNXr70Rn57r4LHt898rh7Id2G1n
h87PynW4kMk81+xItsPTywETXPOA7nXuznkO5FsVnOsIKkLwN5ROc7MsQ/Dl
HT8mn6lE6O+4dO8Bdy3C/A/JQBc2IOzX6XLpk2oGytdtfDId6D4LV/eiytZc
hx8aMf1OUPffbc91qGmLZfwE9J8HKMA6gfJHJ8XrAP2/nvl5j0Z3rkPO898r
PwLD54PMkl2Te3Id9uwGAmD4wcIfFr7o8QEAGLPDbQ==
             "], CompressedData["

1:eJxlkwtMjWEYx8tOCi20VJJrl5midJOwHpcmLSK6nu6KeHqdyply0IVz6jiV
wqEVXZQ5lRBCZNO6KYp2RiXEMZdMbrUSCU/T9m1827dv/73f+zz/9//+nrlh
As+IcWpqas70jn4FD6TKoFMM0qPeDZceRcjcLDQ1yOB0dlXk07o0Bi9FehfX
piEE8grDNQ4z6N1UNUuSgvDKwajmqZhByVfl+rBDCNt3yGdcSWIQefTjfuck
BCUV4O9j4KqiAgkIZrUpig4hp4V4p6hJwOlWqbI7BMfqJyIsMarhF25nYGdL
TzKCKIhX+HorA9+7vMlvDyK06JuYtYVQ/7KysgUSBMvVxh/CghhYPzcdry4l
P/Oi4n/wGVROLgjtkCHMfriybJk/A+mPJaumH0HYuC4vydyP1vM+KxrpvOK6
Ie+pvgyq+kcexZ9AoNXaFB8Glt8bjgXncJrSUInyEEYivr1Wnf5fD6lseycW
Izj+mvVwJWlenkPb+xKEikW7itUp7+UvPDIMLiFo6Oo5N+YwEM7d4eZyjfxJ
p2uKs+l8SyubBm8h/M5KGHaSM+gxX6xlWYNwy93pxmDW3/Nva0AwePazvCCd
wRqlXHa1GYGqPbNPZVBOdvRaEaYUZWq3JJMfgdhG1IagyO97PCxiYMjz1lmo
RHhs99mxIZbTp3XitPZEcTqzwaRbsY2B6fpSx2HaX+k3cNM/9K//7AcIVwpn
BuoGMNgSM6iybUHwFJpmJ1I+1lrlxl1NCPJHEyKLNjPoLI5eIasf6+dB/vvS
zJxrxvhyZ9DUw/wsqhE6g/d45LsxmJ+q/2QD5WGoKa6LdyWeOqfNiaO8qrpk
IxFrGdwWHjfklXJ6fkBm7cAZTkeTnd5chJLmvb1baL+diN++U44gUfjcs6H6
o3jH0P2HS+xLplB/sWb/mgPEi1fB+QudGxiEvGmbxyeefQdudsk8GWgln1g9
KXHsPr0pX2P/8GoRAtkbah/l6SoBFodAePu4EY9nXa73jwhp//JXB2ojiKeO
ANfcWAQaH4k95Vs/pyI2Mgah/jIBsZvTPdGpIVYJnLahHz6l0HwI7vvPpHqj
9l7QfLpqj7NI3YvwzkXNrZ34cKfr+ULz03Euv8+LeApvtjr5k+bz3/n+Axsw
1gY=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}}, {{{220.2956, 217.23199999999997`}, {220.2956, 
             213.20000000000005`}, {220.7996, 213.20000000000005`}, {220.7996,
              216.56000000000006`}, {220.81097499999998`, 
             216.56000000000006`}, {222.056975, 213.20000000000005`}, {
             222.510225, 213.20000000000005`}, {223.756225, 
             216.56000000000006`}, {223.76760000000002`, 
             216.56000000000006`}, {223.76760000000002`, 
             213.20000000000005`}, {224.2716, 213.20000000000005`}, {224.2716,
              217.23199999999997`}, {223.54359999999997`, 
             217.23199999999997`}, {222.280975, 213.844875}, {221.0236, 
             217.23199999999997`}, {220.2956, 217.23199999999997`}}, {{
             225.62120000000002`, 216.67200000000003`}, {225.62120000000002`, 
             217.23199999999997`}, {225.11720000000003`, 
             217.23199999999997`}, {225.11720000000003`, 
             216.67200000000003`}, {225.62120000000002`, 
             216.67200000000003`}}, {{225.11720000000003`, 216.168}, {
             225.11720000000003`, 213.25600000000009`}, {225.62120000000002`, 
             213.25600000000009`}, {225.62120000000002`, 216.168}, {
             225.11720000000003`, 216.168}}, CompressedData["
1:eJxFUmtIE1AUVqko035k6oiU1JJRSAmG5IuDmA9MRAO1pWbT4Txd0Zm5kTBF
k5alodmDEpX8MXv6yDRxpmnlfNGERSvzmTM1k4nOBzbsLJX9uFw+7j3nfN93
Pid+WqTAwszMzJ2O8f7lIJ8OjmLwVy2ZcVUjbONY84zaFg1C3D3HhA7Cb0Os
LI4PI4Rdtw6vjWZw4FXQ+LVxBHvXczurYxik78/v6NUi5KZzRo/xGEjO6hIq
ZhBkiXE/AmMZcGPvdOrnENietarkeOrnWPA7QoeQN9H90PsSg34bfdqORYT+
+Z6uziQGSd6j4dZ6BNv1vvkQIfHj95ywW0E4SuNKGQNl1rvKg6sIhuWrY+Ui
E25wL48ZyDLhj6keuZ7ZDILT+ngOVH/quV/0kJQBJGhVztQ/73GlPj+PgU/E
RiCX5ls2SD5kFzDI/A7yIt0WnxsMptefLkT+QRCOiAr3FTKIcbDx4cwi1LXP
VShuMTi5+8Uh3hTCk1Iv84HbDISKzLucCYQygSxxuIhBrkvZ4BD5R+6VCYoZ
aEBunfnNhCVGQ9UmfLguQ1iiQhgWFRZPUr2ybco/sp/8bSbLqH+6r+VXFyXp
rw3z1dJ8TpvbZX0XgvE5iPjp5J9CPTsQXqaMiCxlDJYMtGAFQs6ZEuUg6VPv
8kqtakHwpw8LpF8iFotXmhBWq5JfYw6DsfCiB/ONCMRG9tPoH7e6WduA0Hnz
i9V98RbfegQPI6EME37mF32hPtWExXuPcKUpVN+0aFBT/aMpCpiA9K9JUUH9
295TgvgMjHGpadrUx79IeeCRwcSP4tFqF0d+n25UZhH/AI1uqZfyNWkfKq1v
R2icvfLG9jwDq1aLyXjS77bhZFimfKqch9ak3Qg1NqoATdSmX9V9pnz/38dn
E97O/z90w4FJ
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQrftf8e+3uTkOGWlAsCzLAcZvmOrcnaOe7eAV2WZx
rReTf2NxgS3X9yyHnp3ZnJVI/D+285qvdOc4RHzqVt3/M8shRWzL4tOdOQ4O
NW2xjH+yHI44rc2Ma89x6HBMeHrhb5YDyLqvLTkOG3ZOMFn6P8vhrcCbpylN
QPnXgTvkGLMdJvBXma2uz3HguA60gCnbgf9gnN+3GqB7S30+JDBnO/QWOac5
VgHta7iTrceS7cCjolHXU57jcOF78OOlQH7XVZ5p10tyHFSUgIA12+HQhb/r
fYtyHHzMOx0TgPytor9Pv8tH8HOrV0T9yEDwl7C82nU3KceBh0m7XQxoXszG
/W/mxeY49EzPE2oGuk8obqpcQkSOw4v7HKlf/mU5qDwMfckYkuOwxHXb59rf
WQ6TrBh9WwJyHLacKNsnDwyfO27MFdy+QPl/vQHHPmU5NGh+sC72ynE48SI3
cvXbLIemR8dn7PbIcdBoF7t57jmQP3v+V2Z3oH9viCp8f5jlwFTBraLhluNQ
YeB/Zf9tBD+m/9BXjasIvszCnnvTzmU5nFm+UIEbqF/n59FJ8SeyHOLZz0le
9IC6/1CWw6e0X0LTYfbvyXKYDgpwoPtWHPM279ye5eDbwuu/Huh+DUOONTKb
sxzuayW91gH6r8VP+sWWdRDzu4H+XzH7iILB6iwHUHCeBIbPFAmWsL4VWQ4g
7/MmQ9LPm6VZDqDgtMjMcfgBjJ7ZS7IcSoAR4F2A4Dt9mdi4sgzBn+75/Fod
ML5r7E3jdi2FqD/dCEwfwOD5vjzLQefKrGeywPQ04S1QxaosB5OG7Q5MwPR3
5y4QrEWkz5znv1d+3JQFT7/ofPT0D+MDAOhfcUE=
             "], CompressedData["
1:eJxFUm1Ik2EUXcssUqP8SkozNXRRYgkR+UG3hFKszGWRQ8QkQW5POWTp0JhS
GVKKhYI/wiykzArNEnWkqdPm/CCXLTU/0oXzo1yt1pqiYvdN5f3x8HB+3HPP
Ofd4JaaIk4QCgWA/Pe6vr1o7mdfMYEEnn/bVIaziuDWpVcoBhAC/zHibFgb1
EfbCPSMInq540kzYufK4PkOPMFVHAyoGUscbzZ0GBLHw6siVNgbyE6aEB9MI
Eoty8LaagSiuQGWZQQi9f7b0uYb4duR8jzYhxMh2FWd1Meh2sqTYmBFKsn1V
tj0MLgaPRjlYECbzRMb8XtKX2BHgakWwjl941NfHQJP2tnTbLEJPbu+XsSEe
32ydPbdFz+PipbuKTAOD8JQuiQfNrycBntMMIMGg9Sb+GP8Fc/sMg5DopWMi
2j8c9knV9JOBbBDK800ren4zmJqv+CU2IgRJ3+eK/zA47+EU4vYN4Xp0RIng
L4N9G164SyYQyM7SZiuD5AZZodtXhCQS7DXLINun6MMQ5Tc6ZldYQXgAyh1k
n3ks5wLV8Xjny9Tke1oE7hwiwprGiaPibso3ghQRvzR0Y7+PhvwfeRa8m/a7
NfpfsrQicHHcIX2mcnXkwWaErPkg6SnS/2eRDtyAcLrfqHYxMdDZBl1+qERw
PqwePmCk/enp6dZahM7AtupKymcsKr/4Rw0C2b/lN0H5icrqDK8QirYH2g3q
V/RWI6xz5Bh4fE37OtbSz+NwLsCPNF9rXtTRPJNnPN6rJf9zCmwg/oIzlFg3
A64uT2uX/T3poD5IKGDSVxNrUUraKe9DNZo00u9C9dv0jsH41khFdRNCDrew
lYH9G+F4PPmnc88HUR+13kNzinYE2hbm3rKcV1kX3+//9+jh8Wr//wHK9I8d

             "], CompressedData["
1:eJxlkg0s1GEcx5FbV2PKkOXmbVq3SpORsZqfGdpciZrSiG7U9fwfZRazukol
MspVXtasLZfLSUyoi8R2k24t3BYlTqirY1zych1562fSf9Nve/bss+d5fi/f
5+siPBuRYGZiYuKJa2lflFya9eMmgugkxiMCK5xeEJhDtzLAG/mye/M0/Y+7
HybtXW8kEBOqWvvKyHJbx+8r9r8oHJ3I2dI8Q8BbvkFqNUUBxJkxpnMECjrX
iaTjFG4ExH1TzxNQ10YZfMcoVNdLvGSLBJql+7TyUTwfCX/haMqAsOSD19gw
Be5HLGDGwEDES4GfjoIoRfAzbg0DseYP4q9rsV66htlpzkDfswyxepCC2njo
qww5+tTpfId+Cm6uGBwG8oXHqm5rKAh8sgPikLPKjrz17GHZ35ITtec9yymF
wfUubRQszLZn2WE+90BU4A2F3KIz1tewP+3YOK9USWGon5swtUDAkFyjC2qi
UBr0fPLiLIH4d6hQA4U6VWqTE+pT2R2bGqbA84WbB1snCCyNo6ijoBpKjKrQ
Ezh8zq1osYYCP8vuU7sO2X1uMuQpzttt62wcJIDyudJqCmkeYZ3NvSxH5ykN
/C6WeSW5nwvbCdz3XXAMw/c7Zl7fiVUR8Li3zd629m//SgIt05Ebe1fqNxLA
12nnsT95a6hPtoKAkx3ZP4n983dxn/BqCVQ3Ng0n4XwZBxyG6qqW83fg/PLi
FmePCgK6XL7eUkUh39488pacgMXd8qvhbcv+GZUR6LqwSSNGfafxe4pLCQSF
JM/k9bBsk/njsn6AZVFvYJfyOwWxv/fxBtnyfaslf6A8xjIC8wlG7Qn0k0SP
Nx4T4Fjb+AcbKGj6MCpZf1LdbPl4Dfnn39W82v8r/Ac174N3
             "], {{233.002, 
             217.23199999999997`}, {233.002, 213.20000000000005`}, {233.506, 
             213.20000000000005`}, {233.506, 217.23199999999997`}, {233.002, 
             217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/chM6kB0R67DiYWu2z7fzXJ4y7vPYGYQJn/FMW/z
zodZDldN3lu4BgP5j94cfv4ky2FFU6Dn3JBchyNfNWL4X2Q51FzYHPk1NNdh
z+7du61fZzks8niy4mR4roNDTVss47ssB5nXQBujch18zDsdEz5kORQ4WPTk
x+Q6mCwFGvgpyyEpat1E8/hchzem4pOWfclyANrmXpSU61DxUs2Q41uWQ/gp
oyMbU3MdWOaaXcj8nuVgmvjiX3gm0L1l++ZL/chy6Pqb+j0lF8FnYNbb6l2I
4Oef67h0rwSh/0Z8mb9cBcJ8h4/JZ2KrEfbXiN/5o1OX61Cz8Yn4aaD7gLof
dDfkOmjE9B8qhbr/fVOuw4adE0xUgf6boSUx9UpLroPOz6OT4oH+/z+h7rdV
W67DAin9uyrA8HFYZa25rD3X4cM7IACGHyz8YeGLHh8Aa/bO6Q==
             
             "], CompressedData["
1:eJxlkwtQTHEUxpfKVNLQVB6F9FKDUhMbhk7RrFJ6UrRSTex2tr/CxFIGoRYJ
tcTkUdTU0FIJWXnOolLk0YM2FUZRYoRCg7NTM3eGO3Pnzm/uved85zvff0pU
XOCa4Twez41uzfNWmIX7+qMMbp+e4NiiQmhtG5lpL+O4w5Pn3ZDCwPiCoH3r
TQTFYf6zsbsZWOzpCii/huCsKnHo2c5AbT1i55ErCFe/T9unSmRwQmVRvOES
gqWNfyPbxECqKVCCkOA3yfRDHMeq/uVjmpHjiabou3HtUP1ShNSCkOrSKAbi
tXSVIVR3ZRv2hTOQ/eR7jKd+5nnKzNdh1L+lpWVVOUJS3aUVCSsYRI8OneNy
nfRc1OowCGHQ6fFUrk/644Qvxi1dxqBihiTB5w5CToPLJ9dgel9n2fyD5n3u
f+ieVRCxrZNuUSXCx1E3Zx4PZBAx/ce9jBqOF7dvNb5Qh+Dbmx70Net/tjMR
TV7QgCDbf2V+MLFrXYzWRDUCr0LHyJj8jjfaddv7NcKy0+cVTXIGhcEntkk7
SZ9JScLRDAZpsR2/7HsQyC70PcjAfGX0vNW9CPovn9jopQ3Of7wfQRQjNytN
Jf90Km+8G0CIrlm1ZHEygzaSI+BJIMJxauKrJNJz9uoahZYE+qbtW2RI+/Dh
73WP0JGAzd2UgkbGcXe24WaZiOPWwOs+ykgGoTvUEgdtCWh3pNkx4aD+6mES
GO5w+aE1+SvLszcR/UE4M6xCJ4P8iZ7X6jeK9LyNzG0oW8pAt/Fs/I0+HOzn
TfPZ3Ard0DuULwGDAbPctHCa144MLvZkIFR6GSSTH2K5mfP+hQyOjfQKOkd+
6YotY6UeDD4X3F/CV3MsPHj3m109xxo5kx8hULzCRPS/WJGud+oBQj2t25Pq
51C882j/ZUa1plbUv3yurbSY8pI/faF5lxcD+Tjt5emUr8LkAK+TvrS/sspN
C0qH9hlA/vodyOpRIIRQ+feaPL2jgJ1DMDJ2uy+kPDZJ39s6FdL/VVu6n0cw
6NY/lFibjxA8Y6BXQP72B73Jz85DoM/Vl9dx7Pp70mP3LRxr2vNon9Izvw/4
FyCQesEXOp9JbrPClUUI/GdZ5Z2UD816rEnfVJfZkWLK07GBqCpHJcK/5/sv
2PHGyg==
             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3cLrv37K3lyHOypsjVOZsx1g/AjLLSfK5LIdFqRv
flW8FpMPU7/3oLha8FxMfkSK9X3/b1kI/Wj8I181Yvp3IfgbtB3emW7Lcvgk
fyn/PpD/w9xJcu+mLIfpE/irtq3LdVggpX9XZUOWgxWjb0vv+lwHj7/SC3vW
Zjm86A9bdHMDUP1D4zddq7Mc5tvoXJm1KdcB6Np98quyHEJfMrLFbMl1KFm/
c8KWFVkOX26sPLN8W65DDGPR+p3LsxwquFU06nbmOlTsmy+lD+T/sZ3XHLIn
1yFHT8V35bIsB3nJGUz79+c6ZKQBAZD/YI7g0r2HEfyrR3NNGs5j8l+oGXKs
2ZzlADS9Z+cJBP/8JQ3zlGMI/vIXHnr1R3IdTnibdx4E8tdm3ivkAprfMNW5
+w2Q3z/3VM2sg7kOEpOWhchsyXKYE3E2ofJAroOC3eF1DUD+lVnPZJcD3Tdj
5syZkluh4bEv1+HD8mPe24H8KZ9vrPQB8hmA3p2wDeI+BiD/wvfgx0u3Zzl8
9Yps2wGM7woD/yv7d2TB4x8UXia7EPw9JZMlWPYg+LD4hPkXnY+enmB8ACin
Ka0=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3ZEce8ftda5Dhcg694dXshxg/DPCX/NbbmU5FP2x
ncf8JtfhTeAOudb7WQ4eev8Va9/mOtw49z348eMsh19C4rm/3+U6nPA273R8
keWQ+zZchPNjrsOHd0DwOsthyd6D4ss+5zqEALW/fpflcKdXW9r5W67DBJOl
j958zHJYq7TtXNBPoHzht4fGX7IcZGoSja7+yXWYkSfUfOAr0D1XeaaFM+Q5
gLQHfs9y+NNyTI2HJc/hRNm++VI/shwKuvqefGJH8I84rc28x43gL/EWipvK
j9AvsBToIOE8uPn1/zJUZ4nlwe1/YulRulwyD+4+2/DojfYyeXD3l6of3XJH
Lg/uv6oVUT+eK+TB/R9wS7omUSkPHj5M+42P31fOg4df1Mb9b+ap5MHDF8aH
hT+Mz3Fi7zOn8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3
n1jouu3zLoT//nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g
925EhD+MD4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0
CQsfWPqFhR8sfcPCFz39AwA98oES
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvWTvQXG127kOL36v/HjpSpYDjF/zg2c307ksh/x4
9nOSd3IdfhydFL/meJYD6+JJVoz3ch0iUqzvnz+Y5TDrmezyF/dzHWZstVL7
sTvL4dfpdycPP8p1ODBfSv/utiwH1WCgjme5DheUbv+s25TloNNb5Jz2Ktfh
ydLZRxTWZTn0zz1VI/U+18FAxXfljlVZDj4tvP7rv+Q6bJn7frnbiiwHruwA
RZdfuQ4W4pOWXVma5ZBz6MLf9Qx5Dj+CHy+dvSTLoaCr78kndgS/ymy1XTg/
gj/p842VZ0Tz4PpB3guWzoOb/7w/bNFNhTy4/UDf+bao5sHdB1avmQd3/wsP
vf+Kunlw/4G4f/Xz4P6/Wwh0kGEePHxKtor+Pm2cBw8/2/DojftN8uDhC+PD
wh/GD/jvprH4NkL/hifi3v8eIsznWCMT9eQ5wv6EYsXMU28R7muY6tz95hPC
/QVCzQe8viP8F9N/6OuK3wj/R8gK20j8R4RPxp6SyTMYs+HhF8Gnu0mWJRse
vj7mnY4JrNnw8IfxYfED48PiD6YfFr8w82HxD7Mflj5g7oOlH5j7YekL5j9Y
+oP5H5Y+YeEDS7+w8IOlb1j4oqd/ALqudwc=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/TxL+9t01zyHOypsjVOZsx1g/Iw0IFiW5XBK4Piu
HaGY/B1yra8DbyP4S7anru27n+WwIXimv3NYnsOXv1cqMh9nOdTetK2MCM9z
WPHxku+jZ1kO6kKWWUUReQ4JTy8oRb/KclB9vjFYMirPoUJknXvi2yyHiogV
pr4xeQ4/6rL2fHkPNP/kPPHGuDyHkDm1P3o+ZTmw1KX32SdC7fuS5aBSyjSr
IyXP4cUFpds/v2Y5KMh/ybmWnueg8eo+R+r3LIei60KfDmbnOZwo2zdf6keW
g9S8OE3vAgTfPeCPxOdSBF/ok+P5tKo8h5hdnjxN37Icqpr1fZbV5jl0OCY8
Dfic5fBIRPbk04Y8hy1ADfIfshym353c3tqU52BysLly0WsEn0W7XezmUwQf
Fn5g8yZh8m24ri8ueIzgW/z+IFn2IsvBaxmXmyqQP0Md6CFg+Lx9fcBSeSLQ
ff2Hvmp8zHLoNyzXVZyQ5/BnJTCAgf6/3rLwd3wfkC+9sOce0D8nntovud8N
Ce/bv7Mcdrjd84nvzHM4so5h5/V/WQ6sK98tkWjLc5BgCePTZcx22MBTuIa7
CaqeKdvBQtmrmrkOGH/HvM07WbIdvqjq3fpWkefgY97pmMCaDQmPIgQ/fIXp
WetUBP8CM8+OkOg8BwYwyHYIUF/QaQBKTxPf1tgD3TupvTXqcggmHz09wvgA
dXE/gQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaop0HPuhWyHM2CQ6QDjJzy9oHTbMsvhRY/GW95j
CP6UlUAFR6F80yyHZTrOMq8PZzukWN/37zXKcpAXy/L9fDDbIef575Uf9bMc
QkpUpv/fn+1gwLFGJko3y8HnBLvt7L3ZDnPeLz/mrZ3lwCYkYn9sV7bDlrlA
Ac0sh9oLmyO/bs92aDlwaqGrRpaDouPH5DNbsh0yJr6tsVfPcviUfCbWeyPQ
PoEIyy1qWQ71v60Kzq3NdojpP/RVA8hfdM3kvcWqbIcb574HP1bNcoj6uvNW
1zJMfs/0PKFmqSyHw23Lw08dwuSjhweMDwBp4pjc
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPff98mPe7DkOL36v/HhJNssBxm/I2lMyWSHL4ewZ
IADyO8RunvuulOWg0w5kcOQ4MICAapZDl2PC0wucOQ4Wcbs8edSzHP5fqXip
xp3jIBBhueWEBlSeJ8dhwtsae1OtLIcLSrd/1vHlOIg0Hzi1UBvKF8hxYAnj
092kA1UvlOOQkQYEulDzRIH2vw7cIaeX5XBXha1xqjhQ/zr3h1VAvrohxxoZ
KQS//9BXjRh5BN/jYZXIOuUch4De6XlCQPPAtHqOwwlv805HoHtAzizTynH4
UQf0MND9MSADdHIcIlKs7/srI/iw8IHxd8i1vg6UyHIoypj4tgao/8biAlsu
kSyHBVL6d1WA5rt05zz/LQD1D9D+DSCFvFkOCiCGPNR/PFkO6SBaCsHfBIoA
cQT/D9BaX6D/Z+QJNR8A8sHmCkHdCzSvB8hdCQw/CVAA8mU5AF1xfTEwfEHO
sufPcvjyFxiAwPB/oQYMKKB7yvfNl9IHxk8GMHolhBDxN8MZaLAwIn7B8mKI
+HcwBUawBCJ9HAAac1cKwYeFDwA4A/4F
             "], CompressedData["
1:eJxFVA1IFFEYPC6zs64yuURF/MNM/Ok8TU9T8xOLNIvSQESkRBTcd68UKROR
KEqiTCpCDCokSlSQEBGTMIuIkiIxk9LMSvsxsyhTsysPm7e7xx4cy9zt+2a+
mdkNLCzNLtbrdLoMfMX19qxjqNJuo75M65lUP0ZOfOHBfGi+N6MtnX0VvX9t
VPBpIGjUxCgldv+dDIeN4sXv7oz04ac9R5ZsZDp5/8l1I6Oy5JWvbizjdI5P
/mt1Y8rVwOmm+GMFo5/NjzKtek7VYtByRoutM4O7Me8Ujm/XM2ovL7n4Hfzd
QodDouLEd3vqftuo5crDgPY/Et1r9DGPzYEfMoyzGi4S933T8LZaEH+W6Gwq
lM9jv4reRp8JifxrprO6F2w0h/FTY5KiF3zD9mOsZ0SiiSrTrR2Lqh8v1f+X
VD0vJNKJD/aT9QxIdBDrzbhyEnY09kuKf6s4vRdznkl09/AlLxd3TsbIjms/
nkqU3e1XM23iFOp6oj4N+ChkmX00/Fjw+mv4ANbUB3NlH2AhpyyU0/H6tFqO
+cP9C/s+RHCqBN04+N+IPaI4eZnHgl2fS8q5GK7kB/1wtzrFyqnIPTehE/tt
74LgBE7DlVMhltfq+UROQmbWW3X/ZE5XsW45/EuCzQ1b1fsnNez034mjDG2+
echH0NqTOJX0wAi7pPQJfIK+D/nuNKJBcVzxF/nL5y2cvsDWQfRjrfAtTOuP
nJ+Zk28eGNEv2QfsJ/uA/ol6GuNUjH5+DbEY2uI5XcZtk+iv7Af4nf12Ymf/
nVjUsSuQ0S78XAAsZHpuYJR/HgcxrwW1LQxlSv7gc8lZE9kRzkjYYojlNAD6
pk2qvmhOBsSWbGGK39CfLq4xTPEV+cl9jGXKc4B8RZxVVkYbId8X+c+Bzj2B
KTr81TyBN8fg461hH5H7eg3Letap/MCYkpuwmlO+6FU8o+BRBO7GqcwDD3Cc
ej/6LOJygZ69dQ2HPND39HEUOprRxyYUX8dpSAyKYlQqzjnU5yOS0S+hE8+P
rDeM0RGMycH7IwIxNodo75cAkWOQhp3+/wdNchpQ
             "], CompressedData["
1:eJxFkn1IU2EUxteaVqZDVGwME1umI7P5j0iE+FSISoppEiIjRBI845QSfYhI
ERYpJRYGpSKlERiISIiIRIhIiH+IRKTLPlbDNJaIlS2/svOOO+6Fy8tzX85z
nvO7Z19FdXGl0WAwpMirzmcdYwn9RsajE3d43kcI6kZf0VD8EuFrXUxfznaG
xfExMfQnofTIwPgVE6PUnPqi8zfhLs+vPw9h3Fusz0r3E/a4J/2ndzA8hc0P
L6wS1q65Xl7axUD62eG8dUJ7mzy7GU+sYrhJkNtWi5kxtmJ3tvwjnBe75UhG
z+uTGU1bhOqohpGJaEZuuDHltsEFdf0mVsuzzYXppzWZYVZdO1tGV+x7da3K
YhMYMsWXumC9jbGzN67snPhfVwEOMIbib/mKpH939uCvzWSGScrcG4RTMkbU
QcbClG12dY2w9bb2e9IhjY/MF6mApDJKlMEfglRN+g8z8jOajpULn+E8SZCm
+S0TSrxCWHSvxIlZ0nWgzw9dj3dJkAVCQYV0EF2lOH0jHC+fm7I5GGky3g0v
BbCGS7/+i1X3Fz0EddRLvlyx7/uk8Zf8fwXv6AdCZpgQszOUzex7wgOL6Yw5
Sf6fYHO6CRuCp2A/4+bIRFf2DKHy6OfCZuFX++qx1TFNUDEbhG+NMnpHuKq+
W3V9uVUMo3Wt4g9EaP9P/LJUYNmHQB/JMyPr4jVpPDz6/nnU3s3pOrif/wEo
YjXJ
             "], CompressedData["
1:eJxdVAssVnEUl6RvZtL2zb7RQw9GNJoZknXM5E1M+pLJvvL4/zsbCuOTV2pC
Jq8pKUWizWT2zcwks96tJRWpzAxJZZlHUVTncnNbd7u7+/3vPef8zvn9zt2i
ig2K1NbS0nKnW3i2FuhOGikRZhZfJY9/YGCWqF0h85Hw7RZVRj/hi5foGmBQ
b//M2T8A4TyO/bzVy0A+5fo86gDCo6SOKuMeBmmNFHAYQZZV5pb/jIHfTb19
ZkcRLHTp4CmDzH6XFCVK+C3B+hQJb908gyHZCMpjzoMB3QwOCglzEe6ZNp2I
ecvg/LsYrdhCBNuB7bpZIwzqKH1iMcWHFXbNTklYc+Vr3YM1fAWP1F6+Z2rI
wXP/guJkEYJ1M32g4Cv5LnTNWoRt5tAd9XqMF1D/PX4qQ3MO6yrtqjV54nsr
Dt6p2Ta+OQgxRROn9tpwOBv6sn2Y+ELEaPdWOw7XcpuGxjMQNoRSA/YcKmQm
V8NTEebSeXuCA4fSHIpIQihV6IQYOHEoDvvl9iMel8LfOYnvUcIa/fiG/GgJ
z2JIWqMK4YZ7y/SiIwelIEi4OD/KrxYODiHUP/BxyKX6k0bUMelz7nNg6ybi
d2dYvvFxEEJ7QolCx5ZDHtEtIz1pukUT1hwE+U38EHxVhkonS76sl6C/Wz6O
befgIRjES/SDKYcdTw0ftnmK/Ewk/NF8l6zBSMKyBprIeg7HMighxX8hOmf1
OdC0rb55i/OQifr4IuwZDCgoX82X/eGPQGw0j36zZb6BCPLszifXFxh8Lx8o
yQlGoOrz6fMMhHFbkp+Tx4nAdwZdTtu8U8Oofl9NnMssAwey74sI8helS5pm
UK1xmOuKRMgkeUrIP2uFgR2XcHkzCRAnYR1B0ERxP6ZFf6sR3pMdy76J36cj
nCF67sQnWmjwNIJjrmvEKPG9a0CGOiP6YRVfwa1e+tpW/+DgYTIs1asd7DCo
pPgGjyG1/COD2Cyd+4Xp4r4NMdhN7WWrRX/TfnwqIwIJCHEuen01vdK+/cVL
+x0t4aX9ID85hrd56b8R+yM/dVYZ2wxQviOWJGAogieVb6T9X9Kf5ktq7Wym
+v//P/4A67bvBg==
             "], CompressedData["
1:eJxFUm1IU2EUXmPqiqE2pqy0zQ2/5ly5/CFh4LHQitTKZKktHctkezmw0EwR
i5ZFgo0lJEaNSlFDsJCQGENEZGYZYZmRYWFiskQCqxlCWp07rtwfl8sD73nO
eT40VkfxObFIJDLSx/13vVzM6b6KsJZqdo/GMNjE++eOuTrkDPbWGzRqwv5V
ehDFwPxuaEHhRLiJgT99MgbQPTcceQWhZKHnnn8rA4dTMua+jFBgjS7dF8Hg
G9P/7mhCaFhKNkrDGFhKilMeNiJYFt9oZ8UMYriFDQhfaTxhC4OwMbexvg5B
or8R+/GfHQbml9qf1iB8Sgx3tv+1Qw+t8zgQXnTmPfu1YYcvBDNRwI9bZ20i
u4C9rvCV2GphPsR/VuA/vq6s/WAR9r/OLnrbVoFwmKan6b6m5j0FvWYEzp5V
CYNADgkuJ/6Lww92RvD3lyFUZZNhpF8ad79CV4qw3vdjqpD8Ce0/hXBbKTFF
kn/ycZ/XZUK4c7AVA9sFHLpHIeAZzjAlgyGOgLC0P768Ko5BlCeza5D4PP6E
gRoVA3UQTZdoX8ZnEqhhkPYqetxXxvufyIDSC+JpyvckBZTM53kGwew7IhPr
GGg5gkrKz6u6vpzGYIPskFsRpguJIJ3BjPxn7mQVn6+BwS0jEdgQFE8OzTfu
ZpBUJ74rRQF3DWatjToELMunF7UILbmUOM1X6uhAyveCre17UzrfF8qfszdV
z+DAZPX7APUjgxOs4/dTf4JTdFAKr4/6dV7ePDJB+rg4DdQ/zl6DlkE/VzDq
58qj50ez1AwKe7flJ1F/r41MdObFC/1uWT7hVe0Q8Gb//wOdgFBG
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRCfPvFCzkOZ8Ag0wHGT3h6Qem2ZZaDQvK7KKdj
CP6Zeo/9tUehfNMsh/tMnF3yR3IcUqzv+/caZTlEvNHfrX4oxyHn+e+VH/Wz
HHq9XrGYHMhxMOBYIxOlm+XQOu/sqvN7cxzmvF9+zFs7y8H+xc01v3blOGyZ
CxTQzHLYuqzyuOaOHIeWA6cWumpkOUQBncOwNcchY+LbGnv1LActq0mn6zcC
7ROIsNyiluWw4yLDPaZ1OQ4x/Ye+agD5t9b8isldleNw49z34MeqWQ5TTgMd
vAyT3zM9T6hZKsvhT0zu0X+HMPno4QHjAwCb+ZvK
             "], {{
             231.70640000000003`, 207.90750000000003`}, {231.70640000000003`, 
             207.55200000000002`}, {233.09840000000005`, 
             207.55200000000002`}, {233.09840000000005`, 
             207.90750000000003`}, {231.70640000000003`, 
             207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Uh3woIfibkOZ8Ag0wHGT3h6Qem2ZZaDvEW6S2Y4
gn8q5OCKJWFQvmmWw93rjcVuobkOKdb3/XuNshzCgdJ+wbkOOc9/r/yon+XQ
I5/8Liow18GAY41MlG6WQ0ux25RvfrkOc94vP+atneVguzdomqJPrsOWuUAB
zSyHLdWfNgR45jq0HDi10FUjyyHijf5udbdch4yJb2vs1bMcNPi5ty5zAton
EGG5RS3LYfuyyuOa9rkOMf2HvmoA+TeAzplinetw49z34MeqWQ6TFvwwfGaO
ye+ZnifULJXl8Mvw2TrVEEw+enjA+ACGZpOB
             "], CompressedData["
1:eJxdVAssVmEYViiVwlIJhdb+KUSl/Lq+JUmX/VMpK4uU5fvyTUlmTab6k3su
v0tSqj9DKZIwFOVOzMwwuZRcKzK3kkwvTk7rbGdnzznv5fne53mPjoPLYcfZ
MjIy5nhPPpv3ynoskDAYGq/16OkksH/dhM64D49rXezmVt1iEH0Hr2YClX1l
BbsDGAQ6d40l1REQPt1x/GQog1L3N3HqNQQenXv55VIUA4VrEWYBlQRcMX15
HAPdOfiigkB82JZZhxJ5PDFy+WPsKx5bNPQP7c9jYHN2a6uomoDnZmxQxKBQ
O9XVqZFAqsTR90wFA6Pm1XOutRN4X7D7GanCfNvb74YHeJx+73tCsTydwe3x
dwu1lSmweaMPzlUy0E/DADU6Uy/k3bCurRaFYa0aF7syPH/NIQdlAQVja6O1
ScXcdz0KLsbemVDAwCm013OnIYUni6v3NCBfsO+oXrWRQhG2a8lhoHkCD7CJ
Qt7bZYIjmQx+etFcNxMKWXC9rSSNgURN7tgiUwqZS8Yq+p6xqfQPptz3RB43
FDFjbymP1QVH5KX3GTw2zxgcF1K4enqDtVEMNz+sH6cS//ptBIPE4gMmfth/
CdLrR318v1plrUR+bbEYEMwg1y1cTc6IQgppueiPeuJ0Q3v1KcTkRIYo+TE4
6KBsY7qGTus1qb9ZgHPXagrOGB58k/ODNgWReKEoRczx0+Bxt2C9QvJSHisk
40RUKPgK64oY5n9DOjcVKfx6gIbx4eahwOnjy2BbqygoSpZO+8OfAbJJL50g
03yDGKjeyC9/+JuAplWjhmcIA+w+6jVKwKA2pnMF+tmjBwn8INA1gIJGY/96
6YXtwwRsfZBALPoLy7kPEijB8WY+ZOCN8oSjf/STUNAEHueeR0LJPNbF8Ye9
4PZjkPN3BoMmtGPECBefzUCM9MyRT2Bw+4DWGwZCv132Hci3vSQ6JzKf88Ms
OoOzLBVn6/2Dj35Gw2K/coQhmJ9s8emKajcBCcohzub27RMBuyZc4AzO37gf
SqIUiWMqgwvb59dL6/h9+4un9vsRj6f2A/0kPJVtqdjAnQ/9lB+nbtiM9cRt
k4QY7MP2z3H/p/TH+aJaBmnY////xx8AqxD2
             "], CompressedData["
1:eJxFUntIU3EYnTqb4uxhLrTZUhk2dZMJgmT+8VW+Wo2hvUOxTLH98odpDyRE
zGaNWu9Nl0rOKNawrKipaYnUypoQMlaYzZ6WpBRWMwpb9m1cuX9cLod7v++c
75wTU1SeV+LP4XCS8fG+19R9GDD2UfgtyT/zUEBgDqe/VZ1qDCOwVZ5gWYzY
No0/LCBQq7u3N/gBBV3Z+IyFT6CkwJUVcJ/Cpo9Xm23BBPRpfkpND4UNRQu3
reQRCBVLanTdFKq+xCUHBRKoD1Xd1HdS2PlpKPa1P4G0l49pyl0KYzge7Ucg
oQYJblPgJh5f8mpWDS+aPi8zd1BwiecdMfxTg93Y23C2ncLTtszOnx41BFaF
iCXXWOzIGJ5yX2HxaFZAVchldt63v5Xdf9AqmBlsYfl/uBXbjzVRyMFpJ+oz
pUudTUYKXnumuQT4f0yldxpw/6G+1qU8Rr+BQvEqNAzvlzlRsJ7CX8t3hxL9
8fFfoKCP4G6Zj/6l1nZB3XkKxrUny8YXsdinJ5zFw17DIgi8qzhxegxx0PWo
HcVCAimbMRDc12KLvlUpIpBxQ/2mAvnko3hgDAGVBg02MP6LCeSNCKt3NWK+
GzGgOCbPixTye9bx/eMJZKNdimbMr1tUP5lAINZRXsi7RMGpxAVSAp7Bb88e
mZh8ZQSsE/utAvQ3vCP7/eEkAoqk2RiPmcUDNKW2q53Fcvz8C/PTrsbEcV6D
9erFfA/sOfe1Wsr0BfP32itJJFCq3V3gwn7IvQfHM/zYH7cDBa1g7sN+7Qs7
2m/H+yZyUAD2z2uvLJbAUGTuiBD7OWV+sj51OYHKQt7zSOyvpt/elhnF9ls7
mdstimTxXP//A7GaYaA=
             "], CompressedData["
1:eJxlVA9MlHUYppPwCE/0vNgNC5ExdjNSYpVYMV9GDE0ZU2JSQhZGu983v5+O
MWOMWSIVKoWOMWzEjIgpSaWIRYwYuzG7XcRu56nHjcMzoQPBkIAdf0fPffdx
31a3sdvD7v297/M+z/Nuzj+6v0AVFBSUhz/f98667ItXnuV0xLPQPBkv0Apu
j/pkbF+SQFWGR5oujxjAtfZQY4xLpCLj+Uely4xiUiYP944oePpwb96eMZGM
H+CjEqh1lafS8LdIFSnvDluDBcqLRsGkSI65E0JniEC/XdvKG6dFim+tn7ik
Fmj45cjug7Mi5ax9vrU+VKCOH/HAooKdh45nRgXxAP7myveOQ6s4fZv209QS
6jXVzWX7QjgltZmPd60WqKSkKT41lFNlLdeeQj+1VrfzZhindTk72syY58Zb
M784NZx6Zgy5VZg3OkLImArnlKBueebtIIFuD7rDqtdzigb99iVGtuso0OI9
38LmGVkrbIPuDZxmsx401XkZZU59kVWk4+Qu0f2QPq3gXffxj8cKtmfkr8sZ
Z/7+qFefrEk9O8KoLM706SWtXD8s/x79i0fjXlD/yeirLfoae7iszz1GBVi3
GfN/HbnNFetilMAbn+gEv9fPYkAnI8vq5Lps8D9nAsF+Rolf4gHsp7zb0pDm
kN/D/oq7LkZuu8voIysIYr/Hkp+623iHkevMUoF3SQzg7w5YEnvmFTw/9F7D
HS/0xXqiUN+b2HNt64xILekgjPdzQe/MP9C7ERXo/+uTEOCx7A+n7Bf4I7cK
Aw4wMoD+gXGR3vQRBJ8eQMtD0c8HfCW/jIp+fbAP88CN8lL4T9JniNEbhXPh
o/CrIQQL9ShYqh9llA/7RDj/j6X5se/sotjaZeBZ2MHkZpR8rK/CNiDShVQU
YD437NA8KNK0DQKCj+Tv+yIFP/dZRP9tRlcdMOiQSOY920+n3GIkxBwpLkF/
SX8r8/sX+XjfZ8A+RqrzJxZemRBJ39/nzfpD5j+F+gYY+ndZT6/MBziyBgFc
VLDkRxUPYGm/alnfXlm/NZzopXc6dqNfe3mp9Tr8tNg8acvAPLEYr+lpTrkd
u9eobsl51nO/PtBXysNG+EF7qtsCvlK+ojiNwI4t0Gf8ZwR0E/fru6LHZuQp
+mqh8S9G2yeS0tJjkMfTOAAPFZzgig05OaHgNsT/5gzz5xn10v4WGH0IOc5t
ku8T7sve+o/jTLhPOozTgPxK/tko5wf5Pwo68Xo5b2ECjVTigIGfdH/WyvfH
x9+ORK0X/H5Ffi7XYWKtQK+lpRfOYX97Ec8dOoGGIHdZsHxfgCU/LosBvAXn
MWFRwdK9wv2S8gZcCPsM4r4ZO4uq9RsE8iAuL+L+7cLP7egv6Q//OyD/g3CB
TAcx4Jisr0bw3wOfX169l/m5Rr5vqP/vvV7B/wK0t7pY
             "], CompressedData["

1:eJxTTMoPSmViYGCQA2IQ/Wn5MW/zyjyHPSWTJVh0sxxg/CMKG4oyzLMcjn7V
iOk3wuRXvFQz5NDJcmDRbhe7mY3gt78O3CGXlufg0p3z/LdqloNQhOWWEwl5
Dm9q7E3j5LMclhfYcl2PBqrfN19KXyLL4fvfKxUvw/IcGEBAEGp+UJ6Dj3mn
YwInVL9fnkNEivV9f8Ysh4RdnjxM3nkOGmyNU51/ZjqE7JBrfe2e55Dw9ILS
7Q+ZDm+B1re65jnwMAEd9iIT4h7nPAeQssD7UPWOUP41BB+s/mymg82WE2X7
/DH5M2YCwdVMh01FGRPfBkD9cy/TYcF7YIAF5zlwrJGJSnme6eD1sEpkXWie
g8rtn3VZQPf8AHrnUESegwRLGJ8u0L2rgMHbGZPn8AIYXGuA/okF+QsYPjuA
3tLmynIQbT5wamFKnsMfYLCoCWU5XFECGpSZ5wByxnzJLAd/ULjkAf0P1C6j
mOUQwae7aW5xnkNDFjAG1RHxB4tPAFh9yqU=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            266.8}, {251.2, 266.8}, {251.2, 228.8}, {213.2, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            266.8}, {251.2, 266.8}, {251.2, 266.}, {213.2, 266.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            229.6}, {251.2, 229.6}, {251.2, 228.8}, {213.2, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            266.8}, {214., 266.8}, {214., 228.8}, {213.2, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.4, 
            266.8}, {251.2, 266.8}, {251.2, 228.8}, {250.4, 228.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd4VdXSh0PvVYKAuSEU6SUiIEQiQwm9SBGUJsYgyNl77S1G4CIgSoeE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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
            267.2}, {212.4, 228.}, {213.2, 228.8}, {213.2, 266.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
            267.2}, {213.2, 266.4}, {251.6, 266.4}, {252.4, 267.2}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6, 
            266.4}, {251.6, 228.8}, {252.4, 228.}, {252.4, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            228.8}, {212.4, 228.}, {252.4, 228.}, {251.6, 228.8}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.8, 172.}, {
            222.4, 172.}, {222.4, 99.2}, {172.8, 99.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.4, 
            166.4}, {220., 166.4}, {220., 101.6}, {178.4, 101.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 172.8}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
             101.60000000000001`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {172.4, 
             166.39999999999998`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {220.4, 
             166.39999999999998`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {172.4, 172.79999999999998`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {213.2, 172.79999999999998`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {213.2, 108.80000000000001`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {172.4, 108.80000000000001`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAhkOxiDwOcEBxifn3vrskr3SDhfRaOuZydz
pIPQJ8fzaRuzoeIRDrNmAkE/gg+mrqXC+SElKtP/b0lFVT8zFW4ejA+zD8a/
/4B78kqnVDg/JEh9QWdKKtw8BhBoSIXbB+PD3APjw9wL48P8AzMPxofZBw6H
zYjwgPH7D33ViAG6D8Yv7up78kk+0uHMu5OHnRZDzWeIRLUfyEdxH5A/u3zO
IuXDCD7EvFS4eTA+qn2pDvKtrwN3wN2X6qCrKP8lJywVbl4aGCDCA8aHuQcu
D3UvjA/zD8w8GB9mHwBH3e1F
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.848, 
             121.63199999999995`}, {193.848, 117.63324999999998`}, {
             196.468625, 117.63324999999998`}, {196.468625, 
             118.04799999999989`}, {194.352, 118.04799999999989`}, {194.352, 
             121.63199999999995`}, {193.848, 121.63199999999995`}}, {{
             197.4096, 121.072}, {197.4096, 121.63199999999995`}, {
             196.90560000000002`, 121.63199999999995`}, {196.90560000000002`, 
             121.072}, {197.4096, 121.072}}, {{196.90560000000002`, 
             120.56799999999998`}, {196.90560000000002`, 
             117.65600000000006`}, {197.4096, 117.65600000000006`}, {197.4096,
              120.56799999999998`}, {196.90560000000002`, 
             120.56799999999998`}}, {{198.14880000000002`, 
             121.63199999999995`}, {198.14880000000002`, 
             117.60000000000002`}, {198.6528, 117.60000000000002`}, {198.6528,
              121.63199999999995`}, {198.14880000000002`, 
             121.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WH5MW9zgUyHjkNfNWJ8Yh1WALmdFpkOFfvmS+nL
xjkcVdhQlKGB4DdOde7O4ct00Ng09/3ytliHw0Bt/Ej8vul5QsyfM+Dq84Wa
D5x6iOB78TBpt7NlOlh0OiY8TY11OA60zpEByL/v3zvdLdZhZb3ylIv/MhxO
lAE1OMY6XPge/Fj1b4ZDwbeHxm9sYh2stpwos/ud4WAQt8uTxyrWYUmBLVf4
zwwHh4SnF5TMYx3UKwz8r3zLcPB4WCWyzjTW4eCpha7bPiP4NWdbl2h+QvAb
7mTrLfmQ4TCD2zNYywxq33uEeXLCNjOWvwXa539lv6BFrMM2K7UKgzcZDj8+
SJaxWsY6zMgDevBVhsMCoC1/kfgSN899D5aLdXgA9FYeUP2N9vMbtGVjHXZ7
AgPgXYaDwKkXuZEysQ6aMf2HvgLtOwAMnrvSUP0fMxwySn0+JAD57KAA/wx1
D5BfOlmCJewrgh8AdNapHwi+CxAcAYZPxUs1Qw6g+SGPl852AYbni98rP14C
2u9gGrfrJDC8F6wABrR8rINP3cYn4syZDgx9AW75SrEO5aB4Ys104FgjE5Wi
Fuuw+F9vgBt7pkNEivV9f61Yh2WzjygYcALldzM9idOPBaeHN1yZDqBkMhEY
niDvrODJdGiwB1pkHQtPLz9mAQPYOdYBPb0BAJ9lFEg=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{186.69365000000002`, 112.88}, {187.371775, 
             114.72799999999995`}, {187.38315, 114.72799999999995`}, {
             188.04902500000003`, 112.88}, {186.69365000000002`, 112.88}}, {{
             187.091775, 115.23199999999997`}, {185.53515000000002`, 
             111.19999999999993`}, {186.07765, 111.19999999999993`}, {
             186.52565, 112.46524999999997`}, {188.217025, 
             112.46524999999997`}, {188.65365, 111.19999999999993`}, {
             189.24165000000002`, 111.19999999999993`}, {187.679775, 
             115.23199999999997`}, {187.091775, 
             115.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7epe9JN/Y7rDDk8eJu32GAcY/8QZEIh20HzLu8/g
ICa/wJbr+mKzGDjfI/90lKx9jIOAwYOg3UD+i98rP15yi3G4u7Wl5sKhdIeA
x0tnH/GNcWh/V5/76nC6w4FTC123hcQ4tBz+ETbxaLrDB42Y/kNRMQ7XTd5b
HD0O5P+9UvEyHmj+sqdSP0+mO6yw+P1BMjXGITlq3cTtZ6D2ZcY4NAd6zmW4
AHQf0LjP2TEO9b+tCvwuA+Wv7Bc8lRfjcHFz5FfL6+kOE97W2JsWxDhUVC3V
OXwbwV+m4yyT/RDBLzjXceneU2B4lEyWYMmNcbgZX+Yv9zLdQaAZ6OK0GAfH
j8lnYt+kO2RMBGpIiHH4tvNW19+3QH4T+2eXcASfI4xPd5M3gg8LP7B5/zD5
FSLr3B+6xcD5Bd8eGr8JiHFY1QT04N90BwN/oIeA4eNzgt129h+g++RaXwcm
xTiAgn/m73SHH8HAAM6KcTBPfPHv+k8g39xJcm9hjIP6obbl4d+h4V0e4yCu
rBpw/Uu6Q0csY9H62hiH1FbTFRM+As3nWCMT1QSMv5fb1ze/hapvjXGY8X9C
XTXQ/x690/OEOmMcgplK7+Y9SXeYkSfUfKALGh73EPxtwOjefAHBByWHM8fS
HRhAoCHGYQPz854VB9IdLijd/lkHdC9IuzcWPnp6hPEBV8RQTw==
             
             "], CompressedData["
1:eJxFUmlIlFEUHcw0zEJaB6NkXMcyZyaTapzJq+Way7jk9j1yGjBeFi4pOi6R
ZoMmmFupPwJNLTTKNkftR6WCYYVLFpmCOmDaqEyYlllqdr9QvgePx4F3zz33
niNQJYbGGfF4PAle9m1VXRmSCygsNn4fCBQSWMdtRl/OpEgIOA8vKLSIk8r5
xhFSAnvfTLjXW1MQkuLOn54E9PEHFiptKOhsTXJvnSIQop3ts7KjoK/SdcjC
CEQ1uPa4OVBQtO3TzEQTkAW9LyWOyCc3G6xTEghzqLkudqJQ5TA9tukcgdsu
tc2tIgrdaS+rLeMJTLrXjx13QX1dZbFOCQQWKkfK849QKDFku7smEehxQ0IZ
h/PSUv06PThc8dQ82cmbQsFohVaK9aazu3z7/SjktL+944X84br0SXUgBXXt
3yIF9mfHTVKg/ubcoD1n1/SEop5fYeN3YwhIbfyzNpym8FhqrxaHE7hq3FX8
JIKC0iLqWHMAgdTBbXMdkRT61VP2kpME4u4rwweiKPB8hHWtbgRGy/M1MdFY
j/T6QxyeZRfqyGFQTvRbCwg8akFDsL4kq0dTzyegWOanDCK/LnNHk48Fgd4f
ds7D2F+cyXyaNiVQoIn5IEN9uuCiygQegctNLapV1K9fQoN/MxBceP75a5yv
YUvqMMwzsH3Oo28S59d/w2NggLU31p9Ce7WlaGSKgZwhecZndn8K78R3Ewzc
7H24Uui5pnecARxfki7ncHaeKODeUQ77soIPY/3Fr0uNWH8B4zIixvnnVz6q
kf+GCRpyEP3HuIRgf/Z75H7EWlzwHAPPzJMfbBbi/0u01LDIwE4M4CvMV7eo
Ylm1ysA1bGdmS4GftrH7hQmB1RN/DDOYzxqvlvmVrQQy2AAK1va1m8v3fz+s
OLye/383QWi/
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/d/519vXGRkOJ86AQLQDjM+g3S5281yMg8y8OM3T
EZj8Fe4Pq0TyYhxi/jn/ykXin2kqKzkZluGw4Ym4d11xjINJdM+UAyEZDg0/
eHYzVcQ4TGlvjQoOynAQaD5wamF1jMOFtKvPX/lnOCQUK2Z61cc47A89ci3S
N8OB4/riAtumGIfEkCD1BV5A9euAFrTEONxnNbd/7Z7hcOHVjAcH22IcYrdL
h5u5Au1n2Hk9piPG4U4GQ36jU4bDgvfLj3l3xjhEST1tO2Of4eDhAgRdMQ6T
Ra8tcLLNcJiRJ9R8AMhvi7q857EVgm97oMH7rTGCX+J5aPUl3QwHCZYwPl2g
+Trfpt+drAHk699VYWuOcXi8KJc/VBnonv2Cp17Uxjh8VdW79U0OaF93zvPf
ZTEOyfU3bSulMxwyJr6tsQeGz5ru2xkMEkD5v9ILe1JjHILyTuhkiGY4TLh4
e1NYdIxDsPqCzg3CGQ4BfLqb5vrHOIQ8KH/2QxAYPxu0Hd45xzhc2fNYRBbI
/5Awb0W9OYK/Q671daAWgm/hJLlXVzbGYe6bSkEGoQyHiE/dqvsFYhwMfJZx
HROGup81xuHw6kvMPTD7f0Y7pF99nqUNcl/v9Dyh99EOsief2i8But8jSSDC
8lm0w4Z8qzuK8sD4mWt2IfNuNNj8BqD/Pcw7HROuRTs8s19yfx8wfDQMOdbI
XIx24HZTLWXSg6af09EOV/Umn9M1yXB4AYwe85PRDi7A5OZgjeALWWYVzXNE
8DP69h8vBsb3j7qsPSWnIeoP+ADtBwbP+/PRDn8kiq8LAdOTwu2fdVlXoh1Y
jvYbfg8FhsduILgdDU+fN859D378NBqeftH56OkfxgcA0FZsng==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXSdrke5yMMNhgnN3znPrGIeOL7evN3Zj8j16p+cJ
Occ4FEnzPtDtAfKP3mw/7xnj4JqZ/6G1N8Oh43XgDrmAGAeJ7RcZ7vVlOFSU
A0FYjIOdPlPApgkZDg0/eHYzxcQ47ABKM03OcJiRJ9R8ICHGgVc9zDhiaoZD
hhfQwNQYh38OZywUZmQ43MjWU/HNjHHolk9+FzU7w+HDJd8kgZwYh88bArJn
zctw4LDKXXA5L8bhojvbModFQPe+rbE3LYhxUHvSPM93GYI/56V3jMkqBJ9n
67LK42sR+kvcpnxj24gw/871xmK3LQj7xf/9XCy6PcPhR9JJ/WlA96ns/NNe
sjPDIWCHXOtrqPtv7M5wSChWzPQC+s9E0Mxm794Mh4hP3ar7gf6fXT5nkfL+
DAcH07hdnsDwuTsh8kLfgQyHB3eBABh+sPCHhS96fAAAunS40w==
             
             "], CompressedData["
1:eJxlkw1MU1cUxxskhoE6hRERGYqOBBEjGoVKOvirdAOdrgguznsjihGvxlFA
NAxYRSuDwQTFDxSi+DXpjDKmogWtVETFIAXpEDtndFldOplb+bLqusRDbPIS
vcnLyy/3vXP+55z/CUpRL1vnJpPJYugZfvMF0bYvOwTyY+auanyPI+fWtCjv
axJrwwL7rjYJhPCy5iEnw6Ls5TkygwA8e06kDzCYTnd039ML6ONHuU1/xpD4
MH7W2QsC8u/mr37yJ0OTV5rmi58E7MMB/mDwjlAYunQSJz/K0l8/IXGjs3CQ
VbviP2GYUrolo6pKoPUOHRtDaldD/aMKgbFD6p2z/2bQF9+PattH+S/TsTP4
XborW1VO30+uyxTPGZIOBJUOlREXnJzmS/o9FzqaIkoFstm9pwfdOBSGZQeC
dtH9MeXFAao3PbJ206jvBTqXpIxdMY6jaPBBz/YSAeOK/pLgCRIXNQ+F8CAO
m+XMq98632VVqCk6L4wjOPMXq4JYHDWPjJJzHD4+tcFpEnj80cjt+2M5+gpu
J11rF4j7Uf6fXcXh5TQFbGsT8LOYHImco9d9zriIVurnhdatV1M5aoz/3ulr
cdWfwTFCda650ihg89yd2/41h+x8bn/4ZdJLcsryOZy+yim36knPJ+q2lYUc
5d663ue1AgfTvLXGYo5m3cmlxlMSF+4IC8w4KnHePMvA8UoBnayhhxdxVLef
7li+36Vfy3HkA3Pm6N0CHvGJoSYNRww1IIf6Q2qr/bM58uOavjlcSHprP/09
R+3Kp6X6Fmt+tqa6/JUv8CJywQQD1dtinr7ukIbmmbXXzz2Bwz13nmVznkD4
+PJTSUqOH5bCZ00u5f98V0WaXGJ9YEFvQqjEcSQnOoBj38cz3VT0f+vKD30U
73NkThz9eAbFB9k7fgSH6uVTgxflF1s+s692MMz3WXPdvIP8PsvjTAD5WblB
bS/4ViBd7HmWZ2Vv5llM/a32n/nwAUO/I3tM17Cf2slg3QxnX/GvlORHXV/X
kpROhti6ir2GQwL3fSc7KtsY7D7+VeHUX1vNzcWRtxnqgq3aIzUSd1sVW0PP
SRwoXx/7VyPtR+z/E4+ZGEomrf3nV9rPF5qNV7IsDOaG+uS75I/h8cSRvhb/
JI8E8lPIyxvlyYMMb+/3a6C22oA=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3chytN/wfobDDk8eJu32GAcY/8QZEIh2SF2VEBL0
HpO/4UTZvvnyMXD+ip0TTJZqxzjcZzW3fw3kZ0x8W2NvFuNwZc9jEdmPGQ4P
/Hun59nHOJwonvDK71OGQwCf7qa5HjEOZwSO77L4kuHgILlXNzsgxuHe5PbW
W9+A5hXYcl0Pi3H4IOYRUPMzw4HjxN5nTrExDhYbZx389CfDQUEJCJJiHLYn
1d+0Zcx0+FGXtackNcZB8PiuHb2smQ4djglPL2TEOJhE90w5wJXpcEHp9s+6
rBgHRfkvOdcEMPkz8oSaD3TFOJQyzeKYzYHg8/z/c/EU0PyCyRIsYcDweSIi
ezIVaL/GXRW2xoYYhxl3J7ezfs9weKFmyLGmEupeoP/A+vNiHN4csFQ+9S7D
wWILMMDiYxx0QRZi4aOHP4wPAHnOvWk=
             "], CompressedData["
1:eJxlVnlYTXkYbkIII0K5JQq5SVpGdbX5LKlEK7nj/OhGPTrSMpYmIWUZsg1i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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvf0iwz2mxkyHDxox/Yc0Yxxg/Bnqr+5zmMY4LMp6
OH8/kH9jcYEtl32MQ8WcRcqWzZkOG+a+X37MPcZBs3FX3vaWTIeO6XlCzQEx
DnOjf4sebct0eHAXCMJjHK5op0omdWY6rABqvx4b48D155zM/+5MB4VMr6M3
k2Mc7kyIvMDXD5R/9OZwekaMg9crFpOJkzIdNO6qsDVmxzjscN4wXXhapgNI
++K8GAetz5kaJ2ZmOkx4W2NvWhDjsOCH4bN1cxH8TxsCsmctRPAv7dwaH7gU
od9BOPHw5RUI89fl8KiHrUHYL7TidVnyeoT7co/+2/R7I8L9S6ZmbJuxBeG/
VWL/fi7ehvB/g8f+WtkdiPAx1L1+YvZORPh1ySe/i9qFCF8YHxb+MD7HhOqz
rXII/SuOeZt3iiDMP3EGCLgR9n+45JskwIxwn8FSoId+R8PdP8G5O+f512i4
/348NH7D9SEa7n+OxqnO3a+j4eFzQmFDUcaLaHj4WahVGPg/jYaHL9i9j6Ph
4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A3AdLPzD3w9IXzH+w9AfzPyx9wsIH
ln5h4QdL37DwRU//ACvjdsU=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfJRQabDie/Bj5dqxjjA+D8+SJaxysQ4zDu7
6vzVwkyHD92q+yP4YxxMBM1s9hZnOmw4UbZvPnOMw8mQgyuWlGY6aGSX+nz4
Hu2gaTXpdH1FpkODvWncrrfRDiBpv5pMhwWu2z7/fRLtEPNb1FWpAWift3mn
451oh33ceXXXWjIdEjxmBRVejXao+bQhILsr0yHD+r5/74VoB8ubn5UYJgD5
eiq+K09HO8w2KPmfPS3T4cXyY97mJ6MdFvwwfLZuLoIPtM1BeCmCfyixZnXH
aoT+N/q71fk3IswX//dz8dRtCPtBznXYjXAfWP1+hPvFt19kuHcI4b+KOYuU
dx5F+J/3ge6EBccR4bNYeeef9pOI8Ms9+m9T9SlE+ML4sPCH8Rf86w1wM0fo
TzipP+2PcwzcfIEIyy0n/GPg9h945nRpSnQM3H0M2u1iN1Nj4O5/oMLWODUv
Bu6/HXKtrwPLY+D+32ClVmFQFwMPnwsVL9UMm2Pg4bdCJirFuiMGHr4z8oSa
D3TFwMMfxofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y
+oSFDyz9wsIPlr5h4Yue/gHJdHAn
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLXbz3Pfg25kOOzx5mLTbYxxg/BNnQCDa4Vdd1p6S
15j8Aluu64vNYuB8j/zTUbL2MQ4PDtoE/gfyX/xe+fGSW4zDOveHVSJvMx0C
Hi+dfcQ3xiG84U623rtMhwOnFrpuC4lxCAWCq+8zHT5oxPQfiopxWHHM25zz
E5D/90rFy3ig+eZOkrZfMh1WWPz+IJka42DyhmvC729Q+zJjHEKA5rr8AroP
aNzn7BiHgN7peZP+AuWv7Bc8lRfjsAgoXMuY5TDhbY29aUGMA8ib7GwIfvm+
+VLruRF8x4SnF5QEshx2lEyWYMmNcVj18ZJvknCWg0Az0MVpMQ5CIFosyyFj
IlBDQozDcW/zTkcJIL+J/bNLOILPEcanu8kbwYeFH9g8DUx+hQgwpNxi4PyC
bw+N3wTEOFSDxNWzHAz8gR4Cho9MVIr1fTWg++RaXwcmxTgAna9/VzXL4Ucw
MCCyYhw4Prv8lVYB8oHhtrcwBiKumAUJ7/IYhxdbGv2k5bMcOmIZi9bXxjiY
iU9adkUaaD7HGpmophgHYGytOy4OVd8aA/bnfqD/PYDhKtQZ46Ay5eLtTXxZ
DjPygCHRBQ0PDgS/HZSAgPEB4wNt2SnwMdOBAQQaYhwapzp3v3mV6XBB6fbP
OqB7D30FRjwWPnp6hPEBCFFBHA==
             "]}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
              2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfBy+3rm8nQHA2MQiHKA8SNSrO/780Y7+H3uCy7J
QfB/8QMVZEP5rNEOPJNXNgVmpTskCERYbvkX5dBac2FzZEa6Q0HGxLc1P6Mc
dt/q+pualu7wY+XHS75fohw26eUtZkxJd7hQ8VLN8EOUQ05F1VKdxHQHhqtA
gbdRDk/MpA5Ex6U7LJDSv6vyKsqhY3n4KaPodIeMPSWTJV5EOUScMjqyMRxo
3y5PHqbnUQ5PExdeMwlJdwjYIdf6+mmUA4ft7ND5AekOHuadjglA/oFoBceP
Ppj8DSfK9s0/F+Wg+ZZ3n0EmJh89PGB8AE/MhRY=
             "], CompressedData["
1:eJxdVAsslWEYNqnOiqamZtaazMxqlbbauky9rYiZJCZ7j6zp8p3MZGZm1sRU
LF1WZtIhyoRcEibZ0WSSMCSWy3LJhC6jyTBZPZ++9m/929l/nv//3vd73ud5
vn9zyMUT58zNzMzc8JN3K/OtSRsKBcWnHU4JE0yxE047dZkaXobXvcBNrbj8
mX4V/uj0zhFUFmm4892dyXAe12NBzljW5srU6dA/H1csqMDYYF+2iynHbsdH
x0pB43l44MLU5R1iHVir4e3lWZP5zRqOTrW1COgS5IFle/cxFWG7kD5B9mgb
eoxpyOdmeviQoDm/kTxjCNNCXKgpagT1vtWbrl7WsFl3zIRTnoZPj3Y49L9g
ygStyE+Cpha7YiaatX6o/urbw+Qo9xnA/Ad3B9eMMp0Bjcp+9X6KKXsyv9Gr
R5DBFJVqO8fU1zbrNwK+tnx2/+Bvpp+yb4egDjnncj1NXkKjVkHJ6eHrEnV6
Gl+AgG8E1TU/dKtarafPoDVfLygQ5T5W6n2thlcmwIhqDXsMx9qUVggaclyR
kIb6ko3Y+KnSD/3bpE9PgGFjsYWejqSEjS3An4II11UfwG8txmnKFWSdCAbz
TAOyD/yckzpNM72Nfplt90CQS3CNp+U35Zf0H7IZRpiMGbjuqzz0McVJnTIU
v3caNoxhkEYNF0gfTUzPpyEQ6iWd3HKmLUG362eMSo9C5U8W+EmeOSof2dDf
09J8a4bi+wjrsxGsu0xeeJyUJ2jPIIy8wXQK7ZyR52SMXZjEtL706HBsCfbH
zeYK0/VDSMIz5EvWxTPNOoNAlaB7sKcujkkv5zBp+IvU8ZWGT67ZVp7VqM5H
gsp3i6DjiGPDNbW+Xfx9Dj4myfu9IF0xjEplspG6d6s8ZGpYh7aTRg0vBRZ5
Xso56qckzwtMDTP4067Om57pluzTovLtzXQAska8FhRjg8HdtfP2Dy+d72oN
L50P5EkXgME81XzIk20vgu3DVAH5G4uwn/TJX/kPfXPcqqYXg5j+/378AUfK
C0Q=
             "], CompressedData["
1:eJxFUm1IU1EYXqMiokQipCRiicighkn5oyx8Q6IkwlUg9lIWppwKKQsZQ0Qs
MAMZJqYSIjMstpmmTU0bbQxdYybVWtEHNaSsliwZGUujH/Xcy5Vz4XLOcy/v
x/Oxpezi0Qq9TqfLwaucl/auftvzStD1+JGxzU+YlnBqya7hkI/pmvId2NCA
yxjTwIFPNesjggYvn22ZczPd3LC8OOWlIDr9NZzRzxRIGk80vxC0vdRTuMbJ
tGe6yNbxDP0rY39dPUwjIYvPPiWopDxvusjOdK5lrjZ/UqjlHzqZjmOsJSio
O+EIHrrFtKI4xeSeEGSeudsZaGdaPIaLX5AxmrnyShvTzh14vBIvAyedR+K1
+q2NaaOyXu0/LPvfqQLhB3J+hkJsAPWoLsB+4QUM7Bf0HTI0YP/dKPfdw//G
tPfPHdr+vahXBOtjOtk8njS6BN3A51y3Nt8pyP/09v6Ho0wVoG1zCAoZMMgr
sbrPhMQHmyDYJFOqyd2VAHb+jBwuCzOdUeagH7b9U/eGqRo21GKeqstHprr8
3FJPr6b/Z6arbQVNlX3Qfx8YftP8vA89IGtXnMnSCgMH4R9sr0owmW0dF9YN
AaNN4TzTNoXniOZvkukLZDQ8Ah/F599MNbNZOau8Ei/gGPdLfApr6APYfxOX
56F+CGyC8Lf+/OPq1nktL/DfDHnjmN+OdWPIx6ILhH9o85GfeoVXTOOHfFl9
9vTsGaaNiJ8J+QtB3l9Rpn+vrbNZyKdV2esdU3d6djQT+VXPiMy3U/F9SuKl
/P8H8al0Yg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX7W2u+iYoaDgTEIRDnA+BEp1vf9eaMdSq4LfXIU
R/AVvuSE1YpB+azRDsbluoryohkOCQIRllv+RTmsSQgJUhfOcCjImPi25meU
w8N9fHOMBTMcfqz8eMn3S5TDDaBx5/kyHC5UvFQz/BDlMDnmn/Mv7gwHhqtA
gbdRDlzS8+I0OTMcFkjp31V5FeWwrvt2BgNbhkPGnpLJEi+iHOrXbUuqZwLa
t8uTh+l5lAOPm2op0/90h4Adcq2vn0Y56CvKf8n5ne7gYd7pmADkP7dfcn/f
d0z+hhNl++afi3IIuDgx5h/Qveh89PCA8QHEnYFy
             "], {{
             195.62960000000004`, 105.952}, {194.49110000000005`, 105.952}, {
             195.61985000000004`, 107.63199999999995`}, {195.62960000000004`, 
             107.63199999999995`}, {195.62960000000004`, 105.952}}, {{
             196.01360000000005`, 105.952}, {196.01360000000005`, 
             108.20799999999997`}, {195.68735000000004`, 
             108.20799999999997`}, {194.14160000000004`, 
             105.98574999999994`}, {194.14160000000004`, 
             105.59649999999999`}, {195.62960000000004`, 
             105.59649999999999`}, {195.62960000000004`, 
             104.79999999999995`}, {196.01360000000005`, 
             104.79999999999995`}, {196.01360000000005`, 
             105.59649999999999`}, {196.49360000000004`, 
             105.59649999999999`}, {196.49360000000004`, 105.952}, {
             196.01360000000005`, 105.952}}, {{196.90640000000008`, 
             106.3075}, {196.90640000000008`, 105.952}, {198.29840000000004`, 
             105.952}, {198.29840000000004`, 106.3075}, {196.90640000000008`, 
             106.3075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7THlG1s8R6aDgTEIRDnA+BEp1vf9eaMd2uadXXX+
bwacb7RbnZ8bxmeNdnCxe3Fzze8MhwSBCMst/6Ic9gKlt/7McCjImPi25meU
w+fWkyEHv2c4/Fj58ZLvlyiHVzfX/Ir5muFwoeKlmuGHKIclyjv/tH/KcGC4
ChR4G+Ug8yhCfPv7DIcFUvp3VV5FORwImqbY9ybDIWNPyWSJF1EOE0oLpXlf
Au3b5cnD9DzKQZb3ge6EpxkOATvkWl8/jXJwADrn18MMBw/zTscEIP8HW/wM
n3uY/A0nyvbNPxflkDjDR7TnFyYfPTxgfACzU4u8
             "], CompressedData["
1:eJxdlAsslWEYx+l6QiXJTq1MZmW5Vkiuzwo5rUMi8pxDOrm9IomamZ2IsKWp
hEJ1WrOyLiuV3NpkJV1m0qlcKslIKIzEZHqyt31bZzs7+53vfd73/z7///Ot
VsTuCpuloaHhTt+Z31vsU5wDg5S8rSejIxDKzoVl7bcQ2PHd0xgbSwYNr+jj
h2Cz23pd6XoGdw5HnvnugaBaUvLo8SYGppkGrY3OCFqNy33anBlcL3pidMcG
oYXKU9wZ9JbQH9YIOhOqiHteAocHffCYLRf4tkuA7G4YA0+F7p7NDghdxXTA
AQZG7RPKKC8E8eTLH8/jGIz7dpUUKRA2ritd2pRA9T4VhieOCazxNvHbmhKB
Q7qbjNsrEdSxe+c3xjMYmlInfnsh7EfV/T4tCPIM+3dPY+n+rrbBVd0IRdX5
pxfH8OdDCO8Le1ZdYwwiaxJyxeMIekl2N1zCGYgx1LFjGsGcjnNTMGiS0gXm
ymCtqTK7MohBVsFBvTSRDIyu9XpaBjKofXHFvVxbBobJ+zbs9mOwh8q9F/Ln
3gK7mqsLeyQCp2RXHlhA/fxsMi81j+q7n52vzgfeP9p/XqK2iakT8Zr1optz
ZJBM8gLsyY9DzlrvSZ9kNi2wZaCbRgomEAya3FqGyM9xZVRNwgiCpvHU2BEr
BtbBVRKdAe4X5aHBiBzvQnhDy0fNeB7aEMr74h8sM+P6Xgsc+XWydLhe4OvD
zVJFDcLgJSdzNfFfOVfLEBTzKTAWvB+l3B/KG7l/v0HF80H6KiQ6s8wucL0b
af3lFVYfzyKkPYTjX+wY2Hd4nyrIRshz0JSmU56zoklAJoI0kAx1ofO3dSbp
pyPUDZCArZQv2i4zBcGK2rvKk8F5sqdWiZC7mAyVCmzcTIJ8Bc6h9k8E8PlI
5fmm/O6kOD7J4Ov3MVCRPBPSMzq6PTAjlIHo5koMzUXYYTm9eiqc56FYYJFF
2cXBIoFnAkt5tiYco/ohU3lOHUP4TXb0hfB5kyHUb6EBlvN8SxGOPlg2+dKf
QaL+7W2dHsK8/eOZ+ZYIPDMfbnS+/yKLMgm/H+VJ3Nr4y9cbod+TBNE8/z3+
px/3n/qrci8fmZIj/P/++AMAMeo1
             "], CompressedData["
1:eJxFUn1IU3EU1f4okb4gCvKjNCQkqk1J0s3l9YuWom2GOK7fc1K/UPzIPyRG
LEkaBqaVRoo4kXCSVq5SsVrBWs2KMUR0lRqobcu5rJVSWNh1PHl/PB6H9869
55x7wpUVWaWb/Pz8ouhZf/e6pEfXVAy0bvnwPjPCBt6piHtsMSIYW5t2XCQc
Vk8/DCM4vfvHKkoYPKw+1+wxILw3JfUzJQMo+mI70I/wV3f20UIRA2HByKmt
eoSahsZ5bwHNL3Ou9nYjeC482b2ax0ChEn8+3YnQFX94vA2Zj/6pHaF5nhbk
MNAt9bxOv4Mg8c+4si2bgWzubvurVgThWvi/FTmDyOmIzZdbEMpmqhoaM3kc
d+9ETm46j1P72UyVlOf75qfy86eC1cXRyfx+zB14sQjEJ3Yy6QvoviHyT2Dg
onjqSX914RbrXgl9v7rng7WH0y8m/npgfQgtIhIsYtDkUSfEGLj9cQxevu1K
HRxC6HCE9rhiGVjCKMHnPPbpMfFYeo0CG0WQ2r//SiO+/sdYhtKG0P6UDkLz
Se2fSxMIfbtsKXbCv8+QwSmEwQUKOJ7LfxZhBOpm35BebSI5dHD3JD+y7UcM
HW6E+xTXQCLdL3Cyu3IJQRs7YS5PIRxDA7wIquhs4aGT3H2XEULkH4PVaeRn
OTLv+gqC4VaptiSTx4LxNkdoFo9v0+d8up8+BFVi4rupXuEKBprzz2puerm+
0P1lFK+b9lu/jZqS8slPLxle5PYX0v8JJMjJ+StmUGvsDBLMIcgfkADqn4Xi
/TmNcFwzBHXUz9qvB6MC7Ah2c/kxDfVXFySYjhjj+62vlAROvuPxRv//A2aS
cy4=
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7Sbz+pHZqUwHgeYDpxZ+jnKA8RVu/6zL4oh2kMzy
/dzXjMnvyHn+e+XHKIeI+avX3tiD4N+JL/OX2w5Uv6EoY+LTKIf0M7HeJzZm
OhRMlmAJuxHl8OtJ4sJra4DqxW6e+34yysGr6Cf/y+WZDjNmAsHuKIj5izMd
DDjWyEStgeqfn+ngkSQQYTknymGLXt5ixjmZDi+Wzj6i0BPlsELHWeb1jEyH
iBTr+/7VUQ5Ox+5sbZmW6bBh7vvlxzKh7pmS6cBxfXGBbQRU/SQo3w3BB6s3
jnKYoPGWd98CTP6JM0DgEuXA/rxH4+1CqH/Cohy+JAMduCTTYcXHS75JGVEO
80KBAbIs0+GBf+/0vKooB5+5DWqHVgL1L3Td9rk7yuGfVcG5jrWZDhmg4AL6
Z8MNoAOB4cOhu2nu+7VRDhnfgQG0NdNhgnN3zvO9UQ4a0/9PqNuV6cCg3S52
80yUwyJgcMfvB/ofqP3S7SiHNU2BnnOPAMMvT6j5wAtE/MHiEwDlfe12
             
             "], CompressedData["
1:eJxNVH9IVVccd2bxcqucmLw592Yi8ShCq40mMvpEC40Ie5OVfF3hxMBzkGoh
0SIksahWriKkRttaNHGxck3KXAt7GzKsP6KkUvv1yuXMOZvxdBElr8+59+Dt
wuPez7vn3O/n+/l8vmdG2fqP18bHxcWF+DP3QPbdrElvarRWHfQn3BT8kv9g
S0rAw5UHhrYufEfDN6f52//6BekJK6fOSdNIqg1fPjYq+P1oWvbdFI2OTW1H
02KCrNMbKw5M09imL1Qd9JVge/3iPZU+jeLyvEjhlBL0FtYdWhdT4ziHn218
6uFo45/LFjxR2Dwwc64vsQSz5vpOpv+rcDo6dn3zhBJ8dn7pG/H9CsOEAy8E
n7QGdgz2KuwnzfdHBBNn70ztiSjs+mM0+OmAYGMyid4hPrQuufaeoNUQvcX9
ncvLkjoFN3kr7lFuv+2CEfN/t0KcuVrE5d+l8CjEQo0edvo77GFfPAvXCcr7
rmbeJs6Zz6tGkLljMNTabflWCb75mhfrBU3fFYJh0l5zW6Ejg8KtFjh+3CMf
tjm7SLCMdjTdZ/+UdahAMFbNwg8VCvh6JwTvUR4ZYH+pPVee5gqCk2rqFz+2
35svOMK2wyPk33CkPSNHsHdRad/VFx7+qrL/+YkJehw7+yZrHG7nwzzBB2so
+FTt9rdAsDapOPdMMv0l7fN54vqZyvWmr0WCn9OlPO8tjVKzrsDuT9cI0pYr
hYIiLk9mvnyMUfMqQezEk87l77K+0aFU8BPt352h0X18w4eJSvDaDSZhBtez
zfLPPbzN6P6Fh4OUraZWcIqfK+P+sMnlXpuHgH1fL1htcsY8+02OvxN8RDky
37Z8GgQXGKeQX7v5OCmYZ/ZNZ35zz3RsahaETU7Yv5PHc9bvKVaf3wTtl48t
aZls+28TbDU5nqjd/IWt/jE1jqtTmvIfPPPwdDNX9AuUd2mb1WtY4UfK0fWr
YL9ZN6hcPc4KvjS+cx6K9zHwTQIkdh3f0KfwPdvP+sHOL/GKv2jwK9jhe0qw
MEID+7y8P2Tc8v9Wrl4XBfl7GBBix49LNl+POG+Uv/+aYBfjHfhHoYLj4L8l
aFjSEh0jPzOWoV7BfSM78+is4zzm7aYAnG+q9qz6sSDE8csdVfAzNpGo4HkR
iVKPMMd33/82PzEPb+Exk52gx7HjJ88Xp07U5vF1ez4NCSr4uo75DRtfeH7N
ZFmdpF09I3beXjn/XgIINTen
             "], CompressedData["
1:eJxdUgFIU1EUXTJMa9WqEUNCLCIGEk2CQCy8IeYqRC2KdRFbMmP/JTTHSJGQ
CkbBKBliSSPMxtgGISuGSEiYiIyIkJDCKGxIbZU1Y1QMETpP/rbowedx3n/v
nHvvObvaL53sKNJoNFX45P6msV1vXVVo2dTaPxVhehdwHt6wTuSxqfjaYJ1W
kOMCVphp0j1g1K4XZEn0GkaDTAZrdSxeKuhB/Vhm9SGTvqjyxg6doHhF1OUY
Zoq5HL7vmwRF5X5Pvb9FkH60IdF7hylQtv/Dnq2CzAewfEznnx7TFW0TVCJ5
vEzvX/05tQhsk+ceprJ5HGyHvg4X+go4jmvB7gKG2pXaLqYQ2nmb47vI9HwY
gtAbB11lh8qvF/QR7TScYzLKulCfuQ2CzOTG84CsP7M613OaafYl1ka1n2am
dMt4uQf935z6ZWptVP8XC2peDPqnjzM9Bp0B8zNqz2zeZ1HnoRHUA7nEUabc
/HM4K+eeLeAZ0Pb/VvLvD8Xil59llDz/Gt+ykte/LibcAz+Aj9g+zaK+iH+6
IrqkEAHuztX/VSGnHNBZVf+LQqm9VSWP2pgmyj3fWlIKheU7O9NIOjRzIqmQ
TQ/jhOrfZ5Wvq4At3s7kSvc/GHGY61Pzg/dWe81CE/xrgVw1+K8O1nk74e9B
6Tv0ZVx88N/85H46hPo0sGse+ahdaLp1F/Wv8fiZSrF50d/ki5H6MeRrCDRJ
9B/eyfaaANOS7APzSa1Efr5GPgn2OTG/IbTjQn5vo8xItpD3//P/F4W4XxA=

             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            164.8}, {216.8, 164.8}, {216.8, 126.8}, {178.8, 126.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            164.8}, {216.8, 164.8}, {216.8, 164.}, {178.8, 164.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            127.6}, {216.8, 127.6}, {216.8, 126.8}, {178.8, 126.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            164.8}, {179.6, 164.8}, {179.6, 126.8}, {178.8, 126.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216., 164.8}, {
            216.8, 164.8}, {216.8, 126.8}, {216., 126.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd8T/f3x6OCfFO1Z4qiqaoZtffbqhF7FKV87vvi3htbU0XNGqV2jbZG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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
            178., 126.4}, {178.8, 127.2}, {178.8, 164.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
            178.8, 164.8}, {216.4, 164.8}, {217.2, 165.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.4, 
            164.8}, {216.4, 127.2}, {217.2, 126.4}, {217.2, 165.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            127.2}, {178., 126.4}, {217.2, 126.4}, {216.4, 127.2}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
            273.6}, {332.8, 273.6}, {332.8, 201.2}, {283.2, 201.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 268.}, {
            330.4, 268.}, {330.4, 204.}, {288.8, 204.}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 274.4}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 204.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 268.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 268.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {282.8, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {323.6, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {323.6, 211.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {282.8, 211.2}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUOIDpNbkOMP6uW11/U5Mz4fyMza+Ktzpm
OhTEs5+T3F/ikAYCapkOxiCwDsEHq79YCOdPWPDD8NmBQlT1mwvh5sH4MPtg
fLA9vwvgfMni60KfuAvh5s2aCQSShXD7YHyYe2B8mHtR1AP9AzMPxofZxwAC
BxDhAeMftFT2qga6D8Zv3O7Q9Mg/0+FMrPcJ9h0lEHEHRHjA+DD3wfhGi7aY
/ziO4EPMK4SbB+Oj2lfo8EZ/tzo/3H2FDryFa7pvsxTCzQPbw4MIDxgf5h4Y
H+ZeGB/mH5h5MD7MPgDKaegn
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxllAtQlFUUx1dYeQQ6IMpDCClKKSTEATGyODASOFCiGbII8SbguoPeDAh5
P9wFFlgEAxNERJSJhZBMZNB4I+GGIBggDxcI3DFjqQVFBpkO7c58M3Vndnb+
833fPf/zP7973wiKOhyqwmKxjuJv7T+m5LJ5I5+C+N9FYL2t7p59+YzeFjzn
0yakIOVyqoMHCGit9Jo051Hg+62j1iMEulbrT+/OpVB1ocNs1wSB5HVFjyoF
FC4JJr61mybwB9tW92YWhSXtJpWQJwRUNbO2BWM9kYlPSNNTAllh2fmbzlAI
2Pmyc9McgcPjB2y4aRQsbDREJfME/LidqzSZAtuSp8/5m0D4KxDHJlAYe0st
ZcsCgYIPrVU84yh0l7vclKOWWAkvLUUzun3AMtSIMjr39vmfO7hKv3ICjtIR
0XIEBd+8tsUqmaLe7jAKz+wMzm5/hs99MsO0ginUsRqHfNH/k9q3f08LoFAi
u9blPkkgR7UtcMWPArb7k8MoAeMNEisdXwrhNbmapoPo716SW7MP9rNW4B6B
mOmerhMc9HNn1vlBO4GIqPmMX7wp7O2LUH29idGnCgzZv11n9A2vu+y8KgIa
/a5qYfj9inG5YKKMgGvhc7Uy3P/IdOWFjiICGUcr1YePKebzQx6B6vsPvUTo
r+p7XHwCjSu8BWP039KDgaQSuPuOw9nsINy/FBuKJ3CIfBdTEkpBQ77/lXEs
gc9bq658GqF8/xQBjkFDPwvzi728muN5kkCkRffUoZMUvDda1ZdGEeAvjA45
RTO602XUNDKR0WjXfzidwjDvfp0l7vdCzb9YkElBEre51jVBsT8gTx1mdTT8
DIGxoZSv1JBHQ7bXRqsC5MutOWE8XzH/cxUE9AJxwpn/10JNU7HeRQKtMvFf
DcgbK9fzY1mxYj59PAo760tlOwpxHu/KI6TI395Mp4BQzMu+9rj2tQwKt63I
1x7ZBPyLPbZoo9+Wsq3W4zwCi6NoKBW1bo+Um05A3+VN1xzk0zB6ffedFAVv
nETl+Uki8LhJMrsjnkKyeWH/KPa3Zq/yG+y/98Vn05i3+1O2bX80o5crzoU/
p4xGmm2uRlEY/CRIxzuRANoXSo4jP+72mU5YD0/T3NZICrcOaKtYop/uKV3Z
wJcUdh0cbNblK+arFabkT0DArmfDeZcQJT/5BILt0mYWcf6xHvMBF4sU8zdB
Lfwz3tEO86tZ9uW6BCJPTgEzfVcIHHP+SDqC/JhIb6T0VjPabTJu83s/MnrY
pjXtZSPzvVhvMSq9hdnfgqc/0tulyFOOmr9s72z0KwGdDoGqM/q75bA9tu4B
gQrzxhV19C9ynYwrHEI9JuT0YX/p6vL9CWPK+wP7Dw/DJVHw2ov5eId88Pgg
3j9mJl0NWZifB8b3/izy1rxncZAq/NbieX4kWvatiWb01RaZ2OY0o0ONprwN
kijse22o4sQMgTX8v0hV5on1eo5gQeQF6Z2MQz+O5dc125GvpbUXHiJf/7lf
/wFow5rJ
             "], CompressedData["
1:eJxlk3tIU3EUx2dlLemF+IdJVBrFzCQqS8u0oyFT1KCyLBEDa7Q8VvJL0owk
qJnOqKAESc0/Nt2cU6emc7apm6+tfDWsSUJIr80KRHyUZtAZKjf0wuXygXvP
7/s41zv5+inRCh6PF0C382kLGAuKKGIQk7zp3OFJhEUOOEDXDQTzmpCiM7Ll
HNe0VYIKjnskct+CSoRg3/Kvz4l/Z6fo02sQfFIzs3bKGQzJ0kLc6hEy+NOs
jvjJ7V6JvBGByC4pYwAHk5otOoTSyqqh0nIGjgGf4Vt6hMgvSotOweBhqv2P
byuCKHS96+YKmjeTnXLUiDCl+yA1qIgzR3fVmhAmHp1Ov6RmoFSpVLs7ELb8
+HQooZpB4fH8VDtxWl+u9YWG4weK+NesnmOSW6ZuYEBqbTvaEbaHjV+M0TIQ
7OOri+n8wbVin59NDJpsiZFepG/vNZmLXsdAHtE4cUfL8UiWR3V3LceL+Tnn
9RiXM99GAWn+Y7PhW3gDQq7140g+sXiyUf2O8kkgw27EgsTHpikDgp9nwWBe
GwPzzZZSL/LfH6YKrmgldlw9X9mJIGQzG6+0MNhTVzKmMCP4z00I/QwL+b9B
MOUo4qWv5vOe6UVY7e5xLEe38H4/gnbaT3qf/Kc/9Vx19i3CvZNRJTzKh2iD
vxXhMhU8W8txtHMhNBw7+95fwyDx/ffCEfqe6vBqq5rPR0h8wZBhjKW+xNtC
26sHaJ5G3zJKfcZ9LivqoPNd9K7uz6hvZVd0YF4fQnH3CVGoksFcxbg1lvQe
IYFutB88oUCmJT/D0r+iX7RPL0l+lwVhVFuz0i5fyK8bwXvW3OZB7MibDQzv
nPdzl/Y1KKk5ap2J2+elvPT/WOR/YMSPsQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcOk3S52tshhxcdLvkkXsh1gfBNjICjOdvh3peKl
2lVMvoYhx5o5cxD8JZqi6fMXZTvsZnoSVwzkN0x17n6zPNvBNG6XJ8+1Ioc9
JZMlWtZkO6zfOcFkKZD/I/jxUumN2Q5AY2RmXS9yyIlcncy0NdsBqJrp9Y0i
B4XW14EWO7IdnLtznlvfKnK4sEHbIW93tkP6DVGF77eLHO7cBYK92Q7qIAPu
FTl4gBy+P9sBaOxslwdFDhPe1tibHsx2SFvbx3nvUZGDBcgdh7IdYvoPfX3x
FJMvwRLGp3sp24Gtcarz6YcIfuB/N41koPkdYjfPlQPDx5br+uINQPtTrO/7
857NdpieJ9TMcLPIwSHh6YVFJyHu3X0Nqv9ItoMjUPzRlSKHF2pAh+7JdkgS
iLDcgoWPHv4wPgA07L7s
             "], {{303.2428, 223.072}, {303.2428, 
             223.63199999999995`}, {302.7388, 223.63199999999995`}, {302.7388,
              223.072}, {303.2428, 223.072}}, {{302.7388, 
             222.56799999999998`}, {302.7388, 219.65600000000006`}, {303.2428,
              219.65600000000006`}, {303.2428, 222.56799999999998`}, {
             302.7388, 222.56799999999998`}}, CompressedData["
1:eJxlVntUTXkYTVJNbi+lt+nh1YwhLW8yPvLO26wmhtFExA/RCUnFValUSkkZ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             "], CompressedData["

1:eJxTTMoPSmViYGBQB2IQrcLWONXZvNhhxcdLvkkXsh1gfA0Q/TrbwRgE9DH5
MPWOCU8vKKlj8jUMOdbIHEbSj8afcOirRkw7gl/zg2c3U3O2Q3T/oa8ZQP4J
Fv5nnfXZDuvcH1ZdAfJznv9e+bEm2+E/ENgbFDuInHqRG1mV7RB+HKgQyD+y
jmFneEW2w6a575cfMyx2aJjq3P2mLNuBt+SWw3KjYgeHmrbYxtJshzvZeipn
jYHuOWdX01aS7SDf+jrQwrTYwaUbaENxtkPCvBX1i82KHSx+f5AsA/I/davu
j7AodjABuRPIv+ybJBBhheCDuJYOmPwdn/9eqWjIdiiZLMFyzQbBBzl7tTWC
vw1I7wCaN0WCJawPyLfccqLsn2Wxgw/QnJ1AvhbQnW5A/pO4YsWXQP4GbYd3
W4HuecM1odq3MdvhDBD4APkZaWlpzxqh4QGMvz1Ai1uash10fh6dNB/IPwP0
bmwzxH2VQP6cIwobilqyHe4CIzwUyPf4K72wpxUR/6DwYmxH8DtAEduBlD6g
8QnzLzofPT3B+ABo6QaK
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUbGr9jB42GVyLqF2Q4w/owHB20Cl2c7zK79
wVMN5O+Qa30duCbboV3s5jlz/2KHFbOPKGzYkO1wnyP1yzcgf4oESxjf1mwH
yTLWE38Dih327AaCHdkOJnG7PH2Cih0UgNp37M52CHDLPz0ruNghhrFo/c59
2Q47J5gsVQoFytsdXsdwMNuhwJbr+uOwYocU6/v+vYeA7nl1n2NpRLFDB1C7
3JFsB5Cz6qOA7nPuznkO5IOcURSD4IO4GXEIvsnSR2+cExD6QRRrEsL8Rf96
A44lI+wPmVP7wycV4T5G7XaxmWkI98sK28x4no7w3/zLbFZvMxD+B9r6e2Um
InwexxUrZmYhwo8/wnLLiSxE+ML4sPCH8a9M6drMPwehH+QtwekI802MjY03
T0LY77Ht89+QPoT7MuSBHupCuH9GnlDzgXaE/07sfeZ0qQXh/4De6XmTmhDh
Y3BXhY2xERF+L4ARXVKPCF+we+sQ4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A
3AdLPzD3w9IXzH+w9AfzPyx9wsIHln5h4QdL37DwRU//AH0qYDY=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PHrdhhy4myffMXZjvA+B5Hb7afn5XtIKV/
V6UNyD8xKV6nckq2w9MLSrcr3YsdNAw51szpy3ZYX5QxMdej2CGlif3zkY5s
h3iQAs9ih56c579XNmc7fNWI6T/kXeww5/3yY9712Q4/jk6KX+Nb7LABqO9t
VbaD1jm7GraAYoc/HyTLWsuzHTocE55eCCp2aMjaUyJcmu3wfEuj3+zQYgeW
J3HFC4uyHWY8OGhzMaLY4YgC0ITCbIfZIEYMgj8f5OAEBF/7J9DCZIR+kPFK
aQjzw46z8D/LQNi/WiYqxTob4T6w+lyE+68vLrDlykf4r13s5rnyAoT/A3fI
tWYXIsIHZFx8ESL8GLWBOooQ4Qvjw8Ifxpc5I/w1fwVCf83GJ+Kn1yHMv1Hx
Um3jFoT9Og7vTKfvQrjPJ0kgYud+hPtt7vv3ih9B+A8ULaUnEP7XeHWf4+lp
RPhYdDompJ5DhJ/K7Z91ry4gwleCJYxP9xIi/GF8WPzA+LD4g+mHxS/MfFj8
w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+6OkfAKHpZEQ=

             "], CompressedData["
1:eJxlkn8s1GEcx8U0qdjSIrs2rJViFS1rSJ8a0SjNWquwSW6jR3Xdg45d7g8X
53KYW0pudncdrnJFJUQ36eT86Fw2GfpBrsmPDpVfWT8+zezb9MezZ699930/
78/783aNvRjBtrSwsPDG8/deq91VtJ1PQT3VdSTWSGCJ85um3aPCCfzOT1/w
Ff7Pex/rU7QCAu8HVksT/uGykq/dflcpVHR7Pc/gE+A+HA6CTAqfjW7986kE
DrLGPqZkUTCVFutceAQcMs0CjYjCQNr6+8EpBIrtLtvMZFPgKX9JjEkE+quF
/GPXUI91Oq6eEmBFF0zezaFQe3iN5T0ugQxb1x82uRScQtOrTJcW/Z/Lo6Bz
qeTGI1u3jxUb8ilwZgZ3j3MIBAZz5+0LKIQM4oPIrd66qh1Shs2C86N3ChmO
qA/zrSmiYKz0ADPqzZrOKE7I0G+45MYF9Lcq3i1xroSCXhH05Bv6F2xpytyq
oBD1ZvRmTBqBSJcDU0NKzO8Lf391OgEf58ZIuYqCqoatscsgMKRuTR0vpSB3
3vlus4jA2Y7oUH0ZBdGGXsOsBL9PTLFU5einuTerU0rg9ooG63Vq1H+KAdxi
WIfryZMzHIJxOJYT0I5wsuT4v7CxTRGkIfC9rk/8DPXjG5KkTo8IeIgDc/vw
fU+SHDZZS0AZYlJnoz9PMO9x1BI4NV3X14b+4/w+hEuaCOD2OXY4n8zHmGDV
sqg/gPMfl12Zy2kjsLERJ8Z8chKHF7a9IpBceKhOgfnJJspftncSaDnKDpBg
vu5eNhWs1wTsR2oeWEkZ9uUYRF15DLsm8tI+4b5PbnLwd8J+Nr+tFvqLF+e1
NxDowcJdxz65GwL4KzsIiH+yZ1XYP17YZEyJnumnirPPtucF09/lvLz/S/wH
y0SENA==
             "], CompressedData["
1:eJxFkn8s1HEYx4VWU5cmTKWiQsXqRIxNPaTdFc06WyQymll9GulzKZVmfh3u
5OfcOa5cnaEh8qOT5i4/2tFEKl1qdnSNSm1NQkU9kn3/+Oy71/ez53nez/vz
to2M5UUZGhgYOONZ+NbvjrmzrIwCd+SKea2cwBJf601T7JQR2P/kXVPnLQra
TxLdYwmBE1MtQ0eQgz0aNfGFBEYSfU6/uIn3gr46x1wCNdrweFNkqGDxQ0QE
Wpebmf8ppSASx5gZZRJwF8VafCuhoPS0v1yXRkAwMKwTSnHezOpWw5TF+j4J
hfH+rW9nkwjg9ap1Ygo7QnPap64TUDgdtP5cSEEjP9Q8mUjAvj29Iiif4acK
SlQ5DJsMPbfLzKagC8gWf8V6fYR8sFFIYWW1dYge+ztiu9FMCmz8MZRMYPzB
PaPoDNRrpwq+gPrWq0/aeAsoWBkfX1OTQUBp21C2KZ1C5ehEx5gQ54X5aThp
FL77zm2U5xAI5G8Xq1IpGDsKLN8UEODoK7s9kCc6orUW6J8PjvuRgn5LeXHx
pQyb13JGfpYxrKx+5exdTmDbsIOrG9a7TpjkXq36rx9ZdG7sV1UNgfIPGxJc
cL5+YUA9Aa4syd4Q9bEDXqrymgj0ZgwM26B+foGV8aByUd8B3E+S1WC65REB
hy+stjrcP1XdI+9qI+A/eSOQj/7AvlMPu9UE4mZNP7qjf9pQrnSgnQCbZ3gx
DP1VnPcyed1BIGsualqfx3DAZsuzRwsZ/udnEdY/mw58j/VBPXs7nfF9fYW4
APZ3cYsYny+mUM3BAKoI8Fr9PS9hPkrd+s+koL4GDJwU87MWA8dtIZB87LBM
LUO9CbfnWc0E/DQrvEowb5o9Rb8j7xNgtbGLd2E+dRhnTi2BvoUGyDNd+eFO
d5l8axBnyxleyv9fv/V8ag==
             "], CompressedData["
1:eJxlk2tIU3EYxseQUCtTKiq7iLPLTKVCU0uzl4msKKlExESsLEl8LcW/VFYK
QUvUoKALUoaQS9dmppWbzs25zemWOu/OGNmo0OkHKzLK6kPvUDmhBw6H359z
3svzPMc/PSchg8/j8cLodj11hZsjz9czOJrunbxvBmGBw0LpYgj1x/HR5aal
nNi0RYI1HHdLpIEPFAgBeUOfNcS/irI0+S8RPBurC8TNDEarcg94vkY4dWJr
3hDx3Ws9EqkSYazFMV6jZgB709SWZoTiGbtN38LA2SewF2gQdofYzHYNg9vZ
E38CdQjxxVFuUa1Ub7YoK1qP8J7vUfpBR3xlcnuDAcFuu8Fu6RnI5HL5znYE
tzCf8OtGBuWxZdkTxMnrVP1tJo5zvkos980cJ+plUutbBjStLcCI4F7qd/Zi
NwPhHvfaCuqvSXjo72Vl0GRLPeRL81E53hixNE75vVDFsePqmrrOBo4X9HPV
mx5Zyu42Eqj+PzZrx0WNCLkbVzpeEGfOKGuHSR9RjPNdMLEw9Y7hhxZh9Rnj
oGKYgflSa6Uv7a8qHd3fNUTsvHBSYULY1bJjVdkgg+BXT77UmBHWxgnE8QPz
+nchyHuHk2r75vSe7UGYThHFyKzz7/ciVB5MKamm/fPvrXdL6kcgtysEpA+R
V8gAwjE62NTJcahPeLTWxLHL78R2BqkjU+UO+n4wKGPDR8OcPmJi8bLqthzy
K9MvxljXR/Vmp7TL2yhfn549bqf+k2SgkvyWdRyJKLEi3PQuPHday+Dv828D
8TSvgLctKJjywRMLq1S0j9HVgPLzhsbvsCCQ+nwP9bx+nQgesT914ZQ/Z8nv
CJFpbp+nlNfINPXhFQYuz4t58f+xwP8AOsmLTA==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/Un+Un48c4nDjDyh5gOrsh3KuVU06l4UY/BLJkuw
hK3Ldng9z0bnCoi/fueELRuzHa4ezTVpeFnsMOHQV407W7Id9r8BKnhV7NAB
BBw7sh0uaZiniL0uduDxDNY6tyvbgb/KbLXdm2IHoGl8unuzHXaqPAzNfFvs
wFAENHB/tsMmwzkRZ98VO+xgehJXfDDb4ceC9M1ZH4odPLZ9/nvlULbDmsx7
hVyfih0uZDLPNTuS7SBtatl/9zPQvc7dOc+BfDfmCu4nXxF8RraYrOvfEfwd
2Zw/F/xE6Ae6frvDb4T5in+/lT74g7DfXsCYz+MfUL5u45PpQPeBvFv+v9jh
h0ZMvxPU/SsZShxq2mIZPwH9d1Yy8NZsxhKHH0cnxesA/c/g28Lrz1TikPP8
98qPwPBZeDNpCQswvPfsBgJg+MHCHxa+6PEBAPI7xtg=
             "], CompressedData["

1:eJxlkwtMjWEYx08XlTJZpFCW1uXMOabUkqn1jEprlWlF0SaXiEfr8n7b4UiE
yKm0bi5HpyKbaiVTWS6bJodIluPQyf24pDhydJOOxpNs38a3ffv2297vfZ7n
//8/CzYnRyYYCwSCAHonvvFLoj12WnKQu+ujoboAQT8UGhtswjPnrmwsNebg
jXTWxVU5COs64vf4G3GgW9M8P+sIgrzH8YLwF4Oqb6rwzYcQXvx6pp45ziCx
4Et6wAEEG7ukvYljDEK0dEEGwnKxWu72ned3B1Lsy4d4zreW+uAAm7x/P0Kg
Rj8k0zPw9qInE2HbmI1dXT+DmLum1j0H6fzac93OX6h+TU3NwiyEm7oyP91n
Bh4vXcyMshHiXgSbNH9i0GhdvqlLhtB82bNU08cge2zpijnHER4lbzSPIG5U
fL1wh+b9LM5La+1l0Dw4rt5dgiCxchFmEIt/KAs3nuaZ1NBKFQjuGblXRVbc
fzyq9dJZViIEhVZcfE76mip8OvuqEDLf3j21nNjv9eo8u3oEkVreo5jKAbdg
R2hQE4JvvuJ+ugUHMcsa20auIVTN7AzUmHHQ6+ZpIW5BOPKtztlnCvdn/m1K
BO9l+QpL8itQVSxruIfQ8Ik1RQs4qKV2ZnUgeJbGdFSQH6PJh5dIOxHS51pe
9iU/7E3XTl+kQihKyN7iOMKzJDKsfXiAZ32d85XppL9LeLWvgf432W3lkkh6
T/R/8iHCwTPlw62kb1TqiNbrAULklMpCKenjYVHr8KwNgTXZGnJ6GGgqU/xl
tyfrKd6TfwM5rgEtk/lyeMegrTcpVnQdwdbQ3j/1LQPh0dndEaRH00OV8Psb
ypPG1klCemX5PlUmEd/giuxNq3kWxuXfGj7Lcwq1o5MjjNeH+38g9pZueLqz
mPwt8xOrtQwm4p1K/j/PE81rpXqHzQcD91FeHlOg3am/+A+dzhsoz0+USd4C
6t8is2Sl1f6/fn5kUOuwfut1KQLFZaUbzZ/dQAGTIMiOvx94rWNwPujK4DiH
EN1nZFb6lfLUFRciTyO/57Uee0L63na6lJaYijARp9wRnhWHoiQqA88r6na8
8iQ/Q5Lb1zvSfaMV2xtqyO+Qacaio3sQHPpn6FzNOQgje/S0P8Xz41sSKE9b
7y0+8ZP289/9/g0LBNjr
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXTJZgiVMqMRhxcdLvkkXsh1gfBNjICjOdkgDASlM
voYhx5o5cxD8JZqi6fMXZTsoT7l4exOQ3zDVufvN8myHue+XH/OWLnHYAzS4
ZU22g7h33cYnQP6P4MdLpTdmO8wEgpsyJQ45kauTmbZmOyjd/lmnJVfioND6
OtBiR7bDapmolGr5EocLG7Qd8nZnO5zPZJ5rpljicOcuEOzNdug/9FUjRrnE
wYOHSbt9f7bDbpA9qiUOE97W2JsezHY4Z1fTJqtR4mARt8uT51C2wxGFDUUa
2ph8oK/5dC9lO+QJNR/gUkfwd04wWboIaH6H2M1z5cDwWTr7iMIHhRKHFOv7
/rxnsx3+A4E90L0OCU8vLDoJce9vaaj+I9kOK4HhqgQMjxdqwADbk+1waqHr
ts+SmHz08IfxAf3rsbs=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{297.09364999999997`, 214.88}, {297.771775, 
             216.72799999999995`}, {297.78315, 216.72799999999995`}, {
             298.449025, 214.88}, {297.09364999999997`, 214.88}}, {{
             297.49177499999996`, 217.23199999999997`}, {295.93514999999996`, 
             213.20000000000005`}, {296.47765, 213.20000000000005`}, {
             296.92565, 214.46524999999997`}, {298.61702499999996`, 
             214.46524999999997`}, {299.05365, 213.20000000000005`}, {
             299.64164999999997`, 213.20000000000005`}, {298.079775, 
             217.23199999999997`}, {297.49177499999996`, 
             217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdkln/xuX5HDHRW2xqnM2Q4wfkYaECzLcvgdk3v0
3zFM/g651teBtxH8JdtT1/bdz3LIq7vG73K8yOHL3ysVmY+zHEIOrlhyDshf
8fGS76NnWQ4rY9XmRp8ockh4ekEp+lWWg8aJR4L6J4scKkTWuSe+zXK4xHCP
yfNUkcOPuqw9X95nOVRb3vycdLrIIWRO7Y+eT1kO0yfb6h86A7XvS5aDOj/3
1rRzRQ4vLijd/vk1y0HtSfM83gtFDhqv7nOkfs9y8HcQTmS+VORwomzffKkf
WQ6LlXf+cb+C4O/80/5F+jqCP//sqvOhN4scYnZ58jR9y3IInqbY9/VWkUOH
Y8LTgM9ZDuzxM3ym3ily2ALUIP8hyyHx8GXt1LtFDiYHmysXvUbwWbTbxW4+
RfBh4Qcyr/QpJt+G6/rigscIvsXvD5JlL7IcdgM9aArkz1AHeggYPj1er1i2
PAG6r//QV42PWQ6xwOA3AvL/rAQGMND/jNNvpQY9BvKlF/bcA/qn6rimldAj
SHjf/p3l8Ol7Bd+lB0UOR9Yx7Lz+L8tBQrNxl979IgcJljA+XcZsh3dRTnYa
d6HqmbIdjJ6tU1W5DYy/Y97mnSzZDv3PFa7OvVHk4GPe6ZjAmg0Jj6sIPjC6
/Q6cQ/CByeHIGWD8MoBBtoPdi5trdoHS08S3NfZA9wK1i/Zg4aOnRxgfAPzy
TqE=
             "], CompressedData["
1:eJxFkntIU3EUx+eaWeq0nKRk5itkJJVJ9DCFk3+oaVNcFE7MVwl2LGb3ii7R
IVQSlloa1l9ajVhiZYb4QM0X1EzLpat89DI20bJY6lJTs3MzuX9cLh/4nXO+
53u+XilKeapQIBDspo/7d7r4HrWeZWDRoJrwNSCscrwVU9M0iJA3MOpwiLjx
sL3Q7wOCJUJR0Ejs/ChsNGcUYdgtNzlgjoEMpwvtL0wIjh0JUb+IVUfMSRUT
CGWBVjLRbwak8SWdlkmEi+LoGucF6rf10rcYM73P2VutXmSgV2JRiqYR9uQ3
QMgfBk4d/BQttiAoCva/tRawsJjSvWvTLEJywDH/7UIWdFlPKzfPIci4hiKe
tXc8r4TZ8FzbNlmRu56FcGVPnDvVn/54rjDKjgVIMum9qX/J8btD3mIWgmKW
Q6U0n9btqHBgIXMYtEXmFT2djiyML1T9lH9HWKOy2za+gYVYd0mQ61eaNx6+
s20jC/7rHmyJG0Pw6FcmhjmxkNaSWeb6BeFWc/m1PuJ8nxuvR8g/Ul8lkbAw
CFpx5hDPKs5QA8+ej5m063qE1g4X3wGq17WOhch7Sa9xykNOnBFs+85Hh/Ay
6XzeAM13bd2RbulCoGq9iNisfRa5rx3hHjUYI/0zS3TgFoRiP7eubtrPsDbw
7O0mBGWizSsF7a/Kzs6erUeIJMPLyZ/P0UU3f9QhUBo0/Zx/Uk2D6QlCjSzY
VG3zX28tAq2/7GXNs49UfbVJyHNhsXGqku4XXj+9ZKB6Li5v6L6D82psof4P
6SC2Swxwcblfv7JfKeWjN44MJn10vqAzlJ/YA3W6LNJvnolQhM4zYHSJVNe2
IXDj0ilv9s1CYwLtn3r55In3lE+998i8+jmCppQCSMz5penh8/3vHn08r+b/
L6A1a4w=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQndqRHHtHqtghIw0IlmU5wPgNU527c9SzHYq3iv4+
LYTJv7G4wJbre5bDFKCGuUj8M8sXKpwWLHaI+NStuv9nlgPDlDUbjgkUOzjU
tMUy/slyMNBaKTyBv9ihwzHh6YW/WQ7nJANvRfMVO2zYOcFk6f8sB9eJJwKF
eYHyrwN3yDFmO0yfwF+1jbvYgeM60AKmbIewl4xsMVxA95b6fEhgznYQdfoy
kZETaF/DnWw9lmyHK7OeyS5nL3a48D348VIgf/LnGyt92IodVJSAgDXbQb/w
4jZ21mIHH/NOxwQgf6XwBZcbzAh+6zE1nlgGBF+h232P/98iBx4m7XYxoHk1
iUahG34VOfRMzxNqBrrvurnsO4EfRQ4v7nOkfvmX5ZBQWXv54dcihyWu2z7X
/s5yEFcLZlX+UuSw5UTZPnlg+NjoXJmV9gko/6834NinLIf+uadqpD4WOZx4
kRu5+m2WA3+V2Wq7D0UOGu1iN889B8qHLbqZ9L7IIeOGqML3h1kO511ufPjy
rsihwsD/yv7bCH5M/6GvGlcRfJmFPfemncty2BKjnJ8G1K/z8+ik+BNZDnU9
O7M9P0DdfyjLAei7DB2Y/XuyHKQCb0nXAN234pi3eef2LIevXpFtFkD3axhy
rJHZnOVgN6855DvQfy1+0i+2rIOYrwb0/4rZRxQMVmc5AFVfOwoMnykSLGF9
K7Icsjl/LkgHhh8o/bxZmuVw4e9631pg+P4ARs/sJVkOoOTGxoLgv2+aPd+U
HcGfpevmpQCM7xp707hdSyHqj/EA0wcweL4vz3J48kn+Uj4wPU14C1SxKsvh
hYfe/0Rg+rtzFwjWItJnzvPfKz9uyoKnX3Q+evqH8QHXMnRw
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrVrKNIvDvdjhxELXbZ/vZjmsTggJUtfB5K845m3e
+TDLQf5LTlgtiP/ozeHnT7IcOKTnxWnqFjsc+aoRw/8iy+GT4/m0q0D+nt27
d1u/znJgrUvv269X7OBQ0xbL+C7LwQko/Vy/2MHHvNMx4UOWw5tKwQYhw2IH
k6VAAz9lOTxtO9NUZlTs8MZUfNKyL1kO2t+m3xU2KXaoeKlmyPEty+H+Pr45
m02LHVjmml3I/J7l4N+VubPNHOjesn3zpX5kOVRGrDDttUTwTaJ7pjRYI/iv
D1gqe9ki9C/o3PDwpR3CfKBvF3Q6IOwvSk22+OhY7FCz8Yn4aaD7fhxKWaXg
XOygEdN/qBTq/iCXYocNOyeYqAL9x5DfyOLqWuyg8/PopHig/40XbTH/AeQv
kNK/qwIMnyt6k8+tdSt2+PAOCIDhBwt/WPiixwcAq8XD7w==
             
             "], CompressedData["
1:eJxlkwsslWEYx0+hRBeVTEmncokijlzCOp5DOCQqZaZCdlx6zzHmnTqRlsrS
cum6UpJCpHSjOomU3LroHF1kc477pDQpRGXqObF9W33bt2+/fdvz/p////8u
CYnaFDqZxWI54av8njycFDDXm8LjiwssFFUEDDzjD35xYzh/71CLK7L2Dff2
uEcEji49ntO9lsLipN6NkgcE6h29GxqcKcgNpySevkdg1hbN32VAIbNq8a2Y
YgKuogt5s7kUxMoBtwlEJapWSx0Y1mnMduavZvipoDBY23Zi/h0Cu82XsK2t
KUSE4VNCIMPHhednRSH5p53zfDyv8tprlZeWeL5CodguIfCNJw07bUFBoOVv
b/2QQDpnt/mOlRR6nF+f0kD9vVNDahLNKZSZC2O9nhBQrU7nDJvhf9nS5h+4
76ID5ZkiJRtz1K/XEbgWvHnTMuRgsx/VJ14yzG+P074hI7D1TVnnW+//2WRe
OJvbSEB8UdZ0CHm1bKeKvpxAid1IZdd6CtFzDj727CAQZPpCyx25YHNmgriH
gLCrftDIi0KK6MMv0z4CzRGsqERPCgsDBI5BAwQeuLV4tfLH988YIRCeVlFb
jPmI1erKu0cJdDvlto65UGhDOe4sIQi+Jg978FBPzv3QIhUh3IxykLevoeBl
d4QXrCaE2lJJao09w4UYeJYtwwYqvm33V1Hw3y8XrlQVgi0GPpszrv/5JCHc
7ZeyI9Hf5FzTeeG/CSQFvCkzQH8Ejq0+M1DPFQ03I5vlFNTf50SXD5O/57mZ
4H5GFf4xA+P9qjamMKp3KSUQ9+VvGNUtNqKwrdRj+gH0owcFZBtSOKvp4VuI
fklSp/TrIPfn16yzkzO8Lb1yyOQdw0o57FcELNX2hachRxSlTcuqJcAeFPkl
4PxsrHcu5j+zc6urCM+XOBiLb2Ffpvbr8GXLKJzSVfVLw36p62UFXjXF/Erq
dnHvTOS5Av31ST3TV4T5dVyOlCr71I0FKyRQ3qmtfwT72CT+aMwpIJDMtbJ0
Rf8+axyLr88jEBg9ULwP/R3x7cw7n0uAu8e/wMaBYZx+Kd6J4djJ59SbMU/x
5bHUDfkEVnw/o/B1p7DXySaw9DoBvA46UuyHMh5D1FdLj32aiX06OxryzKKU
wL/3+w+STsdX
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvfyFh97/0GKHOypsjVOZsx1g/Iw0IFiW5TBz97QJ
/HGY/IgU6/vnzyP4N2I8Zl26muUQ9pKRLQbI33KibJ/87SyHCy43PnwB8j8s
P+a9/X6Wg/eCdbd744sdNNrFbvo9yXI48+7k4aaEYocFPfemmb7Icgg10Fp5
ObHYIWSHXGv26yyH+4VdfSrJxQ4sT+KKF77LcmDeb3z8fkqxg4AgEHzMcjgk
rhbMml7sUGNvGrfrU5bD+5OHnXQzix2OKGwoyviS5cA4Zc2GY9lA9098W2P/
Ncvhe+mDORfzMPk+5p2OCazZDgvTN7/anIXgv3mact4baP4OTx6m1cDwAfrG
aybQ/hl5Qs0ODNkOxkAHvwS6t2SyBMu1PxD3LomH6v+e5XDHjbnidGyxg0wU
MMDeZzn8/Qa0EAsfPfxhfACMhMPP
             "], CompressedData["
1:eJxlVnlUjXkYviLC1WQ9IZQsGSL7EtOrLNkqaxGGphnNr2T5WlHcFkVSaR1y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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7Xw+7erzZcUOFSLr3B9eyXKA8c8If81vuZXlsF06
3MxtebHDm8Adcq33sxwWbzH/wbSi2OHGue/Bjx9nOfxedlj2EJB/wtu80/FF
loOpSMrHEyuLHT68A4LXWQ4BfySKxVcXO4QAtb9+l+WQ8+Tsl9Q1xQ4TTJY+
evMxy+Gq3uRzb9cC5Qu/PTT+kuXQczuDYf36YocZeULNB74C3dNhZ1SwsdgB
pD3we5bDn/jZVV6bgfaV7Zsv9QPovqT6m7ZbEfwH+/jmGG9H8AOcHcX4dyL0
s38Q87iwC2H+vjlvKifuQdhfYHVHUWIfwn2yJ5/ap+xHuN9y46yDmw4g/Le7
MDV5x0GE/5dzuamWHkKEz/8/F71MDiPCT/vb9LuTDyPCF8aHhT+Mz3Fi7zOn
8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3n1jouu3zLoT/
/nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g925EhD+MD4sf
GB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqFhR8s
fcPCFz39AwCcPZIe
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfBHovj6vGKHF79Xfrx0JcsBxq/5wbOb6VyWg9lZ
a7/A+cUOP45Oil9zPMuBMb+RxXVBsUNEivX98wezHE4LHN9lsbDYYcZWK7Uf
u7Mcqpv1fZYtKnY4MF9K/+62LAfB47t29C4pdrigdPtn3aYsB5GUjx3ly4od
niydfURhXZaDW87cpRdXFDsYqPiu3LEqy2HJ/X18c1YXO2yZ+36524osB+bg
B+Vp64odLMQnLbuyNMthS51C2pyNQPcEP146e0mWw/ak+pu2WxH83Tt62T7s
QPDdp6vs0dqD0B/7z/nX230I84tSky02HkTYD3Iu2xGE+8DqjyLc/9nxfNrV
4wj/Ld5i/sPpJML/uWG168xOIcLH4sehFK3TiPCTPfnUfslpRPjC+LDwh/ED
/rtpLL6N0L/hibj3v4cI8znWyEQ9eY6wP6FYMfPUW4T7GqY6d7/5hHB/gVDz
Aa/vCP/F9B/6uuI3wv8RssI2Ev8R4ZOxp2TyDMZsePhF8OlukmXJhoevj3mn
YwJrNjz8YXxY/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6H
pU9Y+MDSLyz8YOkbFr7o6R8AbH+GYA==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/emSb5LAlWKHOypsjVOZsx1g/Iw0IFiW5fB46ewj
Cncw+TvkWl8H3kbwl2xPXdt3P8sh/DgLfxqQ/+XvlYrMx1kOtlzXF38A8ld8
vOT76FmWw6RlIXNq7xY7JDy9oBT9KstBEAgC7xU7VIisc098m+Ww25OHKft+
scOPuqw9X95nOSQ3sX9ueVDsANT1o+dTlkPDnWy9Jw+h9n3JchCIsNzS8bjY
4cUFpds/v2Y58Otumqv/tNhB49V9jtTvWQ7mnY4Jqs+LHU6U7Zsv9SPLoTvn
+e/Mlwj+Itdtn23fIPjtYjfPlb8rdojZ5cnT9C3Lwfq+f6/4h2KHDseEpwGf
sxzeLz/mvf1jscMWoAb5D1kOXjxM2u2fih1MDjZXLnqN4LNoA016iuDDwg9k
3vRfmHwbYDgVPEbwLX5/kCx7keWwuMCWKxzIn6EO9BAwfEonS7Bc+wl0X/+h
rxofsxzctn3+GwLk/1kJDGCg/0HeLvkB5Esv7LkH9E8yMIBMvkPC+/bvLIfb
Dst5v3wtdjiyjmHn9X9ZDoxF63cGfCl2kGAJ49NlzHYAusLW6xNUPVO2g7T+
XRU3oP9XHPM272TJdqgw8L+y/22xgw8oYFmzIeHxCsFfBYrnxwh+urzd4XfA
+GUAg2wHdUOONXduA/0/8W2NPdC97g+rRNZh4aOnRxgfAKSrTwc=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiKHM2CQ6QDjJzy9oHTbMsuB94HuhAVz
EPzkd0AFML5plsMb/d3q/bOLHFKs7/v3GmU5rFzi5zB5VpFDzvPfKz/qZzkc
vqydOnNmkYMBxxqZKN0sh/21shbpM4oc5rxffsxbO8thziLlnX+mFTlsmQsU
0MxyuN5Y7DZlapFDy4FTC101shy0rCad/j+5yCFj4tsae/Ush0mn6z3sJwHt
E4iw3KKW5RApvv1iw4Qih5j+Q181gPxXLCaC2/qKHG6c+x78WDXLwX3KN7b7
PZj8nul5Qs1SWQ6/Y3KP/puFyUcPDxgfAFk2l4U=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHF79Xfrwkm+UA4zdk7SmZrJDlAFTC
0ADkd4jdPPddKctB/64KG+O+IrA4g2qWQ/wuT54mIN8iDshQz3KQZAnj091f
5CAQYbnlhAZEnulAkcMEoLGmWlkOTNrtYjeBfJHmA6cWakP5B4scQNo26UDV
Hy5yyEgDAl2oeUeA9r8O3CGnl+XAsUYmKuUoUP8694dVQL7uprnvlx9D8B9W
AVknEXw7ruuLC04XOQT0Ts8TAprnlPD0gtLZIocT3uadjkD3uG37/PfKuSKH
H3VADwPd7w4y4HyRQ0SK9X1/ZQQfFj4w/g651teBElkOl32TBG4A9d9YXGDL
JZLl8ErNkEMHaL5Ld87z3wLQ8AHav6EIGLK8WQ6rPl7yTToJ9R9PlsPZM0Bw
DMEvBkXAUQQf6OpmB6D/ZwDpA0A+0FW94oeh7gWaB+ROfwcMPwlQOPFlOQSB
HAYMX3A88mc5TAZJAPkvgO5aA3TP1YqXaobA+MkARq+EECL+ZjgDHSyMiF+w
vBgi/h1MgREsgUgfB+ZL6d+VQvBh4QMAcCD6+A==
             "], CompressedData["
1:eJxFVA0slVEYNpOUu0hmSIZJSkLmryZvqWEVRTMzk1k238nKzlIytYqyJssy
E2rWymJrTebn+pfMyHD9kykyyfqbaJjZes693913t7uzZ9/5zvPzPudzTLwa
mWRoYGAQhr9Y0wqsjaLrOHWf9nt43J6RHud3/HONs2FUv7w5sgacMK9xmrJk
FFDTff2YmpM/1lZzRrs9pp0fNHCyzGr/+ELFKFJtf/9yE6dHKQsbldsYfYnI
K/rdwulVauD28a2MnvzKDKpt5JQZ5BPfuIVR0RWLLMJ52Xj9lCGjv0NnE/PB
pwZv+qZEZyBrpoZTRWmnQ9WaRDcXXbxMgP3jG8NUywq+dBRMPxV8MhcCvkl0
EdvuAUNtme1XifbHPe5Iq+W0guMXpyWdXvBNrN9mzZMSmY6/TG2pl/MYk583
yHqGJSopLi62aZL1aCQ6lwcH8CfiKOuXdPm1cZrJsHwb0ifRWtRceel7Tir3
6ud/eiX6gFjNOjm5Gt8tDAYeTV90edel4FvI5UiPgntwbEmv7AcYcn4M9nG6
Uxicm4LzxTZTDad00M2CP8dqsn91kJM15mI8KJGIpWhYnh/0hyeaxwSMIi8s
NfDXfK3AOnsM/qHD65Pu/RvjXMtz/rPsf4LTM9jlyA+pJMxPyPsXFKzPX489
Td7YxWI+KkO3HCvgZEG0Lmn7lA4+Qd+N+baV2XpMj8j5Yv7i/aQhTt83KpeG
0A/HKp68c0Dpj3Z+8GcXC0b0SywR8DfRvxo1h/5p5zAiY/TTTOQOv08R1wL6
q81jTOm3Huv7r8eijnWOjERNw4C1PvYyCpnFYHFexRKK6sp08wc2it7hXu3G
SCx7wK8Bffkhnb4B+DFBrwK9mC5v6A+tg2FvRgvC54DcRx9GU6KHmK8YZ4Yf
IyH/Nea/AjrzAEYiLuceeZ7A3uLXpeB9Xgi+U8FaPR0yP7Dw5dvOKQ73wtCf
EVxNhrdySrXABfbV7X/ezLU6jaDnhDgIfQ8Vvg8zEjWsxH0YgZwYT0aDTlCs
lufnzmiX+A7Uy3oPMLqA+nfifh0UPlyU74sD6qV2UrA+///71ClO
             
             "], CompressedData["
1:eJxFUm1IU1EYXiYSGRJhZRJCUhGMsj8i/bCeslIp6UOJqBCxLF+TklOURAVS
YRKREZEQNdOEBLMPQkTXGlPHytItq7nsYzFMw0SW1bJp9dy1cS9c7nnu4Txf
511UeHh7UZTBYDDy1b6lQ8FGf5tCTcaF0qERQQSfH9nWmjQmiHXXl6W3KySk
vF8c802wsWV86hXxzrjlD298F3zccvHaIbNC9ejJNakBwZKYiqsZjxW82v8J
wXxPTyDXooDU/LbsoODAfj5PFGoTSTgl6A3k+hqsCp0/lu259Eewlcfm2BTu
2DelVf0VuJIHJk53KGTNijJWGkqgbU/vCvuZVoJz9HnTruPMTyfiVzh0bKLO
7acK8c3ciZzvVpjRtHDXPvJr9vY+V2hNIhP1D5qPXql5oRBtrJznmRSsKxh0
1vUoDDtp5LdgQfSOuLu94X6Yr25Dy/gpp0KeRvBTQNWKuS6FzWlVawvYz3GL
KfGeK8znF2g1B4mbNKNjOg7l/qpjxy0SDwusz7ggLqavhM+C9mwWQbxSE/IJ
HjmOWUzUv6+KL496BX05hbP76S+L9M0f/vffR/+/WK/tnYRyupiPsZIH3gp8
Ddc7a5m/2sYL8Ajo4gzYz1lNuF9CObzsr5w5UtwSOreb/Zalz3TXvxG8Lv+y
9IFdx3kkXN+h427aP2IN3x/5VtHwas7DZKP/ZQ79aOMSaw734dXnz0v7mYM6
jsznPxl/VrM=
             "], CompressedData["
1:eJxdlA0s1HEYxzmSSo1SKXlrJo2i9eKUl8d0RTJTjdIL81J+vyn108xixpJI
b5IoqUwmy1JSWdHUkNVqJsNwLuHuxI0ccol67vzzb912u33+///veb7/5/t9
zio0ek+EQEtLS4Rf9W/sl9tGRX0MRqea4/qlBOybb0nNJDx/H911IBU59yZ+
xARObEp6Ad0MLkbJJktaCBRe26rt28ugIfb13ZVNBNqG8YCMgX5ytmfGRwI1
g3dc7AcY2OrhhQ8EglKFLXVDPJ9HPD7Os13Jksbtkwz2h2+T+DUSEKkLTjOo
tXzMItsJBM/9tMJfOwYcxdZ6yb0EFFi+WRADtoeuvB0b4bkif6i4fg6d5d6i
vFpLQwqv3yy32YtsX44PmNDZelffjtkesqAg8E1Z6KcVA6NNvqGGNhQKjj39
psT+mvt2FNwDDz5xn2IQmalIcHeg0LlDJy4D9UJIX+PqjRRo16kLl1UMVgXh
C2ymIDMrlnv9YDCRSKtOO1EIO4wnxhhcN9ENWORMoedd7qsbI0xzvMOZuz/M
s9KiKTpYwbNx4/a24W8M7oueK6eEFOqPoyFybn5Yv7UOL0gZPKj3cUrH/ouL
qt/koD9pA/6V5qgvboG17fRXBlWns0x0HSlIUG44+onTzVTYU1Dbv+YLg92h
hvud11KNXyK1/54ZUTJrCq4YkKNdXB4sKTj8tpoaF3P6THmW22zQL13Gs34p
TsSIgs+BVGEAnh9EOecMKOC0y4wl3Dz0Z/z5jOwi8buUo0M1+VCgHlRT0fCb
zOhF/cZna94X/CKQHZEWJu5hgN1ViSoC5jjuR5jnuH4U8INA/JaHbq3qPLYW
nnQdI7AZ4yvA+anLxSoJDMQ8Wxo/yCAJ7cnC/OQbFVV7DPHcN2LRNPSd5zyp
WXHkKLcfypl8l2J+OzGO2ePc8xMMUlCeCPWo41T2k4Ew3SOkD/Wq7mGgJrk8
aNNZrvQ2ENj9w/t6MLDYL2qe6p4Mz5fu7D5jLCfg326a0D3B7Vs3AaeHboEd
2F+Tb9yPK70oQMngpOv81sIWft/+sma/FTxr9gPnITzy0tugbeb95Jinmrsr
HcRYz3s9Goh58sL2j3D/1f5Lcb7o1rpy7P///8cfwKckQg==
             
             "], CompressedData["
1:eJxFkltIk2EYxzebpzLLU00dy9la02027SJML54sUalhZqsooRqG7U1IXnNI
rehgJKVFYRRp2RCRhZkhlXpRQ0eUFyGyCzuRlpvOzdbUTa2WPZ+bfBcfHz94
n9P//xdpTu87EcThcNLxY/7SC3U9jt8U5qUlt/riCCxz9rfC+nvRBLaqlalG
ZLMHH6whkLeiepUYua58/I8xgkDvqfCFxwsU9v9obTSHEyj6lKgfnaewR7P2
UGYogcjCZw3WOQrVdkl6WDCBgf6cp3YvhWPWweTPQQTEzEAPhTEsT+ISEOiP
Z6hnKfBk19Z9XNQCvX5zbHqawhdxyKW7/7RQjuPK3BTeGXJfzvi0sBKxy8Vy
xdHQD/E/WdaNNEW1Otn6pf4Otn/feklx8CQ7/+IruPx9gkI+Vltwv4NHnr9x
jlNg5PHwCNT34ME27K973ZwQ6t8/E7k0CwXD+4VtE/kdVgp/je4hFerDzN+E
3MDnHYhE/Tb6vFUjYxTu77xRPh7F8tI+sSwPM4LxCcxVYQOsD2sXHC5NJGAo
65qsRG4yJ3VSIQFjzOCuYWTlVzxQRGDLosinswX0FxNA92L24v7zxWiQxO9n
Ct5X0lsQEZRCQMY0sKN/3cKrjlQCfJSjBfWwqLCBnEBIy53tXGfAXwUBTYZa
+WSKQmxH3ujZNAJyywPbQxfLjsoXcefcLDdnyy0JMxRqd6DjWF+Qtig6j/6e
OXl7Si8P5AX9Z+SVyghkcVU1qzEvSubglMB8zNPsEC602X+fF7ki+oppAO9j
7OzE/DHyKpIJuN735ygwn7/a3u7etoGAyfkoux25xjRgyBWw+a51FHUL41le
zv9/Mz1rsg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQze2mWsqkVOxwBgwyHWD8hKcXlG5bZjlonRY4vksG
wa+/aVsZAeObZjlwSs+LWyld7JBifd+/1yjL4Vi/YflaqWKHnOe/V37Uz3J4
sI9vzmbJYgcDjjUyUbpZDncyGPIbJYod5rxffsxbO8thZy/bBzHxYoctc4EC
mlkOX3LCateJFju0HDi10FUjy8Ed6BwpkWKHjIlva+zVsxzWb0uqjxQC2icQ
YblFLcuhjGkWx2yBYoeY/kNfNYB89g9iHhf4ih1unPse/Fg1yyEZ6OCfPJj8
nul5Qs1SWQ7iHgF/JKQx+ejhAeMDAPL2g5M=
             "], {{307.30640000000005`, 
             207.90750000000003`}, {307.30640000000005`, 
             207.55200000000002`}, {308.69840000000005`, 
             207.55200000000002`}, {308.69840000000005`, 
             207.90750000000003`}, {307.30640000000005`, 
             207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUOZ8Ag0wHGT3h6Qem2ZZbDStOz1n6p
CP5/519vX6dA+aZZDh2tUZdtgPwU6/v+vUZZDq5AaYfkYoec579XftTPcojX
PC3gnlTsYMCxRiZKN8sh+vKexyKJxQ5z3i8/5q2d5WDx41DKqvhihy1zgQKa
WQ7F14U+OcYVO7QcOLXQVSPL4Vi/YfnamGKHjIlva+zVsxz0FOW/vIkC2icQ
YblFLcvha05YrV5ksUNM/6GvGkB+W9TlPcnhxQ43zn0Pfqya5fD45dRNPaGY
/J7peULNUlkO0zfxFK5JxuSjhweMDwCoYZja
             "], CompressedData["
1:eJxdlA0sVWEYx313i0zNJDVhJkXoE8V6zEx3MulrlEzU8r5Z1KuSrpvvLpd8
J5PUJO5mjVJTU8nuVEKySiOfEZUy3XwN0+M6Oa2znZ39znue9/m/z/N/jmlg
6N7jaioqKm54zz0FzvkHCuMY/J55F/H1C4FndnnrDaN4jvMWFkQjX8vDq4OA
SoZ4avslBikhA1OyDwS2DTu4uccyeHnuaaFRC4GTnoor+xIYCGJyXKWNBPZh
uEUSA0stfPGawFDvNqOaVJ5X5rxbHJzN8xPN5fo78xj4HNvR5dVMoHULJrjO
QG5Sfia4jcCvoIYjHoUM7DrMtWL6CFya2h7WdBPj/dJqR3/xXFkwXFKnSRe4
rzhfbqJHYY+xAfVEtr6HHxjShf3Sa0ct/dZQyJbFegtv4PlbPAP1LChsllfY
/LzOrVtReHvfd9Qxn0Fwxg/RTlsKoUWq1QmoFwL6m802U5jGdJJcBqsP4QG2
UrgQWWztmsNgQkyrw+0pjD1qS57JZJBtqHFQ15HCWfPc2fR0pgxvd+TWU3lO
FDXf95XyXGLtuvq7hMFtt4eKGQcKPvWb5BWJXP1wf2IWEhEZz6C0zsM+CfPf
Vq3WzMT+SL57VxmjPu1gs5CJaAbV4VmGGnYUTjdJWvyxn1jdjB/WFE6M9x01
FTPYHajn47iOKvsFc/13lYYMmFN4I2npDBBxfjCh8PywicvIRU7fKp4HLTYK
ygx4FpRhRZZR6HwQL9qD8UMoJ0GHwgrqqdCN4uohmO9PI7JTl1dqrjpV+mMQ
9aCaypezZF4v6tePq6m/NU1gbW1iSWsMA8w+KZ4kUK4+kFKKfo74igLGCSzN
ksW+nfNja1GY8yiBF58exE9fRn/hducUBKKwvGeTGURje7LQP7anilSdUnk+
72Vs8C2NZxssf2AmNx+KeX/fQf9+QjvmjHHfX2UQj/LcUE9Xt3aW7BoDhySX
gH7UK505Pt6Xx/lBlS5wlVBHzeof3v8ZDYv5ZhF7ML7MvSdSf5DAZxyf9qvc
vPUQeLXIOf99NudvnA9Tl5GghgwGYc5LWos+8PP2l5XzLeVZOR/oJwf/x0Kd
j/Pn60U/1RQa2Xbgfu3JKAj9tAvT38X5n+t/N9YXu7XhHub////xB5UoDdA=

             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nM4odfmjE9B8SzXKA8W3u+/dOF8pyOLpR
L28xkH/kK1ABf5bDrfgyfzkgvyfn+e+VPFkOPifYbWdPL3YIebx09hHOLIfH
ZlIHbk8rdvBJEoiwZM9yWLB67Y37U4sdKl6qGXKwZjnEKDh+fDyl2CHh6QWl
20xZDttbai5snlzs8ASoXYExy2H9DaAFk4odWLTbxW7+z3Rged6j8XZCscMd
FbbGqf8yHf6nfn+S2F/scGKh67bPfzMd5oTOX722F8Fn3sMqJNKD4HPYzg6d
34XQDza/E2F+SInK9P/tCPuFReyP3WkrdvAA6r4CdN+r7euZn7cWO4CC5ytL
loO8WJbv5xag+WX75kuxQ9xvDOSnWAMDDOj/DczPe1Y0Fzv8Wfnxki8wfED2
ywP5UyRYwviA4bc18uvOW03FDjOcu3OeCyL4YPeIIPg3QAEmkeXQdeneA26g
fo41MlEp0lkOxkeAEQLkzzmisKFILsvBuuBcxyUg3+Au0IOKWQ4HoxUcC1ug
4a+S5XC4bXm4F9D9P4KBEaQGiU9loP9idnnyMGlmOewFBpc90P8hO+RaX2tl
OaxuCvSc21HscMUXaIBOlsOM/xPqfndC41c3y+FLX3DJku5iB5F17g+r9LIc
9hvM1JrRi+DXXtgcWdqP4BvN1JIQnVjs0OEIjHGg/ttdf1PLgfFbkjHxbY0O
NL0A4x8UvBraWQ5nY71PsAPTiwHIw5pQ+4H8L5eADlKH+O8jMH0VCDUfOAX0
H/8+g5mrgOkPFLy6SlkOTWqH2tSB6fPD8mPe5vJZDsGecxuWAfktB04tdJVB
pO+O14E75CQRfFj6BwDN22hq
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPW+R8s4/+4sdzoBBpgOMn/D0gtJtyyyHPer83Ft3
IfhCZjZ7g2B80yyH2eVzFi3eWeyQYn3fv9coyyHijf7u5TuKHXKe/175UT/L
oVia98Ha7cUOBhxrZKJ0sxzyj/7bVL2t2GHO++XHvLWzHLxfsZgIbi122DIX
KKCZ5dB+MuTgis3FDi0HTi101chyuNlY7CayqdghY+LbGnv1LAdH4cTDwRuA
9glEWG5Ry3LgiJ/hM3VdsUNM/6GvGkD+TB/RnlNrih1unPse/Fg1y+Hb7euN
n1dh8num5wk1S2U5rFri5yC8E5OPHh4wPgB985iD
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQPfltjb3pt2KHPSWTJVh0sxxg/CMKG4oyzLMcakTW
uT+8hMmveKlmyKGT5SCtf1el7T2CH9t/6OuKN8UOLt05z3+rZjksdt32+e/L
Yoc3QGPj5LMc3gbukGt9DlS/b76UvkSWw1QJljC+p8UODCAgCDX/UbGDj3mn
YwInVP+DYoeIFOv7/oxZDqfKgBrvFztosDVOdf6Z6XD4q0ZM/91ih4SnF5Ru
f8h0mHAIKHCn2IGHSbtd7EUm2D0at4sdgLa+DrwPVX8Lyr+G4IPVn8102P75
75WKh5j8GTOB4Gqmw+dLvkkCj6D+uZfpkDURGGCPix041shEpTzPdLDnur64
4Emxg8rtn3VZQPeIAb3zC+g/kDd1ge59D9R3D+j/F8DgWgP0zwlv886DwPDZ
4Qm0kSsLrO/V62KHP1eAISqU5cAMdEbku2KHLSeAHpfMcnA0jdt18gPQ/0Dt
MopZDsdA8fK52KEhCxiD6oj4g8UnADeW3bU=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            266.8}, {326.8, 266.8}, {326.8, 228.8}, {288.8, 228.8}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            266.8}, {326.8, 266.8}, {326.8, 266.}, {288.8, 266.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            229.6}, {326.8, 229.6}, {326.8, 228.8}, {288.8, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            266.8}, {289.6, 266.8}, {289.6, 228.8}, {288.8, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 266.8}, {
            326.8, 266.8}, {326.8, 228.8}, {326., 228.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwtUT9kex5VKKu/HlLyim6a8Rl43jN80yMgrMUamkUdycfY5zmk8Qsaj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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
            267.2}, {287.6, 228.}, {288.4, 228.8}, {288.4, 266.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
            267.2}, {288.4, 266.4}, {326.8, 266.4}, {327.6, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
            266.4}, {326.8, 228.8}, {327.6, 228.}, {327.6, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
            228.8}, {287.6, 228.}, {327.6, 228.}, {326.8, 228.8}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
            594., 749.6}, {594., 748.8}, {18., 748.8}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 64.8}, {
            594., 64.8}, {594., 64.}, {18., 64.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
            18.8, 749.6}, {18.8, 64.}, {18., 64.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.2, 
            749.6}, {594., 749.6}, {594., 64.}, {593.2, 64.}}}]}, 
          FaceForm[
           RGBColor[0.6, 0.6, 0.6, 1.]]]}, {
         RGBColor[1, 0, 0], 
         Thickness[Large], 
         Circle[{201, 340}, 50]}}, {
       ImageSize -> 504, ImageSize -> {612., 792.}, 
        PlotRange -> {{0., 612.}, {0., 792.}}, AspectRatio -> Automatic}]}, 
     1]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 15151.},
 CellChangeTimes->{{3.654296427607749*^9, 3.654296448294197*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "FindIndividual"}]}]], "Input",
 CellChangeTimes->{{3.65381359692134*^9, 3.65381360255827*^9}, 
   3.654297828242998*^9}],

Cell[BoxData[
 StyleBox["\<\"FindIndividual[surname] returns a list of Individuals in the \
current family tree with the specified surname. With the option Exact -> \
False case is ignored and surname is treated as the beginning of the name. \
\\nFindIndividual[given, surname] returns a list of Individuals in the \
current family tree with the specified given name and surname. \
\\nFindIndividual[tree, surname] returns a list of Individuals in the \
specified family tree with the specified surname. \\nFindIndividual[tree, \
given, surname] returns a list of Individuals in the specified family tree \
with the specified given and surnames. \"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.654417156726965*^9},
 CellTags->"Info-f1a841bc-ab1e-4175-b074-859b01f0bf8f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"FindIndividual", "[", 
   RowBox[{"\"\<George\>\"", ",", "\"\<Anderson\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.653383599851087*^9, 3.653383610837309*^9}, 
   3.6542978343300858`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  InterpretationBox[
   RowBox[{"Individual", "[", 
    PanelBox[
     InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"George Anderson\\\\\
\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1854 \[Dash] 1906\"\>",
      StringForm["``,  `` \[Dash] ``", 
       Style["George Anderson", {Bold}], "1854", "1906"],
      Editable->False],
     Background->RGBColor[0.87, 0.94, 1]], "]"}],
   Genealogy`GEDCOM`Individual["@P1@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1906", {1906, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1854", {1854, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["George /Anderson/"], 
    Genealogy`GEDCOM`Private`gender["M"], 
    Genealogy`GEDCOM`Private`childToFamily["@F2@"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]]], "}"}]], "Output",
 CellChangeTimes->{3.654417156886895*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ancestors", "Subsection",
 CellChangeTimes->{{3.652873606768886*^9, 3.652873608521223*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "GetAncestors"}]}]], "Input",
 CellChangeTimes->{{3.653813783541759*^9, 3.6538137869309673`*^9}, 
   3.6542978379524517`*^9}],

Cell[BoxData[
 StyleBox["\<\"GetAncestors[indiv] returns a nested list of ancestors for the \
given Individual indiv, representing a tree rooted at indiv with each level \
corresponding to an older generation.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.654417157271819*^9},
 CellTags->"Info-67bed9c2-0dc9-4117-9a97-1a69c5323a4c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "DrawTree"}]}]], "Input",
 CellChangeTimes->{{3.652925985796762*^9, 3.652925988058609*^9}, 
   3.654297839801263*^9}],

Cell[BoxData[
 StyleBox["\<\"DrawTree[tree] draws the tree. tree has the form {parent, \
child1, child2, ...} where each child has the same form as tree.\"\>", 
  "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.65441715744586*^9},
 CellTags->"Info-ed6249b2-dc79-4b4a-9309-6323f44228d1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"DrawTree", "[", 
   RowBox[{
    RowBox[{"GetAncestors", "@", 
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"George \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1854 \
\[Dash] 1906\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["George Anderson", {Bold}], "1854", "1906"],
         Editable->False],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P1@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1906", {1906, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1854", {1854, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["George /Anderson/"], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`childToFamily["@F2@"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]]]}], ",", 
    RowBox[{"TreeRoot", "\[Rule]", "Right"}], ",", 
    RowBox[{"VertexSeparation", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6"}], ",", "60"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.652922099368477*^9, 3.652922122100547*^9}, {
   3.652925967869728*^9, 3.652925970939892*^9}, {3.652926030214205*^9, 
   3.652926039932722*^9}, {3.6529506296555*^9, 3.6529506540879917`*^9}, {
   3.6538063593373747`*^9, 3.65380638235704*^9}, {3.653806418507565*^9, 
   3.6538064188491907`*^9}, 3.6541687299254723`*^9, 3.6542964771325397`*^9, 
   3.654297843016794*^9}],

Cell[BoxData[
 GraphicsBox[{{LineBox[{{-0.2, 0.}, {-68., 0.}, {-68., 94.}, {-135.8, 94.}}], 
    LineBox[{{-0.2, 0.}, {-68., 0.}, {-68., -94.}, {-135.8, -94.}}], 
    InsetBox[
     TagBox[GridBox[{
        {"\<\"George Anderson\"\>"},
        {
         InterpretationBox["\<\"b. 1 Jan 1854\"\>",
          StringForm["b. ``", "1 Jan 1854"],
          Editable->False]},
        {
         InterpretationBox["\<\"d. 1 Jan 1906\"\>",
          StringForm["d. ``", "1 Jan 1906"],
          Editable->False]}
       },
       BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
       DefaultBaseStyle->"Column",
       FrameStyle->Directive[
         RGBColor[0, 0, 1], 
         AbsoluteThickness[2]],
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
       GridBoxBackground->{"Columns" -> {{
            RGBColor[0.87, 0.94, 1]}}},
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{
        "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
         "RowsIndexed" -> {}}],
      "Column"], {0, 0}]}, {{
     LineBox[{{-136.2, 94.}, {-204., 94.}, {-204., 141.}, {-271.8, 141.}}], 
     LineBox[{{-136.2, 94.}, {-204., 94.}, {-204., 47.}, {-271.8, 47.}}], 
     InsetBox[
      TagBox[GridBox[{
         {"\<\"William Anderson\"\>"},
         {
          InterpretationBox["\<\"b. 1 Jan 1836\"\>",
           StringForm["b. ``", "1 Jan 1836"],
           Editable->False]},
         {
          InterpretationBox["\<\"d. 1 Jan 1878\"\>",
           StringForm["d. ``", "1 Jan 1878"],
           Editable->False]}
        },
        BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
        DefaultBaseStyle->"Column",
        FrameStyle->Directive[
          RGBColor[0, 0, 1], 
          AbsoluteThickness[2]],
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
        GridBoxBackground->{"Columns" -> {{
             RGBColor[0.87, 0.94, 1]}}},
        GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
        GridBoxItemSize->{
         "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
          "RowsIndexed" -> {}}],
       "Column"], {-136., 94.}]}, {{
      LineBox[{{-272.2, 141.}, {-340., 141.}, {-340., 141.}, {-407.8, 141.}}],
       InsetBox[
       TagBox[GridBox[{
          {"\<\"Albert Anderson\"\>"},
          {
           InterpretationBox["\<\"b. 1 Jan 1808\"\>",
            StringForm["b. ``", "1 Jan 1808"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. 1 Jan 1873\"\>",
            StringForm["d. ``", "1 Jan 1873"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[0, 0, 1], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[0.87, 0.94, 1]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {-272., 141.}]}, InsetBox[
      TagBox[GridBox[{
         {"\<\"Edward Anderson\"\>"},
         {
          InterpretationBox["\<\"b. 1 Jan 1777\"\>",
           StringForm["b. ``", "1 Jan 1777"],
           Editable->False]},
         {
          InterpretationBox["\<\"d. 1 Jan 1846\"\>",
           StringForm["d. ``", "1 Jan 1846"],
           Editable->False]}
        },
        BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
        DefaultBaseStyle->"Column",
        FrameStyle->Directive[
          RGBColor[0, 0, 1], 
          AbsoluteThickness[2]],
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
        GridBoxBackground->{"Columns" -> {{
             RGBColor[0.87, 0.94, 1]}}},
        GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
        GridBoxItemSize->{
         "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
          "RowsIndexed" -> {}}],
       "Column"], {-408., 141.}]}, InsetBox[
     TagBox[GridBox[{
        {"\<\"Grace Smith\"\>"},
        {
         InterpretationBox["\<\"b. 1 Jan 1811\"\>",
          StringForm["b. ``", "1 Jan 1811"],
          Editable->False]},
        {
         InterpretationBox["\<\"d. 1 Jan 1859\"\>",
          StringForm["d. ``", "1 Jan 1859"],
          Editable->False]}
       },
       BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
       DefaultBaseStyle->"Column",
       FrameStyle->Directive[
         RGBColor[1, 0.5, 0.5], 
         AbsoluteThickness[2]],
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
       GridBoxBackground->{"Columns" -> {{
            RGBColor[1, 0.925, 0.925]}}},
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{
        "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
         "RowsIndexed" -> {}}],
      "Column"], {-272., 47.}]}, {{
     LineBox[{{-136.2, -94.}, {-204., -94.}, {-204., -47.}, {-271.8, -47.}}], 
     LineBox[{{-136.2, -94.}, {-204., -94.}, {-204., -141.}, {-271.8, \
-141.}}], InsetBox[
      TagBox[GridBox[{
         {"\<\"Alice Johnson\"\>"},
         {
          InterpretationBox["\<\"b. 1 Jan 1837\"\>",
           StringForm["b. ``", "1 Jan 1837"],
           Editable->False]},
         {
          InterpretationBox["\<\"d. 1 Jan 1891\"\>",
           StringForm["d. ``", "1 Jan 1891"],
           Editable->False]}
        },
        BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
        DefaultBaseStyle->"Column",
        FrameStyle->Directive[
          RGBColor[1, 0.5, 0.5], 
          AbsoluteThickness[2]],
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
        GridBoxBackground->{"Columns" -> {{
             RGBColor[1, 0.925, 0.925]}}},
        GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
        GridBoxItemSize->{
         "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
          "RowsIndexed" -> {}}],
       "Column"], {-136., -94.}]}, InsetBox[
     TagBox[GridBox[{
        {"\<\"Paul Johnson\"\>"},
        {
         InterpretationBox["\<\"b. 1 Jan 1811\"\>",
          StringForm["b. ``", "1 Jan 1811"],
          Editable->False]},
        {
         InterpretationBox["\<\"d. 1 Jan 1863\"\>",
          StringForm["d. ``", "1 Jan 1863"],
          Editable->False]}
       },
       BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
       DefaultBaseStyle->"Column",
       FrameStyle->Directive[
         RGBColor[0, 0, 1], 
         AbsoluteThickness[2]],
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
       GridBoxBackground->{"Columns" -> {{
            RGBColor[0.87, 0.94, 1]}}},
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{
        "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
         "RowsIndexed" -> {}}],
      "Column"], {-272., -47.}], InsetBox[
     TagBox[GridBox[{
        {"\<\"Elizabeth Welsley\"\>"},
        {
         InterpretationBox["\<\"b. 1 Jan 1816\"\>",
          StringForm["b. ``", "1 Jan 1816"],
          Editable->False]},
        {
         InterpretationBox["\<\"d. 1 Jan 1839\"\>",
          StringForm["d. ``", "1 Jan 1839"],
          Editable->False]}
       },
       BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
       DefaultBaseStyle->"Column",
       FrameStyle->Directive[
         RGBColor[1, 0.5, 0.5], 
         AbsoluteThickness[2]],
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
       GridBoxBackground->{"Columns" -> {{
            RGBColor[1, 0.925, 0.925]}}},
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{
        "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
         "RowsIndexed" -> {}}],
      "Column"], {-272., -141.}]}},
  AspectRatio->Automatic,
  BaseStyle->{FontFamily -> "Times", FontSize -> 10},
  ImageSize->544.,
  PlotRange->{{-476., 68.}, {-188., 188.}}]], "Output",
 CellChangeTimes->{3.654417158972446*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Descendants", "Subsection",
 CellChangeTimes->{{3.652873613320088*^9, 3.652873616408752*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "GetDescendants"}]}]], "Input",
 CellChangeTimes->{{3.652926061812427*^9, 3.6529260623557653`*^9}, 
   3.654297846032517*^9}],

Cell[BoxData[
 StyleBox["\<\"GetDescendants[indiv] returns a nested list of descendants for \
the given Individual indiv, representing a tree rooted at indiv with each \
level corresponding to a younger generation.\"\>", "MSG"]], "Print", \
"PrintUsage",
 CellChangeTimes->{3.6544171591925383`*^9},
 CellTags->"Info-2c80f530-a7d2-4f77-8db7-43d1f41fda7d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"DrawTree", "[", 
   RowBox[{
    RowBox[{"GetDescendants", "@", 
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"George \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1854 \
\[Dash] 1906\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["George Anderson", {Bold}], "1854", "1906"],
         Editable->False],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P1@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1906", {1906, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1854", {1854, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["George /Anderson/"], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`childToFamily["@F2@"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]]]}], ",", 
    RowBox[{"TreeRoot", "\[Rule]", "Left"}], ",", 
    RowBox[{"VertexSeparation", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6"}], ",", "60"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6529221572773523`*^9, 3.652922165835005*^9}, {
   3.652926053500813*^9, 3.652926075137491*^9}, {3.6529506866301413`*^9, 
   3.652950687189912*^9}, 3.65380644915448*^9, 3.654168737604721*^9, 
   3.654296485718774*^9, 3.654297848392717*^9}],

Cell[BoxData[
 GraphicsBox[{{LineBox[{{0.2, 0.}, {68., 0.}, {68., 47.}, {135.8, 47.}}], 
    LineBox[{{0.2, 0.}, {68., 0.}, {68., -47.}, {135.8, -47.}}], InsetBox[
     TagBox[GridBox[{
        {"\<\"George Anderson\"\>"},
        {
         InterpretationBox["\<\"b. 1 Jan 1854\"\>",
          StringForm["b. ``", "1 Jan 1854"],
          Editable->False]},
        {
         InterpretationBox["\<\"d. 1 Jan 1906\"\>",
          StringForm["d. ``", "1 Jan 1906"],
          Editable->False]}
       },
       BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
       DefaultBaseStyle->"Column",
       FrameStyle->Directive[
         RGBColor[0, 0, 1], 
         AbsoluteThickness[2]],
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
       GridBoxBackground->{"Columns" -> {{
            RGBColor[0.87, 0.94, 1]}}},
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{
        "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
         "RowsIndexed" -> {}}],
      "Column"], {0, 0}]}, {{
     LineBox[{{136.2, 47.}, {204., 47.}, {204., 47.}, {271.8, 47.}}], InsetBox[
      TagBox[GridBox[{
         {"\<\"Alexander Anderson\"\>"},
         {
          InterpretationBox["\<\"b. 1 Jan 1888\"\>",
           StringForm["b. ``", "1 Jan 1888"],
           Editable->False]},
         {
          InterpretationBox["\<\"d. 1 Jan 1948\"\>",
           StringForm["d. ``", "1 Jan 1948"],
           Editable->False]}
        },
        BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
        DefaultBaseStyle->"Column",
        FrameStyle->Directive[
          RGBColor[0, 0, 1], 
          AbsoluteThickness[2]],
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
        GridBoxBackground->{"Columns" -> {{
             RGBColor[0.87, 0.94, 1]}}},
        GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
        GridBoxItemSize->{
         "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
          "RowsIndexed" -> {}}],
       "Column"], {136., 47.}]}, InsetBox[
     TagBox[GridBox[{
        {"\<\"Lilly Anderson\"\>"},
        {
         InterpretationBox["\<\"b. 1 Jan 1914\"\>",
          StringForm["b. ``", "1 Jan 1914"],
          Editable->False]},
        {
         InterpretationBox["\<\"d. 1 Jan 1976\"\>",
          StringForm["d. ``", "1 Jan 1976"],
          Editable->False]}
       },
       BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
       DefaultBaseStyle->"Column",
       FrameStyle->Directive[
         RGBColor[1, 0.5, 0.5], 
         AbsoluteThickness[2]],
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
       GridBoxBackground->{"Columns" -> {{
            RGBColor[1, 0.925, 0.925]}}},
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{
        "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
         "RowsIndexed" -> {}}],
      "Column"], {272., 47.}]}, InsetBox[
    TagBox[GridBox[{
       {"\<\"Christopher Anderson\"\>"},
       {
        InterpretationBox["\<\"b. 1 Jan 1891\"\>",
         StringForm["b. ``", "1 Jan 1891"],
         Editable->False]},
       {
        InterpretationBox["\<\"d. 1 Jan 1917\"\>",
         StringForm["d. ``", "1 Jan 1917"],
         Editable->False]}
      },
      BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
      DefaultBaseStyle->"Column",
      FrameStyle->Directive[
        RGBColor[0, 0, 1], 
        AbsoluteThickness[2]],
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
      GridBoxBackground->{"Columns" -> {{
           RGBColor[0.87, 0.94, 1]}}},
      GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
      GridBoxItemSize->{
       "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
        "RowsIndexed" -> {}}],
     "Column"], {136., -47.}]},
  AspectRatio->Automatic,
  BaseStyle->{FontFamily -> "Times", FontSize -> 10},
  ImageSize->408.,
  PlotRange->{{-68, 340.}, {-94., 94.}}]], "Output",
 CellChangeTimes->{3.654417160342428*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Family Relationships", "Section",
 CellChangeTimes->{{3.652873574163991*^9, 3.652873578860091*^9}}],

Cell["\<\
Family relationships are most easily determined by examining a graphical \
depiction\
\>", "Item",
 CellChangeTimes->{{3.654300160648862*^9, 3.654300200713253*^9}, {
   3.654300290295679*^9, 3.654300296991173*^9}, {3.6543003380668917`*^9, 
   3.6543003403149023`*^9}, 3.65433169831203*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "FamilyTreeGraph"}]}]], "Input",
 CellChangeTimes->{{3.652959934948324*^9, 3.652959937964171*^9}, 
   3.654078991442404*^9, 3.654297853216311*^9}],

Cell[BoxData[
 StyleBox["\<\"FamilyTreeGraph[familyTree] returns a layered graph of \
familyTree with tooltips for the individuals and families. \
\\nFamilyTreeGraph[{indiv1, indiv2, ...}] returns the graph for the \
individuals.\\nFamilyTreeGraph[{fam1, fam2, ...}] returns the graph for the \
families.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.6544172844663563`*^9},
 CellTags->"Info-4739896b-2e91-4dba-8b12-b44dd719ef4e"]
}, Open  ]],

Cell["\<\
Here is how the graph compares to the traditionally formatted tree\
\>", "Item",
 CellChangeTimes->{{3.654300207665007*^9, 3.6543002305261507`*^9}, 
   3.6543317029012613`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"Row", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"showAncestryTree", "[", "5", "]"}], ",", 
      RowBox[{"FamilyTreeGraph", "[", 
       RowBox[{"\"\<Anderson\>\"", ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"3", " ", "72"}]}]}], "]"}]}], "}"}], ",", 
    RowBox[{"Spacer", "[", "25", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6529606361754704`*^9, 3.6529606473632708`*^9}, {
   3.65380732379778*^9, 3.653807339618128*^9}, 3.653807421599571*^9, {
   3.6538074533603477`*^9, 3.6538074954344473`*^9}, {3.653982419337406*^9, 
   3.653982422847682*^9}, 3.6540789961674767`*^9, 3.65429785501593*^9}],

Cell[BoxData[
 TemplateBox[{InterpretationBox[
    StyleBox[
     GraphicsBox[{}, ImageSize -> {25, 0}, BaselinePosition -> Baseline], 
     "CacheGraphics" -> False], 
    Spacer[25]],GraphicsBox[{
     Thickness[0.0016339869281045752`], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
          0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         532.5798, 768.}, {532.5798, 768.50421875}, {533.5598, 
         768.50421875}, {533.5598, 772.48109375}, {532.5798, 772.22953125}, {
         532.5798, 772.746875}, {534.2598, 773.16578125}, {534.2598, 
         768.50421875}, {535.2398000000001, 768.50421875}, {535.2398000000001,
          768.}, {532.5798, 768.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQPfl0vcf1Cw0O1SLr3B/+a3f4c06mfvsZBJ8hJ9g/
8WSDw4stjX6XGToc5i5S3nnlWIPD4a8aMdtZOhysbn5W8jjS4NDkJ/1iDkeH
Q8eX29cZDzc4zJo5c+ZGXgSf6/rigq/CCL6/9IstnlIdDoK1KQleQP3edRuf
xMt3OCj1lRbeBpoPdBqDhXKHg/H8tqackxDzBNU7HDx8zyWfB7ovDQj+aXQ4
xM/wEWW5iOCv22xyyvQqgn/P01B3+g2E/vdRTnYatxHmg/y38y7CfrD77jc4
XGGzyg2QQvBB+jlFEHy1/RGfZvMi9DPPNbtQyYEw3xgIFrMg7E8+qT/tDDD8
9h9xva12FRG+6OEPAIkfuuw=
         "], {{538.1105875000001, 768.36421875}, {
         538.8207958333334, 768.36421875}, {539.1759000000001, 
         769.0813541666666}, {539.1759000000001, 770.515625}, {
         539.1759000000001, 771.9185416666667}, {538.8255354166668, 772.62}, {
         538.12480625, 772.62}, {537.4255354166667, 772.62}, {537.0759, 
         771.9116145833333}, {537.0759, 770.49484375}, {537.0759, 
         769.0744270833334}, {537.4207958333334, 768.36421875}, {
         538.1105875000001, 768.36421875}}, {{541.0284062500001, 767.02}, {
         542.8134062500001, 773.04}, {543.3329375000001, 773.04}, {
         541.5479375000001, 767.02}, {541.0284062500001, 767.02}}, {{
         546.6421000000001, 767.97375}, {546.6421000000001, 769.4}, {
         544.4021000000001, 769.4}, {544.4021000000001, 769.9184375}, {
         546.6421000000001, 773.0246875}, {547.2721000000001, 773.0246875}, {
         547.2721000000001, 769.96}, {547.9021000000001, 769.96}, {
         547.9021000000001, 769.4}, {547.2721000000001, 769.4}, {
         547.2721000000001, 767.97375}, {546.6421000000001, 767.97375}}, {{
         545.0506937500002, 769.96}, {546.7121000000001, 769.96}, {
         546.7121000000001, 772.20109375}, {545.0506937500002, 769.96}}, {{
         549.1246062500002, 767.02}, {550.9096062500001, 773.04}, {
         551.4291375000001, 773.04}, {549.6441375000002, 767.02}, {
         549.1246062500002, 767.02}}, {{553.1983000000001, 768.}, {
         553.1983000000001, 768.50421875}, {554.1783000000001, 
         768.50421875}, {554.1783000000001, 772.48109375}, {553.1983000000001,
          772.22953125}, {553.1983000000001, 772.746875}, {554.8783000000002, 
         773.16578125}, {554.8783000000002, 768.50421875}, {555.8583000000002,
          768.50421875}, {555.8583000000002, 768.}, {553.1983000000001, 
         768.}}, CompressedData["
1:eJxlk29IU1EUwNdWWtoy/6WwMFSUDQIXygJjcRTBwtIcGQorwbByNjd1Ot0k
vYLthpEwY6UkRQ7EmcMPWmZ/VtIGq4lKH8QRwsJgtQ+RoCTI7Dwv8hY+eDx+
8O495/zOOek1OlWtUCAQ5OPLfdd6vJc/aghsSNV9M9sW2OVzAVPS3f0UStoq
TKAlEJwkpc0iCqES9eS4jsB0Wk/op5DCV8GK8FDT/1zVzPOP+N+JgwYC2a7K
NQmej86LV/haCGBoQRey7EpuZbiVgB9GxKsiFu+vkUAGPiaMrx00PplpI7A0
rFcWHqAw59HXKE0EnMUBky+KwpZa6w4jm5OcxX8O8qyMWRqeiOWZy+eUmILi
s3hgCnnM4XB0H6HgsJdCJjIeDzyPoyB65K+1thO47s2xfTpKQfK9MsWF8U8v
1Imm4umOn1HMr292XWpIoOCV5Vv7Mf85n8+Xl8juV2J9BizIjZx/s6huBH30
hMqns5MoZBz3vEpAX7atGq8FWX3vRm+BnsAJ7gfkoDNrNbeB54qyzV/vtDxv
uhTrRRHM+fbe5rm/auFBaQTT7pNpi/UENt3W6hfIU+a1iUv1zN/DCOb8lEsp
PJtzzLs797Jdj0YzWb1fdHtZjUI+pFJwqWzp15p4vjNGx99g/7H9vS2prP+r
rczHSgqFvrcD7w+jbzkKOY880K/M8ZuYv9pjFLJeb1kudBBQYUK5yRQ890Wz
MsynTBKcXEb/to2o6sddBApGxAZrHM8yTOBqLM8a0ZCiLZr152Iny+8Wzpex
USKe7mDzKMd5jVksjmows/PJ+yjYNYGn8+3s/kIBhaKzweVvRrYfL3FfuPpD
Lex+KTJXj6+ZzWMgbNmJ39XIM+fDrON5SG7YPqNl9cgi9m93H/8B6N6oLQ==

         "], {{561.6589375000002, 766.90734375}, {561.6589375000002, 
         767.15890625}, {561.8733125000002, 767.22015625}, {561.9805000000002,
          767.4779166666667}, {561.9805000000002, 767.9321875}, {
         561.9805000000002, 768.}, {561.6589375000002, 768.}, {
         561.6589375000002, 768.84}, {562.4705000000002, 768.84}, {
         562.4705000000002, 768.1115625}, {562.4705000000002, 
         767.3648958333333}, {562.1999791666669, 766.9634895833333}, {
         561.6589375000002, 766.90734375}}, {{566.4787000000002, 768.}, {
         566.4787000000002, 768.50421875}, {567.4587000000002, 
         768.50421875}, {567.4587000000002, 772.48109375}, {566.4787000000002,
          772.22953125}, {566.4787000000002, 772.746875}, {568.1587000000003, 
         773.16578125}, {568.1587000000003, 768.50421875}, {569.1387000000003,
          768.50421875}, {569.1387000000003, 768.}, {566.4787000000002, 
         768.}}, {{570.4848000000003, 768.}, {570.4848000000003, 768.84}, {
         571.3248000000003, 768.84}, {571.3248000000003, 768.}, {
         570.4848000000003, 768.}}, {{570.4848000000003, 770.87}, {
         570.4848000000003, 771.71}, {571.3248000000003, 771.71}, {
         571.3248000000003, 770.87}, {570.4848000000003, 
         770.87}}, CompressedData["
1:eJxlkwtIU2EUx6fTlMRM29SQrLRkBtE0tTKs48pULNNBZLCIFEmDatUEU6i+
wvbRQ03EArOHGsoSNTUxQ3ykkbFEiZgpiKtQ15qPzamlWef6IXfhhcvlB/ec
8z//c87m5AvyVHuBQBCOL/c1OYS4N44QmJEo8pr/qmGZY/RZolsOFA7NtoaF
GgiMNZD4y0IKIx/eKUuNBJp8c4wGewo912Ja/5j+5yMTPA/nn+jNnSQQ0Jpk
9sF4+/psc9sUASwtuI685XOJyGImMAAVrt+FrJ7JQsAPnyysn7b+a1LNNAFd
mTJC5kjhfdSgb/AMgepofZZ2FYXZQR2xIGeLqqOnnHmOWK0rq3XhmdMT5Eoh
KDbzmAb5hUajubGGwnP/1wteyBiuL3WjsCiO8lNbCaR07yjqXEvB8/TbT/VY
f1dvuvCVO13y5zHqy+uwSlQeFDory+Mp6v+o1WpD1rH8wdifChvqQg4dqd76
CP3IMSY2BYgobCiWqpzGCRQtJHerkY8790WH/SSwkfsB+dv2/KeSHzwn9KRU
1Bl4nt737OUeG+b8bhnjObc/PO6ADd+0ezDQNUrgV1fBqSrk2t+Kc1GjzL9C
G+b8SZRQKD4svts8v5LLleioP+u3zbiSFWhImzeF5j7BkHyc5yvbLOm1OH8c
/50Mbzb/fjPzY8iLwu29Dtl26LcUDYlFLvSoNPbMMP9SPSls2n3mYOQcATkK
2imm0O5y/qov6jnqM9bwBf2/n3HR594CgcgKV1WBG8+BKOCkC89nhSVhmU5s
PrJ5pi8N9+vSZE531RzbRynuq2NCXUfyLIsX21F4YohTdFpZfpmAwv4WeVGf
hd1HI94L1//wFMsvQeb6aZ9g+6hfVC/VzzDxzPmhNPL8sGbojdTA+gm0ub/l
e/wHDWvBLA==
         "], {{577.5450000000003, 768.}, {577.5450000000003, 
         768.50421875}, {578.5250000000003, 768.50421875}, {578.5250000000003,
          772.48109375}, {577.5450000000003, 772.22953125}, {
         577.5450000000003, 772.746875}, {579.2250000000004, 773.16578125}, {
         579.2250000000004, 768.50421875}, {580.2050000000004, 
         768.50421875}, {580.2050000000004, 768.}, {577.5450000000003, 
         768.}}, {{586.2873875000004, 769.90421875}, {585.4430125000003, 
         772.0775}, {584.5953562500003, 769.90421875}, {586.2873875000004, 
         769.90421875}}, {{587.0311375000003, 768.}, {586.4919187500004, 
         769.4}, {584.3908250000004, 769.4}, {583.8450437500004, 768.}, {
         583.1920750000004, 768.}, {585.1586375000004, 773.01703125}, {
         585.8553562500003, 773.01703125}, {587.7912937500004, 768.}, {
         587.0311375000003, 768.}}, {{588.5973000000004, 768.}, {
         588.5973000000004, 773.04}, {589.5980812500004, 773.04}, {
         590.9652687500004, 769.15171875}, {592.3740187500003, 773.04}, {
         593.2173000000004, 773.04}, {593.2173000000004, 768.}, {
         592.5873000000004, 768.}, {592.5873000000004, 772.10265625}, {
         591.2255812500003, 768.35}, {590.5485500000003, 768.35}, {
         589.2273000000004, 772.1125}, {589.2273000000004, 768.}, {
         588.5973000000004, 768.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18.63,
         768.030625}, {18.63, 773.04}, {21.3971875, 773.04}, {21.3971875, 
        772.53578125}, {19.33, 772.53578125}, {19.33, 770.81421875}, {
        21.064687499999998`, 770.81421875}, {21.064687499999998`, 770.31}, {
        19.33, 770.31}, {19.33, 768.030625}, {18.63, 768.030625}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7TblG1u8loVDTP+hrz+YOxxs9gZNUzxm7jDX7ELm
Z4YOh/+bqj9tSDF3sOW6vrjgf7tDX2mhNC8bgh/CcdGdbYcZnH9wxRI/h3Iz
h9wFl9mMgPqvhb3R3+1s5nD2zJkzWxg7HF6xmAiaCZg5CAKBJdC+r7evNxZ/
M3UQWef+UIkVwQeaZlvEjuDPmjlz5kKuDofMbRKajUpmDrcclvOK8HY4BGbP
Kp9TZQaWP8nX4XBepr7/+SWIexoEOhyMnq1TfeJj7gD0nkaMYIdD1XFNq0kv
EHywfwQsMPhBO+Raf4sg+EsKbLnKJTocFK/OFbl80xzsHxOpDgdw+OUi+E9O
HStIEkPwBY70MB/aYubwTSOmP0iyw+FMvcf+Wg8zB4+HVSJ94gg+KPw5ZDoc
2q1Zqi33mDlUAwOkUbbDIalmdcdaDXMHUPDaynU4RDvZvbjZi+CDw+M7gh+x
lF2iwNXCYeMTce86oH4Nfu6ty8otHBhAQAbqn1UWDv7SL7Y0At0Hjq/DFuDw
15JA8GH+h/FB2lewI/h/k07q32PpcODskk9+98AC7N5KYHzO8BHt8ZKxhPPB
/ldG8MH+0bMEm9fADHWPrSXY/b1AfqrkowhxT0tweCUB0w/b2xeTWhQh+g8C
09c+7ry6a18tUNPjMQQfHD4lCL7z9/1mXx0s4OkZPb0DADujQFo=
         "], {{24.0627, 
         768.84109375}, {24.0627, 769.75}, {23.8461375, 769.75}, {
         23.493220833333332`, 769.75}, {23.207752083333332`, 
         769.6840104166666}, {22.98973125, 769.55203125}, {
         22.771710416666668`, 769.42078125}, {22.6627, 769.24796875}, {
         22.6627, 769.03359375}, {22.6627, 768.8819270833334}, {
         22.717022916666668`, 768.7532291666666}, {22.82566875, 768.6475}, {
         22.93504375, 768.5425}, {23.06848125, 768.49}, {23.22598125, 
         768.49}, {23.49358541666667, 768.49}, {23.772491666666667`, 
         768.60703125}, {24.0627, 768.84109375}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4mmbeArXSFs5MIBBhwOM7/GwSmSdbIfDqaf2
S+6fw+QH7ZBr5ZbocLBS9qpulrd2OHvmzBkdGSi/w9qB6/riAls5qHpOGzh/
3d8upYltCH5uWO26bXds4PrZP4h5BPDYws1nCX5Q/izKFi4PNu+QLVx/5ArT
s9YudnB+1k63ez7TEfzWhb/jZ1+3cxAEgkqg+1cnhASps9o7yLe+Dvwg3eGQ
JiPA99jI3kHn59FJ6VIdDi6/3r4+4GnvkAAUcJJA8IHOed0oiuDDwkvw+K4d
vdPsMPizZs6cuVEEwQc5Rwhonrz11J8muXYO3zRi+g9JQsNLCsH/5Hg+7eoR
Wzj/kcG+0CNZtg7Mc80unBRHhA/I/TeEEXyY/Vf2PBaRjbTB4MPcA+PD3APm
69vA7QPzb1vD+QzbVi6vaUfw/0oUXxfSs4a7B5YeYO6B8dHTE4wPAIZZ/u8=

        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.6433, 768.}, {32.6433, 
        771.71}, {33.3433, 771.71}, {33.3433, 768.}, {32.6433, 768.}}, {{
        32.6433, 772.34}, {32.6433, 773.04}, {33.3433, 773.04}, {33.3433, 
        772.34}, {32.6433, 772.34}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        34.667, 768.}, {34.667, 773.39}, {35.367, 773.39}, {35.367, 768.}, {
        34.667, 768.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.78476250000001, 
        766.67}, {37.470543750000004`, 768.01421875}, {36.11429375, 771.71}, {
        36.814293750000004`, 771.71}, {37.84898125, 768.79734375}, {
        38.94491875000001, 771.71}, {39.563981250000005`, 771.71}, {
        37.60835625000001, 766.67}, {36.78476250000001, 766.67}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.814118750000006`, 768.}, {
        41.94161875, 773.04}, {42.64490000000001, 773.04}, {44.17943125000001,
         768.82359375}, {45.66036875, 773.04}, {46.27615, 773.04}, {44.478025,
         768.}, {43.814118750000006`, 768.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.03040000000001, 768.}, {
        47.03040000000001, 771.71}, {47.7304, 771.71}, {47.7304, 768.}, {
        47.03040000000001, 768.}}, {{47.03040000000001, 772.34}, {
        47.03040000000001, 773.04}, {47.7304, 773.04}, {47.7304, 772.34}, {
        47.03040000000001, 772.34}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQB2IQPTW1Izn2iafDwyqRde8ZOhxmMO03Pr7K06HJT/rF
nf/tDpNOBE4urvR0CNoh1xoM5Ddud2hKCkDwxbcs9p7EheAzscVkTb/o4XDv
7t27R4HmOa/NvFe41MPhm0ZM/yrmDofzlzTMUyo9HPhKbjn0s3U4gO1P9nAo
BwJ/LgTfGAhe8yH4HkAHpgl3OPi28PqvL/NwUAICIfEOh30HxdWC53o4HP6q
EfNessNB/7/i32+HIerPyXRA3PvVw4Hr+uICW7kOhy2virdONfSE89+Fi3TO
yULwk4xCDVZN83SI/NSt+h2oX6DKbPW+rZ5g92dJQey7fMXTYXK8zs+74lD3
AcPvQibzXDsRBH+d+8OqHn4EXwQo8Ii3w2G+jc6VWTs94Hzeu/9vXTnq4ZAG
BPeA4VFVe/kh3x8Ph/5DQA8Bw+u57PIXHjGecH6tFNeminoEH6x/jafDgsts
Vl+ZEfaBwkOdFcGHxS8AecHcQA==
         "], {{49.479568750000006`, 770.24}, {
         51.08410000000001, 770.24}, {51.08410000000001, 770.9305208333334}, {
         50.831808333333335`, 771.27578125}, {50.327225000000006`, 
         771.27578125}, {49.82045416666667, 771.27578125}, {
         49.537902083333336`, 770.9305208333334}, {49.479568750000006`, 
         770.24}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.405518750000006`, 768.}, {
        52.36426875000001, 771.71}, {53.010675000000006`, 771.71}, {
        53.80801875, 768.8028125}, {54.668800000000005`, 771.71}, {
        55.328331250000005`, 771.71}, {56.081925000000005`, 768.8028125}, {
        56.996300000000005`, 771.71}, {57.56286250000001, 771.71}, {
        56.37723750000001, 768.}, {55.71333125, 768.}, {54.94333125000001, 
        770.87328125}, {54.07270625, 768.}, {53.405518750000006`, 768.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        60.41860000000001, 769.75}, {60.41860000000001, 770.25421875}, {
        63.42860000000001, 770.25421875}, {63.42860000000001, 769.75}, {
        60.41860000000001, 769.75}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
         66.8236, 768.04484375}, {66.8236, 773.05421875}, {68.16344375, 
         773.05421875}, {68.75771458333334, 773.05421875}, {69.18464166666666,
          772.9517708333333}, {69.444225, 772.746875}, {69.70380833333334, 
         772.5419791666667}, {69.8336, 772.2058333333333}, {69.8336, 
         771.7384375}, {69.8336, 771.2046875}, {69.66115208333333, 
         770.7865104166667}, {69.31625625000001, 770.48390625}, {
         68.97136041666667, 770.1813020833333}, {68.47880833333333, 770.03}, {
         67.8386, 770.03}, {67.5236, 770.03}, {67.5236, 768.04484375}, {
         66.8236, 768.04484375}}, {{67.5236, 770.53421875}, {67.8101625, 
         770.53421875}, {68.23235, 770.53421875}, {68.5582875, 
         770.6344791666667}, {68.787975, 770.835}, {69.01839166666667, 
         771.0355208333333}, {69.1336, 771.3191666666667}, {69.1336, 
         771.6859375}, {69.1336, 771.9958333333333}, {69.04318333333333, 
         772.2171354166667}, {68.86235, 772.34984375}, {68.68224583333334, 
         772.48328125}, {68.38146458333334, 772.55}, {67.96000625, 772.55}, {
         67.5236, 772.55}, {67.5236, 770.53421875}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4h1yra8D1wQ6MIBBhwOM7/GwSmSdbIcDkLdD
7iYmXx7IsJDocGC3yl1w+WWgw57du3dby3Q43Lt7964sU5AD1/XFBbZyHWD6
ryKC39nR0eGhhuAbTPuTdFIrCKzfGMgHuaJBPwhsvgISv9CW67q3ZAfEXo0g
h5P60/7MAvJBzjoONP+bRkz/ISAf5E49GQQ/GaiwhhHBVwKB14Fgepc4wj/V
IuvcVwoj+OjhAeMDAE1BdyQ=
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5569, 768.}, {73.5569, 
        771.71}, {74.2569, 771.71}, {74.2569, 768.}, {73.5569, 768.}}, {{
        73.5569, 772.34}, {73.5569, 773.04}, {74.2569, 773.04}, {74.2569, 
        772.34}, {73.5569, 772.34}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vXMz3s0ngY5MIBBhwOM7/GwSmSdbIdDzYXN
kV8FgzH4IuvcH2pJQNSvUA924Cu55WAu0+EQXKIyfb9TsAPX9cUFtnIdDhlK
ORVWyQj+y4L2hPxyBH/Fyco3U9qDHd4E7pDLBZq/VMdZZvXkYAeg8VVnpDsc
FvXz+BycH+xQaMt1XVuqw0HB8WPymaXBDskn9af9EUfwW18H7rATRfBh/gG5
538FJh/kn3nCCP4th+W8V4D6ex8eyWorg/gnHWg+4x5WoSmFwQ4g74cD/Vs6
zW3nwpxgh1kzZ870lOxwOP16Nl95SrDDN42Y/kOSEPUikQj+F3fti2/sEfyi
n/wvzTWCHTo7OjpmiCPCE+RfF2EEHz0+YHwARHCvFg==
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWazN+hacoiDyDr3h5eYOxxg/MNfNWLkGTocNE48
EtSPCXEoueWw/O7/dod3UU52L0JDHLY2+klvAPI7vty+zhgY4tD6OnDHNCBf
sa+0UNonxCEUCGqB/D/nZOrPu4U42HJdX1wA5Itvv8gg54jgM3N2yS/WQ/AX
2Ed1psmHOCy4zGbFCrQfZF+GcIhDGhDoMXY46DMFbHJihrhnK1OHw/mrYW/0
fwc7qO2P+CTMiuBXAz3kyYHgg4xfKtnhEHJwxRK/B5h8j4dVIutkEerR+cZA
4Kzc4TBnkfLOP+ohDjvkWl9/ROLD1O9W5+femobJh9kHU4/O7z/0VcOFE8EP
AlpgzN7hMOl0vcd/rRAHf+kXW3YC/Vcra5HOYggJ72ssHQ4FK2PV7hpD+GlA
fkTc/ZIf5pD4EWCBxGeYLSJ+RaRmG2xxCnGI/NStOp0ZYv5+jxBweFUC+RsD
smeV+yP4qtprHFlDEXxwfEYj9KOnHwAZcf57
         "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQHTRNsa80MNThYZXIuvcMHQ5XntiUrTIJdWjyk35x
53+7wwV3tmUMMqEOQTvkWoOBfI/9tbIV7Aj+ZFt9pglPQuD8zrTuiUInQhzu
3b179yjQPE2rSaf/bwxx+KYR07+KucPh/ZmP33/MDnHgK7nl0M/W4QCy/+uE
EIdyIPDnQvCNgeA1H4LvAXRgmnCHwzrVJ83zZoU4KAGBkHiHQ7pLZv6HtSEO
h79qxLyX7HCQT34X5XQQov6cTAfYvT9uhjhwXV9cYCvX4fAwQny74A8Ev67/
ucJUkVA4f8ef9i+ztUIdIj91q34H6p+w4IehmlUo2P1ZUh0OaUD7NniGOkyO
1/l5VxziPlD4XchknmsnguCvc39Y1cOP4IsABR7xdjhcbyx2E9kTAufzBd31
NDwU4pAGBPeA4eGi5O7rdzfEof8Q0EPA8Kr+tCEgmzcUzj9WkGTKLI/gg/Rv
NA11WHCZzeorM8I+UHiosyL4sPgFAKnT1kA=
         "], {{82.96826875, 770.24}, {
         84.57279999999999, 770.24}, {84.57279999999999, 770.9305208333334}, {
         84.32050833333332, 771.27578125}, {83.815925, 771.27578125}, {
         83.30915416666666, 771.27578125}, {83.02660208333333, 
         770.9305208333334}, {82.96826875, 770.24}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4u1yra8D54Q6MIBBhwOM7/GwSmSdbIdDy+vA
HXInMfnyQGUWEh0ObFa5Cy7fDHXYs3v3bmuZDoe7QCD7KdSB6/riAlu5DgdO
IP1XMAzO7wACDzEEX3/an6STUmFg/cZA/n8gqJcPA5uvgMQvtOW67i3Z4SAH
tjfM4SRQ4ywg/wHQWceB5n/TiOk/BOS7A92px4PgJwEV1nwMhfMVlYDgdqgD
iNoljvBPtcg695XCCD56eMD4AIuEgCM=
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        91.52169999999998, 768.030625}, {91.52169999999998, 773.04}, {
        94.28888749999999, 773.04}, {94.28888749999999, 772.53578125}, {
        92.22169999999998, 772.53578125}, {92.22169999999998, 770.81421875}, {
        93.95638749999999, 770.81421875}, {93.95638749999999, 770.31}, {
        92.22169999999998, 770.31}, {92.22169999999998, 768.030625}, {
        91.52169999999998, 768.030625}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYiH7Y3e2Xgh3YACDDgcY3+Nhlcg62Q6H+9yT
Vzb9xeTLt74OtJDocEiMWjfRnC/CYc/u3butZTocLP7JnW9Ui3Dgur64wFau
wyHl+5PERDcE//GKk5VrvBD8rm22Ibr+EP3GQH6UguPHx8ERYPMVkPiFtlzX
vSU7HCqX6jjP8YlwOKk/7c8sIN96duh8baD53zRi+g8B+YsY97BOckDw974s
aH+giuDXOCULt/FHOCgBwS5xhH+qRda5rxRG8NHDA8YHAHH3fYM=
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{98.12549999999997, 768.}, {
        98.12549999999997, 771.71}, {98.82549999999998, 771.71}, {
        98.82549999999998, 768.}, {98.12549999999997, 768.}}, {{
        98.12549999999997, 772.34}, {98.12549999999997, 773.04}, {
        98.82549999999998, 773.04}, {98.82549999999998, 772.34}, {
        98.12549999999997, 772.34}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQB2IQrbFS+ILLjkiHh1Ui694zdDis+q63o3J2pEOTn/SL
O//bHZZF/Xh+vinSIWiHXGswkC93KT/ePQ/BzwxQdIn3RvDjK2svP9SLdLh3
9+7do0Dz/vu08J6XiHT4phHTv4q5w+Ho/ceWJ5giHfhKbjn0s3U4gOw/8j3C
oRwI/LkQfGMgeM2H4HsAHZgm3OHQYnHtaC5jpIMSEAiJdzjYhkdv3C8S6XD4
q0bMe8kOh6+lD+YIakSC1Z+T6QC797hDpAPX9cUFtnIdDtuzOX8+iEPwQxbd
TEqpRvD7+KvMsidGOkR+6lb9DtSftvlV8dcFEPdnSXU42ADtq98Q6TA5Xufn
XXGI+0DhdyGTea6dCIK/zv1hVQ8/gi8CFHjE2+Gwdkpqx2MlBP9JyvluBs1I
hzQguAcMDylTy35Zl0iH/kNADwHDK5B18SSrEgR/TnNI+aVWBB+kv2FOpMOC
y2xWX5kR9oHCQ50VwYfFLwDWsdrP
         "], {{100.57466874999997`, 770.24}, {
         102.17919999999997`, 770.24}, {102.17919999999997`, 
         770.9305208333334}, {101.9269083333333, 771.27578125}, {
         101.42232499999997`, 771.27578125}, {100.91555416666664`, 
         771.27578125}, {100.63300208333331`, 770.9305208333334}, {
         100.57466874999997`, 770.24}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4l7Dcl1F5igHBjDocIDxPR5WiayT7XCI+uf8
660+Jl9knftDLQmI+oWuUQ58JbcczGU6HAwXbTHfkRDlwHV9cYGtXIeDW8Af
CeNGBP/4PHHGjKkIftt3zt7epVEObwJ3yOUCzW+Ourxn8cYoB6DxVWekOxwa
9s55s3NvlEOhLdd1bakOh395jSxHD0c5JJ/Un/ZHHMFvfR24w04UwYf5B+Se
H9Mw+SD/zBNG8G85LOe9AtSfzR/KXT8F4p90oPn3X07d1NMf5QDyfjjQv8FH
rkXO6opymDVz5kxPyQ6HlZI66/Obohy+acT0H5KEqOcpR/Avle4ufBqL4Aeo
L+g0cIty6Ozo6JghjghPkH9dhBF89PiA8QEZ7rGb
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQHViiMv3/mmgHBjDocIDxg3bItRazdjhYai57KjUn
2mHWzJkzCxk7HP7vZhWa0hTtYMt1fXHB/3aHxTrOMtkJCP6qtA179rkg+Dpb
Ty/5rBftMNfsQuZuoPkaElOvcMpHO8T0H/oawNzh4GW1/Zs2P8T+F0D7or1P
sNuyRzv4S7/YUsiJ4Hs8rBJ5x4vgr3N/WHVFqANsn51AtMPkeJ2fR8U6HNzn
Nqg5KUU7fNMA2iDZ4fDkcsAEV5Noh8hP3ar7ZTocLh+yr//iHe0Acp6tXIeD
SJbvZ79MBH93+cGz/S0Ivmp1HIvC7GiHBZfZrJ7KIMLn7JkzZ0ykEPzW14E7
5LQ7HOQcPyafuYnJRw9fGB8AnJ6dtw==
         "], {{110.70309999999996`, 
         770.81421875}, {110.36622499999997`, 771.1219270833334}, {
         110.04757916666664`, 771.27578125}, {109.74716249999996`, 
         771.27578125}, {109.12445416666664`, 771.27578125}, {
         108.81309999999996`, 770.7817708333333}, {108.81309999999996`, 
         769.79375}, {108.81309999999996`, 768.9245833333333}, {
         109.0901833333333, 768.49}, {109.64434999999996`, 768.49}, {
         110.00455833333329`, 768.49}, {110.35747499999997`, 
         768.6941666666667}, {110.70309999999996`, 769.1025}, {
         110.70309999999996`, 770.81421875}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        112.79889999999996`, 768.}, {112.79889999999996`, 773.39}, {
        113.49889999999996`, 773.39}, {113.49889999999996`, 768.}, {
        112.79889999999996`, 768.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.91666249999996`, 
        766.67}, {115.60244374999995`, 768.01421875}, {114.24619374999996`, 
        771.71}, {114.94619374999995`, 771.71}, {115.98088124999995`, 
        768.79734375}, {117.07681874999996`, 771.71}, {117.69588124999996`, 
        771.71}, {115.74025624999996`, 766.67}, {114.91666249999996`, 
        766.67}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        120.49679999999995`, 769.75}, {120.49679999999995`, 770.25421875}, {
        123.50679999999996`, 770.25421875}, {123.50679999999996`, 769.75}, {
        120.49679999999995`, 769.75}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}}, {{{129.42398749999995`, 769.90421875}, {128.57961249999997`, 
         772.0775}, {127.73195624999995`, 769.90421875}, {129.42398749999995`,
          769.90421875}}, {{130.16773749999996`, 768.}, {129.62851874999996`, 
         769.4}, {127.52742499999995`, 769.4}, {126.98164374999996`, 768.}, {
         126.32867499999996`, 768.}, {128.29523749999996`, 773.01703125}, {
         128.99195624999996`, 773.01703125}, {130.92789374999995`, 768.}, {
         130.16773749999996`, 768.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oTDl7VTyxMcGMCgwwHG93hYJbJOtsPhuKbV
pNO9mHyRde4PtSQg6pfOSHDgK7nlYC7T4bCp+tMGg2UJDlzXFxfYynU47Ama
ppi3DcH/+3Px1I4DCH6s2tzo2ScSHN4E7pDLBZp/+3pj8bJzCQ5A46vOSHc4
RHamdW+8kuBQaMt1XVuqw0HiUYT49usJDskn9af9EUfwW18H7rATRfBh/gG5
J+AgJh/kn3nCCP4th+W8V4D6/TcdkhI5APFPOtD8Tvnkd7P2JjiAvB8O9O/h
HuZDirsTHGbNnDnTU7LDIc98XQ7P9gSHbxox/YckIeqjNiL4TU+/+h5fguA7
2r24+QYYXp0dHR0zxBHhCfKvizCCjx4fMD4ALsa4ww==
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYhHZk0/v6yc62HJdX1zwv90hfnbVKXMFBP/C
jZaF1sKJDv7SL7a8ZOhwSLv6POs1R6JDIVDBbeYOhz8XvUxm/0twKAeC82wd
Du4BfySKf0L47VwIPkg9Mz+Cf/irRsx54Q6Ho4wPDeb9g8h3i3c4HEpZlfAF
aH61yDp3S6kOh0D1BZ0BQPtbXwfueCbT4cCQ38hyVDHRAeQ8W7kOhzPWfhcD
TRD87ikOseW2CL5tZcSKre6JDvsjPnW/le1wePhy6iae4EQHzZj+Q75IfLB/
JDocXigzBysA1TPPNbtwUBLi32ygeWfPnDljAnRPzD/nX29NEfzQI9cipbQR
fN7H0a45SokOT8W96zSB+lujLu95LJ3oAPTOQyFxSHhFi0Ls/yvS4bCjl+2D
mFCiw/t3796ZCSH4aUCwjw/BB3kniRsafkD9Par7I1ZxQNynLQMJn2lsUPuA
9tdtfCLezALx3xptSHhWAuOrqlnfp80Mwb8u9MlR3wHB/2kikrLRM9HhxZZG
P2kWRPiA4iueFcEHOv/rCwZI/NW5Jjp4PKwSeQdMLzoZ7tOPWCLSD3r6AgB4
qhLn
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQB2IQ3RToObfhTKLDwyqRde8ZOhwO/QgTlN6X6NDkJ/3i
zv92B8dV1prHNiY6BO2Qaw0G8v+kfn/SuBzBV1INuM47DcGfa/lP7nx7osO9
u3fvHgWal7uYcc/RmkSHbxox/auYOxwu5BgGHSpMdOArueXQz9bhALLfISfR
oRwI/LkQfGMgeM2H4HsAHZgm3OFgMFNLQhSoXwkIhMQ7HHo03vLuq0p0OPxV
I+a9ZIfDi+3rmdNbIOrPyXSA3XtwQqID1/XFBbZyHQ4njY5sPDcfwZfwW5Mm
sA7B39pSc0F4Z6JD5Kdu1e9A/Quumby/cQDi/iwpiH3zTiQ6TI7X+XlXHOI+
UPhdyGSeayeC4K9zf1jVw4/giwAFHvF2OLi4F/0834jgx+urV98DujcNCO4B
w6Na/M6fnEmJDv2HgB4Chte0/xPqqlch+Hv2vSxw34zgg/TPA8bXgstsVl+Z
EfaBwkOdFcGHxS8AoFbfiQ==
         "], {{140.08616874999996`, 770.24}, {
         141.69069999999996`, 770.24}, {141.69069999999996`, 
         770.9305208333334}, {141.4384083333333, 771.27578125}, {
         140.93382499999996`, 771.27578125}, {140.42705416666664`, 
         771.27578125}, {140.1445020833333, 770.9305208333334}, {
         140.08616874999996`, 770.24}}}], 
       FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gXpm19d5k1yCNoh1xr8v93BwXqXCiMLgu9e
qn5U5Eeiw727d+8+BfK3iP4+zfcq0eGbRkw/F2MHnA9U/vonK5QPVD/X7EKm
NUuHg5zkDCZ5oHn9h75qxDB3OHySv5Rvz4fgF1zc1u4lguC/fppy3lsyyeH9
u3fvjgH5SbF33JxlkxzWuT+smgM079aV4H1WikkOuQsusxUB7Zs6gb/KTDnJ
Ifmk/rQaNgQfZN4edgQf5N5JnB0OEW0W15YCzdP5eXSSOHeHw93Crr4WoSQH
YyDw5ulwsGT0bfFlS3J4WCWybj5vh0M5t4qG3ZdEsP09/FDzXic6CAJBoBCC
z3V9ccFbUQT/qbh3XaNEh4Pf+impJ94lOhybFK/TKdXhsO/NPJs3XyHmsch0
OBzqvMoj9jfRYdqfpJP1sh0OitvOXXoBtB9knq0cxH0pwgg+KH4eSiL4GyuO
/H6iCHE/M5Cvr7VSuEA7yaH1deCOPqB53TuzOW/qQ/hhSHx5oMADoPtyTBq2
PwCGz4stjX6HJTscziRU1hZLJTmcPXPmjAnQvavswqMnCiP4oPCXYkPwQfEZ
/z/RYc/u3bs/SyD4s2bOnFkohuCD3HtVpMOh8dHxGdXA9AAKn0rhDgdQ+tsM
TA+aMf2HYoWg4SUB4bsKdjisvd2rHa2S5LB61apVXAIdDjs2Gc7ZoZPkUHLL
YflePqj7DSH+i+OFhB+HeRI4PP8D4/fPt9IHcywh9nlyIfiFtlzXrTkQfJD/
FwPTk4jTl4mNpkkOn7pV9zcA05/LjQ9fvHQh6ekKML2znZMMlFJNAse/JkOH
w/m/633nSiHyC3p+AgAwHX/3
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLWx/7M7V3iQHkXXuDy8xdzjA+Ie/asTIM3Q48LJG
2jB1JTmU3HJYfvd/u0PBuY5L99qSHLY2+klvAPJtZofOz25Jcmh9HbhjGpDP
maGU86MxySEUCGqB/DKOb0VB9UkOtlzXFxcA+S01FzZX1iD4VUt1nG2KEfwT
B0R+zM1Oclhwmc2KFWg/yL55qUkOaUCgx9jhILCon6cnFuKerUwdDg+4J69s
ikxyUNsf8UmYFcGvBnrIkwPBBxm/VLLDYTHjHlYhH0y+x8MqkXWyCPXofGMg
cFbucHAv+sn/Mj/JYYdc6+uPSHyY+msm7y1c+zH5MPtg6tH5/Ye+arhwIvhB
QAuM2TscDrYtD88qTHLwl36xZSfQf9vXMz/PKYGE9zWWDocNpdPcbpZC+GlA
vkrA9bfPyiHxI8ACic+pVYj4ZdLbetqlNskh8lO36nRmiPleDZDwqgTyAz3n
NixrRvC7t9mG5LYh+KD4vNSJ0I+efgCfKwPe
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPWllU6Dn2iQHBjDocIDxPR5WiayT7XD4yf9y+/rD
mHz51teBFhIdDpbbv2lznUly2LN7925rmQ4HVc71Xvo3khy4ri8usJXrcNjN
KiQi/wLBr4pjWeDyCsH3S7XjbX0D0W8M5JtJHYh+8A5ivgISv9CW67q3ZIfD
0TtbW2xeJzmc1J/2ZxaQvzz8lBEL0PxvGjH9h4D8W11/U82fIvgv/l1fdu86
gu+ufTFnI9C9SkCwSxzhn2qRde4rhRF89PCA8QH1GYPj
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.37366249999997`, 
        766.67}, {153.05944374999996`, 768.01421875}, {151.70319374999997`, 
        771.71}, {152.40319374999996`, 771.71}, {153.43788124999998`, 
        768.79734375}, {154.53381874999997`, 771.71}, {155.15288124999995`, 
        771.71}, {153.19725624999995`, 766.67}, {152.37366249999997`, 
        766.67}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        155.94899999999996`, 768.}, {155.94899999999996`, 768.84}, {
        156.78899999999996`, 768.84}, {156.78899999999996`, 768.}, {
        155.94899999999996`, 768.}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYv8/EsXlH5IdbLmuLy743+4wq+pU+PkHCD73
jit6ly8nO/hLv9jykqHDYeEW8x9NJ5MdCoEKbjN3OJhvnHXQaH+yQzkQnGfr
cGjS91nGtQvCb+dC8EHqmfkR/MNfNWLOC3c4MDw02Ge6HyLfLd7h8Nf519tu
oPnVIuvcLaU6HHrYPoi9ANrf+jpwxzOZDgdrv4sTYx4lO4CcZyvX4cAuPS/u
5RcE/1jxhFd8/xD8iogVpr4cKQ77Iz51v5XtcJA5+dR+iXCKg2ZM/yFfJD7Y
PxIdDsrMwQ+2s6c4MM81u3BQEuJfJqB5Z8+cOWMCdM/0u5PbW78h+BMWqz3f
+BrB9zi0+hLz42SHp+LedZpA/Qcslb2q7yQ7AL3zUEgcEl6friaD7f8r0uHw
OSesdt2lZIf37969MxNC8NOAYB8fgg/yThI3NPyuJTv0qO6PWMUBcd+hO5Dw
mcYGtQ9of93GJ+LNLBD/ubyBhGclML62JtXflP2O4At9cjx/jCEFzjcRSfno
wZXi8GJLo580CyJ8QPEVz4rgA53/9QUDJP5E2VIcPB5WibwDppd09+kqMb8Q
6Qc9fQEAJ3YdZw==
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIwfSBagTElxSFoh1xr8P92B5/PfcEmwQh+dkXV0jOu
KQ6rV61atYuhw6HUX07slHWKQ0z/oa8dzB0O9WqH2o4bpjjwldxyCGfrcGAR
ErE/ppPikMU810yCC8EvtOW6fpoPwW/yk37RI9zh4BEW0XwKqH9ro590gHiH
w8V7D7gvA83nur64QFSqw+HNsam9D4H2J+j8PHpLpsOh82/q95ZgiLytXIfD
iqZAz70pCH5UeuaU36UI/oGz538tbEbov721pWZDL8L873Mt/+2bjrAf7L45
KQ4G0/4kTRRG8KtF1rnf5EPwNz4R92YD+i/Fjpd1J1A/UPqhFdD/ytP/T5gH
NH9JgS1XOTMkvLqA9kt4123cAgw/mdhJH1aVIsIXPfwBXhKlrg==
         "], {{
         163.13388749999996`, 768.42}, {163.84409583333328`, 768.42}, {
         164.19919999999996`, 768.8986979166667}, {164.19919999999996`, 
         769.85609375}, {164.19919999999996`, 770.8025520833334}, {
         163.8484708333333, 771.27578125}, {163.14701249999996`, 
         771.27578125}, {162.4484708333333, 771.27578125}, {
         162.09919999999997`, 770.8003645833334}, {162.09919999999997`, 
         769.84953125}, {162.09919999999997`, 768.8965104166666}, {
         162.44409583333328`, 768.42}, {163.13388749999996`, 768.42}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgX5Lzlh+1McGMCgwwHG93hYJbJOtsOhvTXq
8p6rmPygHXKt3BIdDqZnrf0u3k9xOHvmzBkdGQj/45sUB67riwts5SDqZf4i
+M0vlJk386TC+bONF20pF0+F6z+XdvV5lmwq3Hy9yefW2qoj5EHm2Zgg9N+w
rYzIcEHwf8fPrjrlh+D/+3PR60pYqoMgEFQC3f9YRPZka0yqg3zr68AP0h0O
UT1THGyTUh10fh6dlC7V4SDmEfBHIjXVIQEo4CSB4AOd87pRFMGHhdeGhy+n
bvLD5M+aOXPmRhEEH+QcIaB5hgasde2eqQ7fNGL6D0lCwsvQHsHnKVzTXW2C
4L/y68q01Ex1YJ5rduGkOCJ8QO6/IYzgw+zPYMhvZGHH5MPcA+PD3APiH2FE
2Afiu3xPgfN79x8vvvAGwX/7+oDl4ocpcPfA0gPMPTA+enqC8QF9kP+J
        "]]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, {{{556.2941, 43.04484375}, {556.2941, 
         48.054218750000004`}, {557.63394375, 48.054218750000004`}, {
         558.2282145833333, 48.054218750000004`}, {558.6551416666666, 
         47.951770833333335`}, {558.914725, 47.746875}, {559.1743083333333, 
         47.541979166666664`}, {559.3041, 47.20583333333333}, {559.3041, 
         46.7384375}, {559.3041, 46.2046875}, {559.1316520833333, 
         45.786510416666665`}, {558.7867562499999, 45.48390625}, {
         558.4418604166666, 45.181302083333335`}, {557.9493083333333, 
         45.03}, {557.3091, 45.03}, {556.9941, 45.03}, {556.9941, 
         43.04484375}, {556.2941, 43.04484375}}, {{556.9941, 45.53421875}, {
         557.2806625, 45.53421875}, {557.70285, 45.53421875}, {
         558.0287874999999, 45.634479166666665`}, {558.258475, 45.835}, {
         558.4888916666666, 46.03552083333334}, {558.6041, 
         46.31916666666667}, {558.6041, 46.6859375}, {558.6041, 
         46.99583333333334}, {558.5136833333333, 47.217135416666665`}, {
         558.33285, 47.34984375}, {558.1527458333333, 47.48328125}, {
         557.8519645833333, 47.55}, {557.43050625, 47.55}, {556.9941, 
         47.55}, {556.9941, 45.53421875}}, CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3Smf/C5rQqPD4a8aMf37XR0uMtxj8uxtdLiQyTzX
rN/Vod5jf61tV6PD9cUFtlzlrg5TvrHFe7Qj+FqfMzVutCD4uhMW/LjY1Ohw
hc0qV6HZ1WHe2VXnTRsbHc6eOXPGZ7arAx/31mUz6xsdBIFg4mZXh+OaVpNO
1zU6eDysEtG7hOAX2nJdV/6O4M+aOXOmpJabwyyDkv/aDY0Oy3lLbjkEujk4
2b24+aYJIj8zx83hXPJyo/WtUPd0uDlIPooQr+9sdPgG9N6hqW4Oyjv/tMf0
Ifgg/8zox+TLt74O3HEewQc6Z3EBu7vDhMgLfc96of5RdncAhV9TF4Jvt3Aj
5+l2BJ/jojvbPmD4AE3/qiHq7vBsneqTaGB4VIusc3/4ww3OB4e/g7vD4R7m
Qz+B6oGyVSIR7g6njhUkxXY0OiwBeud6srvDr5jco23dCD4oPC73IfhCK16X
OU9sdJDwrtv4JNzdIeHwZe2rkxodGEAAaD7IPxlTGh1ebGn0k9ZwB8eX4VRI
+K9jQvBh/ofxQdobfrnC+Sf1p/15dNbVwTzdJVN+GsS9U7a7OviI9nj9mo7g
g/xvNgPBB/mndwbUPTsg6YlhJtT9QP6m6k8bEmZCw6vN1cF/0yEpFah+kRpX
B9fbcquOTUNLj1MRfFD47JuE4C/MejhffiIiPaOndwACWlwT
         "], {{561.9494, 
         43.84109375}, {561.9494, 44.75}, {561.7328375, 44.75}, {
         561.3799208333332, 44.75}, {561.0944520833333, 
         44.684010416666666`}, {560.8764312499999, 44.55203125}, {
         560.6584104166666, 44.42078125}, {560.5493999999999, 44.24796875}, {
         560.5493999999999, 44.03359375}, {560.5493999999999, 
         43.88192708333333}, {560.6037229166666, 43.753229166666664`}, {
         560.7123687499999, 43.6475}, {560.8217437499999, 43.5425}, {
         560.9551812499999, 43.49}, {561.1126812499999, 43.49}, {
         561.3802854166665, 43.49}, {561.6591916666666, 43.60703125}, {
         561.9494, 43.84109375}}}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQzSE9L05yQaPDDrnW14FPXByuPs/S3gblX9R1daiI
WGG6d3Gjwy2H5bxfxFwdFNJkBLYta3R4EwhUwe3qcErg+K4FKxH86Xcnt9eu
R/D/Of96m72p0SGLea5ZgC2CnwYEzxYg+EFA5dkvXR1E+yvmN2xodDC/kMks
uxJifsTaRgfNmP5DXztcHWROPrX/sgLBV1vQuaFxKYJv7Xdx4pFFjQ4eD6tE
1s11dYi6vOfxHqB/gL7bIXfc1SG24PPmbfMaHQ5/1Yjp/+DqcH8f35zNc6H2
a7jB+cZAsDkPwe8AAo7tbg4HLJW9bgP1H5sUr/Pzo5tDs77PMq2FUP/Kuzu4
qpYyVQHDSxAEfN0detk+iFUAw2tJgS3X9WR3sHtUViH4Uxxit0evRfBB4SsH
9D+7Ve6CYD93ePicPXPmjI8ygg9yP3+kOzi8WXdg8kHeP87oBucDQ0fjznZX
h5dTN/Gc3N7osHrVqlVaja5g9wVsh/o31tXBsFxX8fq2RodCoHOUrVzB/vu0
FeofWQh/0ZZGB5F17g+r2FzB4REMjd8L91wc0t2nq+xZB5H/dcoFnH7urkTw
V7xbMqNsGYKve+tbgCkwvBZcZrPKvezigJ4eAeppNBE=
         "], {{566.3027, 
         44.2490625}, {566.3027, 45.80875}, {566.0168666666666, 
         46.120104166666664`}, {565.7055124999999, 46.27578125}, {
         565.3686374999999, 46.27578125}, {565.0704083333333, 46.27578125}, {
         564.8363458333332, 46.15}, {564.6664499999999, 45.8984375}, {
         564.4972833333333, 45.646875}, {564.4126999999999, 45.30234375}, {
         564.4126999999999, 44.86484375}, {564.4126999999999, 
         44.041614583333335`}, {564.6886895833333, 43.63}, {565.2406687499999,
          43.63}, {565.6161895833333, 43.63}, {565.9701999999999, 
         43.836354166666666`}, {566.3027, 44.2490625}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQB2IQLdf6OnDHjUYHkXXuD3/1uTq8AwK5q40O0i+2NJ6r
dXXwAzI4LzU6yAPVWZS6OthyXV9ccR7BZ7PKXSB9GsFX3R/xqft4o8O9u3fv
xva4OswEgpNHGh1i+g99XbHL1eFTt+p+jkONDrcclvN+eeHqALJ/xYFGh3Ig
+K7iBucbA8HmPAS/GujAxG1uDpzXFxfcPdjooAQCH90cHlQBJYDma4IskHN3
2A7UsPEYRP1DH3ewe0+cbHRYUgBkJbs7gKjuswi+s4uLi8xFBB8YGnJ3Lzc6
9AA9UuTv7pAGBOeuQt2v5g62b//1Rgedn0cn3f8LcR8o/Jjnml14eRjBfwhU
d7wCwfcACujFuTkAjdHgOYbgT/2TdPI8kA+y59lbV4c5ZhcyjU81OnzTANq4
1dVhMdBd5hcQ/JwFl9myLiH4IP32QPexA+MheL8r3D5QeJReQvBh8QsAvTbt
6w==
         "], {{568.78546875, 45.24}, {570.3899999999999, 45.24}, {
         570.3899999999999, 45.93052083333333}, {570.1377083333332, 
         46.27578125}, {569.633125, 46.27578125}, {569.1263541666666, 
         46.27578125}, {568.8438020833332, 45.93052083333333}, {568.78546875, 
         45.24}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        574.8965999999998, 43.}, {574.8965999999998, 43.50421875}, {
        575.8765999999998, 43.50421875}, {575.8765999999998, 47.48109375}, {
        574.8965999999998, 47.22953125}, {574.8965999999998, 47.746875}, {
        576.5765999999999, 48.16578125}, {576.5765999999999, 43.50421875}, {
        577.5565999999999, 43.50421875}, {577.5565999999999, 43.}, {
        574.8965999999998, 43.}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPam9NarZpMlBvvV1oEWpq0N8SJB6gAGCv8z0rPU3
nSaH1auAoNvVIVP72/RSrSaHw181Yvp3uDroKMp/+aLe5HDLYTlvyVNXB945
xou2qDU5zDW7kNms6Abnc11fXLA3B8GXfrGl8dwONwe5tS6bvwL1+wEFGL+6
OTicT7taDjR/SYEtV7iiu4M755XS30D7fx6dFL/G193hnZhHQIoBRP56sruD
2Y9DKZtMEPykjx3fGS0R/D9dShOzbRD6mY/2G763Q5jP+f/PxSJHhP1g9zk1
OfxNOqkvthPBX+f+sGpKLoIv4V23MUXBzUH1+cbgQqB+j4dVIuseuzqE1K7b
9gpovi3Iw9sh4ZUKtL9u4xNxb2D4XdabfO6tBSJ80cMfANSorq0=
         "], {{
         582.5728874999998, 43.42}, {583.2830958333332, 43.42}, {
         583.6381999999998, 43.89869791666667}, {583.6381999999998, 
         44.85609375}, {583.6381999999998, 45.80255208333333}, {
         583.2874708333331, 46.27578125}, {582.5860124999998, 46.27578125}, {
         581.8874708333332, 46.27578125}, {581.5381999999997, 
         45.800364583333334`}, {581.5381999999997, 44.84953125}, {
         581.5381999999997, 43.896510416666665`}, {581.8830958333331, 
         43.42}, {582.5728874999998, 43.42}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpbGqc7cQU0OMf2HvmrIuDvA+NcXF9h2Nbo6
ZD3/vbLQB5MPUy+hf1elzQOTbwwEm2Pc4eqx8qeg8Vk8HKp/8Oxe5Q/l23g4
zJXSvysThuCv+HjJ91U4gm++5UTZt8gmBwnvuo1PzD0cvJMEIhxjmhweVoms
c9dD8N8E7pBrfeXuMKv2B8/jSKj8N3eHoDm1P/6EQ93/x92hZN98qf4wBD/y
2qsZF0IQfJkzwl/nBzc52HEBQ+Sru8Oe+VL6f4HhxQACL9wdHLtznkcD+Xwl
txyW30KEZxDQ+tcHEfyzZ4BgLoIPC5+nv1d+DIrE5KPHD4wPAMeMwUc=
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        590.6290999999997, 43.}, {590.6290999999997, 43.50421875}, {
        591.6090999999997, 43.50421875}, {591.6090999999997, 47.48109375}, {
        590.6290999999997, 47.22953125}, {590.6290999999997, 47.746875}, {
        592.3090999999997, 48.16578125}, {592.3090999999997, 43.50421875}, {
        593.2890999999997, 43.50421875}, {593.2890999999997, 43.}, {
        590.6290999999997, 43.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4odVIuvcFxo5MIBAg6sDjB+0Q671taGHA5D3
sCrEGIPvAVLI5A5Rv9rY4ZbDct4SZ3eHQluu64vFTRyWFAAZye4Oh75qxPTP
RPBP6k/7k/QKwT82KV7np5apA8j4i2HuYDow2hRs7nEbd4fVq4Cg29QBaGrB
XiV3iL7Fpg4GQGNO/neD88Huu4zgw/wDds8HEwx+NcgjO93gfKDrbzncdXOI
/NStuv+ZCcQ/39wcNGP6D329ZALxN6u7w8+jQAfvN3GYNRMIRNwd/KRfbGmc
Z+IAUqYh4w5RX4Dgg4yL4EHw3wQCHbrW2KEDBH66wcMTHI5bEHz0+IDxAfb9
s3k=
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/Tsm9+i/2RYOHg+rRPT2ujrA+Jox/Ye+Nro6HOlh
PpRYa+HguJy35Fatq8Od643FbikWDv7SL7YwVrs6ONu9uLkmwMIhaIdca3al
q8PKJX4OwrYWDqFAcLXc1UF4xeuyx+oWDtcXF9hyAfkNHvtrZQURfL0JC34Y
HjeH8xdlPZxv32XuwG6VuyC4AWpflLlDGhA8m+Tq8KBkh/MGSXOwe6JWuzok
Hr6snfrTzCHyU7eq/UUEf537w6opLG5w/hKg8eFS7g5lhdK8D3ox+dUiQB1R
7nD16HxjENji7jDlG1v8jDXmDq2vA3fI7UfwYer5ubcuq1xugcGH2QdTj87/
phHT7yTiBufLAy2w+OzqkDOrfM6iHeYOL7Y0+s2+7eog9ShCfPsFc0h4n3V1
eCz4XljqDpR/zNWh+elX3/Y35pD4OQiNT0ZE/BZdeWJTJm7h0KO6P6JoJ9R8
fQtIeG13dXi2TvVJsxeCv11Cs3FXAoIPjs9qhH709AMAcMwBtw==
         
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ3eP1isXEytrB42GViN5eVwcYXzOm/9DXRleH0KoG
xunS1g6Oy3lLbtW6OuQe/bepmsnawV/6xRbGaleHK9qpko/eWTkE7ZBrza50
dbCadLre47aVQygQXC13dVgyNWObxDErh+uLC2y5gHxBM5u9QesR/P21shbp
qQi+cUTc/RINKwd2q9wFwQ1Q+35YOqQBwbNJrg6FSabNT7dbgt0TtdrV4dOG
gOxZ0y0dIj91q9pfRPDXuT+smsLiBucvARofLuXuwB4/w0dUB5NfLQLUEeUO
V4/ONwaBLe4Oak+a5531snJofR24Q24/gg9Tv+CH4bN1rtYYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg5/2r/cvh5m5fBiS6Pf7NuuDqvPXw17kwcN77OuDiX/
s4P9q6D8Y64OIpeLevd0WUHi5yA0PhdYweOX+VBizeqtVg49qvsjinZCzT9r
BQmv7a4O5XMWKe98geB7sC078P4fgg+OTylruH709AMAcnr/JQ==
         
         "], CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3Tzv7KrzpjYO3zRi+g9ddXGA8atF1rk/jHJ32HaR
4R7TS0w+UPXXFczuDk7f95t91bF1eFglsu64s7tDmdbnTI3Jtg5LCmy5rie7
OwRkzyqfI20H55s2P/3q24XgPz51rCDpoZ1D6+vAHXL+7g5RTnYvbirYO3iA
DFR1d7i0c2t8YIK9QygI/HFz6CstlOZtsHeYHK/z8+hhBJ8BBGoQfLB7dd0c
QjguurPFQPRffefq8EB3woIfwvYOQOdr3Nnn6sAUsOmQ1Bk7B5DyX32uDhOF
Vrwuy7VzuL4Y6MByV4h5P2zh/HZrlmrLbgR/yvp7ux8Y2DqU3HJY3tvjCg8f
oHFVU7Yj+OjhC+MDAE4fqM0=
         "], {{28.910199999999996`, 43.8990625}, {
         29.243429166666665`, 43.589166666666664`}, {29.561710416666664`, 
         43.43421875}, {29.865043749999998`, 43.43421875}, {30.48848125, 
         43.43421875}, {30.800199999999997`, 43.9275}, {30.800199999999997`, 
         44.9140625}, {30.800199999999997`, 45.7846875}, {30.523481249999996`,
          46.22}, {29.97004375, 46.22}, {29.607647916666664`, 46.22}, {
         29.254366666666666`, 46.01619791666667}, {28.910199999999996`, 
         45.60859375}, {28.910199999999996`, 43.8990625}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.616, 43.}, {32.616, 
        43.84}, {33.455999999999996`, 43.84}, {33.455999999999996`, 43.}, {
        32.616, 43.}}, {{32.616, 45.87}, {32.616, 46.71}, {
        33.455999999999996`, 46.71}, {33.455999999999996`, 45.87}, {32.616, 
        45.87}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        34.84720625, 42.02}, {36.63220625, 48.04}, {37.1517375, 48.04}, {
        35.3667375, 42.02}, {34.84720625, 42.02}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        38.51800625, 42.02}, {40.30300625, 48.04}, {40.8225375, 48.04}, {
        39.0375375, 42.02}, {38.51800625, 42.02}}}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLb79IkPcc1cHj4dVInp7XR1gfM2Y/kNfG10d/pyT
qee/4erguJy35Fatq0PHl9vXG0+7OvhLv9jCWO3qsFudn3vrQVeHoB1yrdmV
rg7vopzsXmx3dQgFgqvlrg6L70yIDFjr6nB9cYEtF5B/a82vmLcLEfyNAdmz
vtcg+K/3cufVxbk6sFvlLghugNrn5uqQBgTPJrk6cDl/32+mBnFP1GpXB+9X
LCaCYq4OkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3CD24YonfAxcMfrUIUEeU
O1w9Ot8YBLa4Ozxpnnd2Vb6rQ+vrwB1y+xF8mHqlvtJC6beYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg4Xroa9WV/q6vBiS6Pf7NuuDssrj2vuaoSG91lXh56J
Qiuy26H8Y64OMb9FXRf1Q+PnIDQ+ZyHi93JR7x7JpUB9qvsjinZCzNffCA0v
YLzxPtCdsGAfgv91yvp7u08i+OD4vI7Qj55+AJa3AfA=
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZJ4+LJ2qpsDAwg0uDrA+NUi69wfRrk7rP0Vk3t0
Hyb/TeAOuVZmd4eN0yfb6j9wc9izGwic3R3i75fsOCzg7rCkwJbrerK7w46L
DPeaAhD8LSaneCUjEXzmgE2HpJLcwfqtgfzFyjv/tGe7g81nTULwua4vLtgr
4u7wQHfCgh8x7g7T/iSdXC/p7pAm+ShCHGh+TP+hrxoy7g5Gz9apPnFB8DO3
SWg28iP4z9P/Opx55OagBASLfrvB/QP0XdWUXQg+enjA+AApFYE2
         "]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQB2IQLXUgWsHR0NNBZJ37w199rg5ysZM+rPru4SD9Ykvj
uVpXB3Fl1YDwYx4O8q2vAy1KXR3YhETs3eYi+HP4yjnKwhH89gR99Wo5D4d7
d+/eje1xdTjBbjs79JO7Q0z/oa8rdrk6hOj++ex+zN3hlsNy3i8vXB3A9m9w
dygHgu8qbnC+MRBszkPwq4EOTNzm5nDp3gPuyYfdHZRA4KObg7PM60dmr9wd
NEEWyLk7bIn8uvOWgAdY/UMfd4h7nTwclhTYcl1PdnewdHUvqqxD8Is3PXdt
2I7gP+/ReNv72MOhR3V/RJG/u8PUK5wZi5g8Ie5Xcwfbt03R00Hn59FJ9/9C
3QcMP+a5ZhdeHkbwH1aJrDtegeB7AAX04twcVKb/n1DH5gHnTzK/PH2HkIdD
GhA8e+vq8P/6snmfPDwcvmkAbdzq6pBTUbVUZyWCz1R6Ny/mDIIP1v/Tw4Hd
KndB8H5XuH2g8Ci9hODD4hcA+L3RJg==
         "], {{48.08026875, 45.24}, {
         49.684799999999996`, 45.24}, {49.684799999999996`, 
         45.93052083333333}, {49.43250833333333, 46.27578125}, {48.927925, 
         46.27578125}, {48.42115416666667, 46.27578125}, {48.13860208333333, 
         45.93052083333333}, {48.08026875, 45.24}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQB2IQrXz7Z12WireDyDr3h7/6XB3UKgz8r7zycpB+saXx
XK2rg4Ld4XUNO70c5FtfB1qUujrw626amz8BwV+qKZo+3wvBn1B9tnWJoJfD
vbt378b2uDpcVAJa8NTTIab/0NcVu1wdYj1mBRXu9HS45bCc98sLVwew/Ys9
HcqB4LuKG5xvDASb8xD8aqADE7e5OYC4e7Z5OiiBwEc3Bx/zTseEu54OmiAL
5Nwd9pZMlmBh8QKrf+jjDnGvqZfDkgJbruvJ7g5OCU8vLCpE8GuAzl25CsH/
sPyY9/ZrXg49qvsjivzdHea9X37s9FcviPvV3MH2PRDxdtD5eXTS/b9Q9wHD
j3mu2YWXhxH8h1Ui645XIPgeQAG9ODcHoHPeL//pCefPDir89pDVyyENCJ69
dXXg+OzyV9rGy+GbBtDGra4OpUDvhM1B8LlBAbwfwQfrf+PlwG6VuyB4vyvc
PlB4lF5C8GHxCwDUFuG9
         "], {{51.979968750000005`, 45.24}, {
         53.584500000000006`, 45.24}, {53.584500000000006`, 
         45.93052083333333}, {53.332208333333334`, 46.27578125}, {
         52.827625000000005`, 46.27578125}, {52.32085416666667, 
         46.27578125}, {52.038302083333335`, 45.93052083333333}, {
         51.979968750000005`, 45.24}}}], 
       FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk31IU1EYxs1VyEylGKRYszJr1cJEs9LEx+zeG92DpLFUWCiaZfmRhWIa
WCkGYWAtUbRmkophaUilqymJkrWYYWksVjMEU0lRkJLUkd0P6UAvvH/84Jzn
POd5z9mccj4uTeHi4rJC6FChXYU2Bj941rGDwK90MnZ/HgN1cde9TFfKYecu
qs0feQw7HI6TRQxmJrsP1Nfw0Jf3/Hp4i7Kw3FT7bZmF9QNnFcb2XgaV8yGq
UUFvTiPseM5gVLXRkraL8rD9icYQTdmiTeeq4glmpqenszsZNCnZgLwzBCOF
qtY3FgalE/6K4/kEQ6vDsjbZGOTa1s1GXSHYU+lMsYxTlvQWKYt+NT4silrb
U5bSCfoMSdqCIBYG/Z/owoMEwUI9PcxCUePmW+tOoGrlRhYSWcz3nGpO7uXl
8y+xst59HmvFaqTckBOhtA1T5ovaRte7cdDFba+70cIjWTv/2qDh4H3kmNP7
nazHgUNA586I7jEeqZbASmc8h4YsL527J5H1UjnJ30IkZXE+U4mUR/LHfi8W
yP6DkznYIwoSNHUEcSZ16WQCB/5ySaC1TeYMHeWpWJN6lSeHgdOfxn9cIyiO
8Z0I2cAhxvvl0l49Qb/VaiX+HPrKg/JbQFnMf1BJWZzn9xkenWazOdyLck11
dbXPOPuPRb/x/Sy2+P3MPLGSSPlUdbAQ39++3QTieL4KeUp56WTWV7AYVKwx
DZUQPGoW6ioLZ9LdwqONBFFNHrn2DFb2/2L5vjpWyq/sPZHzjGThceFx2ZfP
y+dtpay01ed0KShL97czyDI2xma/Jdj2KmHW3cRAO1fluNMkv6dDRgah/eEx
H64Taf63ixnob1bAoaf/5f//9Be/Q4RH
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        58.76100000000001, 43.}, {58.76100000000001, 43.84}, {
        59.601000000000006`, 43.84}, {59.601000000000006`, 43.}, {
        58.76100000000001, 43.}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7e5e9JM/y9/h8FeNmP79rg6HohUcP5r7O1zIZJ5r
1u/qsPiayXsLdn+H64sLbLnKXR1eb1/P/Py6H5zv13h/5uMNCH5LoOfchgl+
DlfYrHIVml0d+jTe8u4r83M4e+bMGZ/Zrg4z/0+o+x3j5yAIBBM3uzrIvX5k
JhXg5+DxsEpE7xKCX2jLdV35O4I/a+bMmZJabg4REc1ciml+Dst5S245BLo5
nDE6slFvEkR+Zo6bQ3f3NtuQfVD3dLg52BSc6wj67efwDei9Q1PdHB484J6s
6ekP54P9E4PJl299HbjjPIIPdM7iAnZ3hy3PXRlOOfpD/KPs7gAKv35uBH9q
UtQ6wQd+cL52/N5yx/V+DkDTv2qIujtw2s4Ola/0c6gWWef+8IcbnA8Ofwd3
h+dSlcZ/N/k5AGWrRCLcHUJ2+1iZv/RzWAL0zvVkd4dAObGss9L+cD4oPBYG
IPjnz/9qnFHu7yDhXbfxSbi7w/aWmgubJ/g7MIAA0Hywf1b6O7zY0ugnreEO
ia9t/uDwX8eE4MP8D+ODtDf8coXzT+pP+/PorKuDxqG25eFH/cHunbLd1aFg
MeMe1scIPsj/B58h+GD/vIG6ZwckPaV/hrofyL/GmaGU89MfEl5trg7LirP3
L3oK0S9S4+rAxKy39fR5tPS4HcEHhY9vP4J/9EeYYHQpIj2jp3cAMC1NQA==

         "], {{62.725800000000014`, 43.84109375}, {62.725800000000014`, 
         44.75}, {62.50923750000001, 44.75}, {62.156320833333346`, 44.75}, {
         61.87085208333335, 44.684010416666666`}, {61.65283125000001, 
         44.55203125}, {61.43481041666668, 44.42078125}, {61.32580000000001, 
         44.24796875}, {61.32580000000001, 44.03359375}, {61.32580000000001, 
         43.88192708333333}, {61.38012291666668, 43.753229166666664`}, {
         61.48876875000001, 43.6475}, {61.59814375000001, 43.5425}, {
         61.73158125000001, 43.49}, {61.88908125000001, 43.49}, {
         62.156685416666676`, 43.49}, {62.435591666666674`, 43.60703125}, {
         62.725800000000014`, 43.84109375}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvPVduHRhgEODCDQ4OoA41eLrHN/GOXuwFLB
raIRh8n3eFglso7JHaz+dnGAwy2H5bwlzu4Ot6VrEj/1BTgsKbDlup7s7vDh
5GGn3PUIfqHEfa1FhxF8g8KL245fDnDYIdf6+mKYu4PulVnP7t4PcAAZf9zG
3UHLPEXsy+sAB67riwv2Krk7rHjhoff/Y4CDwbQ/SSf/u8H5QSADLiP4MP+A
3GN0FJMP9s9ONzgf6PpbDnfdHEQ7ZUx3HoL655ubQ2dy7J1jewMcQMqrWN0d
/trOa76yI8Bh1kwgEHF3CJ78+cbKDQEOMf2HvmrIuIPVuy1F8GveN82W70Hw
fy1I35xVEuDQAQI/3eDhCfKv+xYEHz0+YHwA2PaxaQ==
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vlxmqcDFgU6XF9cYMtV7upgGt0zhaEZwRe7
tsCJIzPQ4cWWRr/Zfa4OzufTrqaHBDpwARXs3evqkH9CJ+O4faBDORB8f+Pq
wHq037DcFMIv13CD80HqbQsQfM2Y/kNf97g5MGlEJp61h5r3w83h99vXByqB
5q9zf1g1RdndQar4upAR0P6gHXKt2X7uDmVMszik2wIdlgCddz3Z3UFgjvEi
k9UIfp+vxK76vQj+RzGPgD8XAx0+davuvxHn7mD541DKqheBDkDbNe6EIPhg
+3ndHdxy5i69eCHQwfxCJrOsjDvEv0Dzzp45c8YH6B49RfkvOesQfMW1LpuP
zkDwJ77y68psD3Twrtv4ZLqQu0PDTdvKiKpAB4+HVSJ6H93A4eWeC7X/vJvD
c/sl9/elBTq8f/fuXd5iBD8NCJ5lI/iFQO8om0HDD6h/f8Sn7qVcbmD3Pa+C
hs9LV4h9HYEOT8W96wxPuIL992omNDy3uzrkaH+bPnc9gq/iVd38/hCCn9G3
//jnq4EOTX7SL7YcdIWHDzi+riL4h79qxPQD0wMo/nrPBjpUiwBNqHN1OP9F
VU9qGyL9oKcvAMQsHPQ=
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQB2IQXX1c02rS7SAHkXXuD3/1uTr8FXVVOr4vyEH6xZbG
c7WuDj8r+IJklwU5yLe+DrQodXUo/NB6cspEBH9Pnvm6NXkI/qbpk231g4Ic
7t29eze2x9UhKHtWuYxNkENM/6GvK3a5Okj8+7lYVC3I4ZbDct4vL1wdQPYL
SQc5lAPBdxU3ON8YCDbnIfjVQAcmbnNzuB72Rn+3SpCDEgh8dHOYUFoozWsR
5KAJskDO3cFjyje2eG+I+oc+7mD3iqQEOSwpsOW6nuzuwNUln6zXhOAvP/D+
zMZ5CP5D3QkLdmwJcuhR3R9R5O/usOMiwz2nI1D3q7mD7Tt7OchB5+fRSff/
QtwHCj/muWYXXh5G8B9Wiaw7XoHgewAF9OLcHBg2V38ycEPwzZuffvX1CXJI
A4Jnb10dcoP9f2alBzl80wDauNXVYYnyzj/t0xH89wuzHsqvRPBB+s/uD3Jg
t8pdELzfFW4fKDxKLyH4sPgFAJlA3GM=
         "], {{73.12626875000002, 45.24}, {
         74.73080000000002, 45.24}, {74.73080000000002, 45.93052083333333}, {
         74.47850833333335, 46.27578125}, {73.97392500000002, 46.27578125}, {
         73.46715416666669, 46.27578125}, {73.18460208333336, 
         45.93052083333333}, {73.12626875000002, 45.24}}}], 
       FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u2f/16xiAt2kG99HWhR6urwYxa352QvBJ+N
/1nnLqNgh3t3796NrXN1eODfO32dWLBDTP+hrysmIPhA5Tvm3YfygeovZDLP
3XbY1WFL2HGW80DzvmkAdWx1dYhOsb7PH4/gRxxn4VfLRvD9PiTM0ygNdnj/
7t27vD2uDjb3/XvFa4MdHlaJrDt+0tVB+5xdDVtrsMMVNqtcheuuDotdt33+
2xHsYDDtT9LJ5wg+2LzfCD7IvRqSbg4ahhxr7gDNOzYpXqfS0M3BiGONzKz0
YAdjINjs4ubwWs2QQ8c/2EFknfvDX5FuDqnW9/15taH2V7hBzJMIdhAEgaUI
/pICW67r9xB877qNT8Q53B1Emg+cUlQIdkjQ+Xl0koa7w9e/Vyoy9SDmuTu4
O/wxd5LcaxPskHxSf9qfcHeH3RNMliYFQM1Ldge7LyoTwQfFT3AZgn9LVOF7
VBvE/cYJ7g7XKl6qFc4MdgjaIdf6OsLdoW96npDzIgg/OxTBfxO4Q46Vz90h
sHd6XlBXsEOTn/QLExl3B4Fnnb/Ky4Mdzp45c8ZH2d3hzELXbZszEXxQ+B/z
Q/BB8envGOywZ/fu3db8CP6smTNnSj53g/NB7g0/6+ZQ9VLNsMMbEj7Tt7s5
gNLfD2B6AEXPHWB4gsOrBMKPmeLmcPn2pjD37mCH1auAoMHN4XnnL3OmOcEO
jst5S25lu0Hcvwzq31A3cPgt2gANT3s3hwIhoIFbofapIPhc1xcX7GVG8MH+
v+XqMH9FvfKUtcEOavsjPnHvcHX4fwUYoHMh6clprqtDy4FTC4/2QOJ/YpOr
g7jC91mnyxH5BT0/AQCSQ4Jg
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPXeR8k6buBAHj4dVInp7XR1gfM2Y/kNfG10d+vU8
K6aGhTg4LuctuVXr6hB6cMUSv4AQB3/pF1sYq10d3kc52WV4hzgE7ZBrza50
dej4cvt6o1uIQygQXC13dUg2bX5q6hjicH1xgS0XkF8na5HeYo3gZ+V/aOXU
RPDZlx14f0YyxIHdKndBcAPEvnO8IQ5pQPBskqvDtIxtEiv/BoPdE7Xa1cHM
Zm/QtK/BDpGfulXtLyL469wfVk1hcYPzlwCND5dyd9itzs+99RYmv1oEqCPK
Ha4enW8MAlvcHZg5u+STlUIcWl8H7pDbj+DD1Cv1lRZKJ2LyYfbB1KPzv2nE
9DuJuMH58kALLD67Ovw0fLYuVTXE4cWWRr/Zt10dnjTPO5ulDQ3vs64O1/mP
9DjrQfnHXB32H3G9HWcEjZ+DkPjcY46I3+oGxulStiEOPar7I4p2QsxXdQ6B
hNd2VweJ7RcZ7nki+D0ThVZk+yP44PgMQ+hHTz8A1pjvaQ==
         "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQPat8ziLluSEODCDQ4OoA41eLrHN/GOXukO6Smf/h
JCb/TeAOuVZmd4eXk1rCl94KcdizGwic3R0OmH2d8v5TiMOSAluu68nuDm/0
d6ufFwqF87MfzreXEkfwhd4LS82WDgXrtwbyH0WIbw9UCAWbz5qE4HNdX1yw
V8TdgfEeEyeXZKjDtD9JJ9dLujscvqydOhNofkz/oa8aMu4OWlaTTv/nQfBd
ldx9/YDugfFZqi1vfr4d4qAEBIt+u8H9A/Rd1ZRdCD56eMD4ABQCfW4=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.4137625, 41.67}, {
        86.09954375, 43.01421875}, {84.74329375, 46.71}, {85.44329375, 
        46.71}, {86.47798125, 43.79734375}, {87.57391875, 46.71}, {
        88.19298125, 46.71}, {86.23735625, 41.67}, {85.4137625, 41.67}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        88.98910000000001, 43.}, {88.98910000000001, 43.84}, {
        89.82910000000001, 43.84}, {89.82910000000001, 43.}, {
        88.98910000000001, 43.}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYlHZk0/rlcMdri8usOUqd3VYLamzXp8Fwe+Z
4hBr/irM4cWWRr/Zfa4OO3vZPky7GubABVSwd6+rw9O2M03fDoQ5lAPB9zeu
DtXN+j7LtkH45RpucD5IvW0Bgq8Z03/o6x43h4pnP6r/HICa98PNoXBN9+0V
QPPXuT+smqLs7jDBsFw3EWh/0A651mw/d4c3ByyVvdjDHZYAnXc92d2hLery
nmQdBJ+FZ8eVdXYIfvrV51naweEOn7pV99+Ic3dYvy2p/mZmuAPQdo07IQg+
2H5ed4c9WrYHGILCHcwvZDLLyrhD/As07+yZM2d8gO5Zcn8f3xx9BH969pOz
XyQRfPaV75bM4Ah38K7b+GS6kLvDt+l3J7f/DnPweFglovfRDRxeZe/CIPaf
d3OI/ef86+3zMIf37969y1uM4KcBwbNsBL8Q6B1lM2j4AfXvj/jUvZTLDew+
sT/Q8HnpCrGPM9zhqbh3neEJV7D/JKXDIeG53dXh0cupm84YIPizOKTnybkg
+Pd84h8phYc7NPlJv9hy0BUePuD4uorgH/6qEdMPTA+g+NvjF+5QLQI0oc7V
wXXzUQ9Pc0T6QU9fACwhJgA=
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXKJn8NkrggH+dbXgRalrg4C3FuX/XwRDuf7ivZ4
aZ0Ld1i9Cgi6XR2SDl/WVt0V7nD4q0ZM/w5Xh7JCaV6FZeEOtxyW85Y8dXVo
8NhfKzsn3GGu2YXMZkU3OJ/r+uKCvTkIvvSLLY3ndrg5cF50Z1MD6vcDCjB+
dXOQehQhbg40f0mBLVe4ortD4KZDUiFA+38enRS/xtfdoVs++d2slxD568nu
Dic0rSZx80TA+dqfMzU69BD8H/vNvl7xjIDr15uw4MfH2Ai4+akJXH/4iiLg
9oPdVxPh8DfppL7YTgR/nfvDqim5CL6Ed93GFAU3B4eFGzmZgfo9HlaJrHvs
6rAvaJriOaD5tiAPb4eE11Kg/XUbn4h7A8Nvw73dD57pIsIbPfwBUomq9g==

         "], {{96.17398750000001, 43.42}, {96.88419583333334, 43.42}, {
         97.23930000000001, 43.89869791666667}, {97.23930000000001, 
         44.85609375}, {97.23930000000001, 45.80255208333333}, {
         96.88857083333335, 46.27578125}, {96.18711250000001, 46.27578125}, {
         95.48857083333334, 46.27578125}, {95.1393, 45.800364583333334`}, {
         95.1393, 44.84953125}, {95.1393, 43.896510416666665`}, {
         95.48419583333335, 43.42}, {96.17398750000001, 43.42}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4u1J9TdtD0Y4MIBAg6sDjF8tss79YZS7Q4u+
zzKud5h8+dbXgTsY3B0e7OObY8wU6XD2DBA4QfjFMpEOSwpsua4nQ9SfskHw
a7/eY/0ejeCv7b6d0VCI0C/yyfF8Wm0k3PzLXibRPBMR8mD7VyP0ayzo3JB4
GsHPeXL2i+oDBL9Yznqq5YdIB0EgmBju7mDjd3HinN+RDm8Cd8ix2rs7aNse
aOBmj3I4Nilep1LN3WHxFvMfh3iiHH4eBQqwIPgg58jdcIPzYeF17XmW9rf7
kRj8WTNnzpQ87QbnFwKdo8zo7nCzZeHv+VcjHWL6D33VkIGE1+cDCH4f2wex
jtUIvteh1ZeYp0Y6mF/IZJ77xw0ePiD3t+5F8GH2u6uWMs0KwOTD3APjw9wD
4ku5IewD8w0R/EmL1Z4byiD4gX8kiq+zItwDSw8w98D46OkJxgcAHFj+xg==

        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        105.57100625000001`, 42.02}, {107.35600625000001`, 48.04}, {
        107.87553750000001`, 48.04}, {106.09053750000001`, 42.02}, {
        105.57100625000001`, 42.02}}}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPbW9NUp4e7SDx8MqEb29rg4wvmZM/6Gvja4O7cKr
JXPWRzs4LuctuVXr6uC7jMtNdWW0g7/0iy2M1a4Oz+2X3LdbEu0QtEOuNbvS
1aHhpm1lxPxoh1AguFru6hAt9bSNZ1a0w/XFBbZcQH4Z0yyO6CkIflJIkPqD
RgT/f5fSxMVF0Q7sVrkLghsg9i1Ni3ZIA4Jnk1wd+nwldtWHQdwTtdrVQU9R
/kuOX7RD5KduVfuLCP4694dVU1jc4PwlQOPDpdwdNvMUruk2xuRXiwB1RLnD
1aPzjUFgi7vD77evD1hWRzu0vg7cIbcfwYeplyq+LvRpJyYfZh9MPTr/m0ZM
v5OIG5wvD7TA4rOrw0cxjwCbumiHF1sa/WbfdnW4k8GQ79gCDe+zrg7nv6jq
SbVD+cdcHbavXF5j2g2Nn4OQ+Jw8ARG/xanJFh+nRjv0qO6PKNoJMf/PbGh4
bXd1EJhjvGjLIgS/pazE02kFgg+Oz/UI/ejpBwA6Hfq0
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPSnmn/Ovr9EODCDQ4OoA41eLrHN/GOXuEK95WuC4
UgwG/03gDrlWZneHh+XPflQbxzjs2Q0Ezu4OO6TDzY55xzgsKbDlup7s7vBE
RPbk0mwEP/kY48MP+Qg+15XS3YUlEP3WQP4t28oIjUqI+axJCD7X9cUFe0Xc
HX4eSln1oDDGYdqfpJPrJd0ddu/oZSsAmh/Tf+irhoy7g5L8l5xrqQi+LfvK
dyreCP6f+NlVp0xiHJSAYNFvN7h/gL6rmrILwUcPDxgfAEytgSE=
         "]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQB2IQLdbj9YolJtZBZJ37w199rg4zbqVesrSPdZB+saXx
XK2rwxRbfaYJarEO8q2vAy1KXR14ti6rZBdC8MONI+Lk38fA+b4xW94uvBTj
cO/u3buxPa4Ob/V3q/fviXGI6T/0dcUuV4fNh6RCOpbFONxyWM775YWrA8j+
ltkxDuVA8F3FDc43BoLNeQh+NdCBidvcHIqkeR/oLo1xUAKBj24O2laTTtfv
iHHQBFkg5+7wOEJ8+8XTEPUPfdzB7m1/EuOwpMCW63qyu8NSPwfhhUyxcL5T
q0CtijyCX/NpQ4C2aaxDj+r+iCJ/d4eQaYp9W11iIe5Xc3fQAtpnHxLroPPz
6KT7fyHuA4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6zy+csWnwsBs6/5M62
7MCZGIc0IHj21tWBQ6Jg5d3nMQ7fNIA2bnV1sH9xc80v8Vg4vyute+IkTQQf
pN/BIdaB3Sp3QfB+V7h9oPAovYTgw+IXACt81gE=
         "], {{115.13326875000001`, 
         45.24}, {116.73780000000001`, 45.24}, {116.73780000000001`, 
         45.93052083333333}, {116.48550833333334`, 46.27578125}, {
         115.98092500000001`, 46.27578125}, {115.47415416666668`, 
         46.27578125}, {115.19160208333335`, 45.93052083333333}, {
         115.13326875000001`, 45.24}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQB2IQPWsmEITGOYisc3/4q8/VQebFlsZzFnEO0iC61tVB
wrtuo4pCnIN86+tAi1JXhwmHvmrM4Ubwbzss593yIhbOv5jJPNfsTKzDvbt3
78b2uDoU2nJdV94W6xDTf+jril2uDuYXMpllF8Q63ALq+/LC1QFkv+TUWIdy
IPiu4gbnGwPB5jwEvxrowMRtbg7fNIAmzYt1UAKBj24O690fVolsinXQBFkg
5+6QngYERyHqH/q4g90rcy/WYUkB0CHJ7mB1pn8Q/GOT4nV2SsTB+cAgYTig
F+fQo7o/osjf3eHG4gJbL7s4iPvV3B2AplZd8Y1z0Pl5dNL9vxD3gcIP6OsL
Lw8j+EBXrTtegeB7AAX04twg4XQgFs4PCwWCY7EOIGc/e+sKsfdhLMSfW10d
Dn8FMgTj4Hy+klsO6soIPkj/Vcs4B3ar3AXB+13h9oH8WXoJwYfFLwA9OdvA

         "], {{119.03296875000001`, 45.24}, {120.6375, 45.24}, {120.6375, 
         45.93052083333333}, {120.38520833333334`, 46.27578125}, {
         119.88062500000001`, 46.27578125}, {119.37385416666667`, 
         46.27578125}, {119.09130208333335`, 45.93052083333333}, {
         119.03296875000001`, 45.24}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        122.52360625, 42.02}, {124.30860625, 48.04}, {124.8281375, 48.04}, {
        123.0431375, 42.02}, {122.52360625, 42.02}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{126.60346875, 
        43.}, {126.66763541666667`, 43.39302083333333}, {126.75878125, 
        43.732447916666665`}, {126.87690625, 44.01828125}, {126.99503125, 
        44.30411458333333}, {127.20430208333333`, 44.69677083333333}, {
        127.50471875, 45.19625}, {128.8445625, 47.41}, {126.318, 47.41}, {
        126.318, 48.04}, {129.468, 48.04}, {129.468, 47.41}, {128.2101875, 
        45.50541666666667}, {127.50617708333334`, 44.03541666666667}, {
        127.35596875, 43.}, {126.60346875, 43.}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxFVA1MlVUYvlDizy0tQ9A0yDkKF0bNQscGe9Y63/nqGgGhoLusE/jTzXFB
wlVgCBp1SeyaPzAQ7BIiFnXrcheTsN0F4SIX2aCYFhbs6nAq1C0qDV3nO+fY
d7a7b8/9nvd87/u8z/suzSvM3BRusVjW8Z/x7Dl+NA2bGIZbilLmDGhYedEb
FyxkqLqccSImnGJ43ZXEf3cw2N09U/FLKLzX7QVVNSamB/+K+OWAiYPfnCra
1cBwlF83HEVRdeTbDws9DCuNcwdFXPFQ0H6MoXcq3u4Oo+gjP8W81M6wjdOX
/aFh86KxnLpPGDhs+e1XDRFXx/d/5WdYy88PPD/7E6nj1zoZLkTbyn1dkr+q
i+EKT7eqWcNt6R09pd0yvqhaQ8bWhlcaTzIceD7hWl+hiQU/y8QN9fw8piFp
94WpZ3g8vz1YF6XB4i8LfXqCgUtlqbhO0D929+Q9nQqfJ8hpnbmwqEPyo08R
oU/fxwyjpZFe6iMin3s/UPU2EqHvGy0MOic8XEOQ8kVmbViTqr+CCD131sp8
FpUQjG+5gTVuBi/lAU6CmNVbnnS8ZeJQarNvdoWJHZ0Ll1e+JvX2FxOh/3cv
Kz3LCDxv7kqIcTLcyOtPjKoiiHyhd/Ahh6r3XYLRFfs8/2xkWM4bur2ZABuq
N59mDJlcrq0+iW25DB3BaNvNXsl/dYOq5yxBZVjdudZshvMjIyO5E0Toa1/L
8EAgJ2SdofR+jiGWG2z1fZrwy1gGQ35/Yu2OxzXYHl0xfDyd4Rza7ixJ00T+
k88qP76oIWB1lidx/EjtdF5/pfTD2TSGapfLNeuwiQ07/uw38VBEcsH9gxqa
LtnsWTy+hH9g7++a0POpdKX/PCr0SeX58HIvf59AMeft2PyBTOUfnUr/Zcn+
W/LlPMRlS37G61Tcd2m91Kf8kHxPcpXf2inOLNnpbmNSjz1fUqFX30bFH6Iw
5tHjkPnbg1T62anu/5OK/CNLGE5282PR4d6+bXFBqfLvbF308zT3gxHunq9L
f7nUfEfrop65+0xs+GV0v4nj51k/u3iIYXJiYsIZpQs/xtarfi3QxbxlNyp/
Rurodq7y1ryn/DFf8gPvKz/cJfl/tzK4jP7MlflZ+Tw0JZ1x7Lbqwg/T7bK/
R2bJeq56GQo8gxGfz9DF/inzMdxuBITL/I755f3em/R/nGr4u0Pq1fCRig/I
/bWY75uZyfyfrylalnVNP8j3kbEeUgYkP5nvq/WhPXGBQYr6NQtqnj6o5vtH
Kut9x8RpA/ltoWIT39qfRnhOuYlv7dP/AP3JVE4=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/ZrFRNBsWYLDDrnW14FObg4wvsg694dVYW4OBR9a
T05ZmuBw9gwQZLo5VB3XtApakuDwsAqoosbNQfzfz8WiixMcHJfzltzqc3Ow
UpA5Zr4wwaHQluu68nw3h4e6ExbsmAflr3Vz6LBmqback+CwZ/fu3da73Rwi
lrJLCMyE2nfMzSEwe1a5zdQEh2qQwDk3B29D3esZExMcdH4enRR/3c3h1mcl
hqc9CQ5A1+6Yd9vNgWFz9acN7Qh+XUoCl00zgg/Sz1EP4cvdcHNIk3wUIV4N
5V90cxBJPHxZuxzKP+XmEH+/ZMfhYmh4HHBzcJ/yje1+QYKDPEjBZjcHfc+K
0F+5CQ4XMpnnmi2H2p+d4DDtT9JJ/RluDjsuMtxjyoL4d3EbJPxCMqDypW4O
Z+o99temJzjcuwsEiQi+ByhAfdD45m4Ok4RWvDYD6jcHWajs5iBnke6yMhMa
XgJuDrZ7g6YpAu3/1K26P+Kvq0PmNglNR6D71PZHfOp+4+qwWHnnH3ag+0HK
Re65gt1zpQhq3nlXsHudyhIc/gKdJ3bEFRK/VQkOwKTB0LDb1eGCTH1/el2C
A9C3F15ucnW4HvZGXxoWvutcHfpLC6VzOxD8LSaneHf2IviqRVee2ExKcNCM
6T/0FagflB5+TIWGD9B8UHjumgkxPxNo//ID789cnANNb0D3gcLffj6Uf9fV
4UX6X4c1wPQl4V238clrV4eN0yfb5gPT3zcNoAW/If5tB6bPNBDgdXPQ4Ofe
ugyYfpVAQB6RvifHA1OUAYIPS/8AIPdjPg==
         "]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
        135.45566875000003`, 43.}, {135.5198354166667, 43.39302083333333}, {
        135.61098125000004`, 43.732447916666665`}, {135.72910625000003`, 
        44.01828125}, {135.84723125000005`, 44.30411458333333}, {
        136.05650208333338`, 44.69677083333333}, {136.35691875000003`, 
        45.19625}, {137.69676250000003`, 47.41}, {135.17020000000005`, 
        47.41}, {135.17020000000005`, 48.04}, {138.32020000000003`, 48.04}, {
        138.32020000000003`, 47.41}, {137.06238750000003`, 
        45.50541666666667}, {136.35837708333338`, 44.03541666666667}, {
        136.20816875000003`, 43.}, {135.45566875000003`, 43.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.41630000000006`, 
         42.97375}, {141.41630000000006`, 44.4}, {139.17630000000005`, 
         44.4}, {139.17630000000005`, 44.9184375}, {141.41630000000006`, 
         48.0246875}, {142.04630000000006`, 48.0246875}, {142.04630000000006`,
          44.96}, {142.67630000000005`, 44.96}, {142.67630000000005`, 44.4}, {
         142.04630000000006`, 44.4}, {142.04630000000006`, 42.97375}, {
         141.41630000000006`, 42.97375}}, {{139.82489375000006`, 44.96}, {
         141.48630000000006`, 44.96}, {141.48630000000006`, 47.20109375}, {
         139.82489375000006`, 44.96}}}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHsslWEcx8mKjuXkVkxzr5xyZ+6XX/K+70nIsSm5jPNE5R5zxqiW6DKX
qIllMWNppZglYRW5ZNZJLk0ty6YQopqhaaye876vnq2+2/PHZ+/7/J7v7/I8
JiglOFZFSUlJGS8xXpvwau6Yr/JYk0IDM5Glk0vBBnsK3tWeGaHgpptyQJ4A
gd7h802T7RRIVp6qGe9AcOmrpLWqgYIvi0bDQiPCNm8rpj3NCd+fEVt7ixBU
Og3G5TZREGq77562NYLXcrnc/wkFWzLVzWfsEYjx8dbPKPjtWZW75IQAYwPz
kgLfi5/6XNwQVNzCGqZAZ34qphEQjH/EmqNgrfrUo7mD/H4B/Zexe898W8KP
cwINTjM0wFT9zwEfBNk4vDSchv4kxwvlOJ4oorhLlkiz+UV7ITDFqjlHw+iE
xgtDdwQqOIHZApr1P+LE+y+nIXE8Nf+aPee3r4YGJw21KxIrzl9kPc3Wc9de
BN3LFhHCJhp6B9cbF4wR3N2W/qGzhfenz+fXxsXX1iK82N/t83Dr/1zchQN+
p9n66GkSFuj6LA0ZEb6dnrzgvB+BL1bPKneenwNi+12qwcA3y6K0E+5cf2PM
GLafKd5cfnKffziRcGYGVhEDkyGzynUeCBTHCesY+GhwVqrlzMdvYSDugHt7
nh3nX7+PO++ziPf3hmHrZ21MWNH/Zl3CbP0FfD27GTb/pHUp1796wql4YM1W
GG5+8f/xuGFBqmKobRgrKsDzehJrWiiG52UlwjBTwlHx5Yf67AlnBfu/kuH8
riqkIobtRxpLY8V8/nMMuNZ7HQuXINBUaJiBwOOXXUZDEKi6JVWPPCDM3qds
wtGWq703bBiQCxKCpH78fP/i5i8D98NBoTGavT+RAfz+XhqQ6oC+JAyB82Cc
SmUhYdaPHeF+m7I1tERx+Ybw89xDwe71FZmSP4J5Savh5hoKLCqs6Dma83+9
hILWCLOUOjz/ezpCFwvw/R/xff/D0ZXbv5xFQU5hW0I/7p/CflQaxdajV8T7
S+a+i0wIm0R33jm6k7B96lCLqjrPMvK+bLw3fwCMSwef
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxdVA9MlGUcvjoCoj/XEEWMGkZ/mcpohE6jPaO973cEpUgjx1zZK8ka6Sl5
WYCiEsSpCSGh6GBciVji4RHexOvqBsoFIRMhKbGZp94AsbvF0iRhvd/3fvmt
vu12e+577/m9v+f3PL+5zLT8nXt1Ol0W/8jfn+1dF15ygWGN/ByneKa6f/j5
swxrGwaCF2+jeMw1P8/cybAhOWwoNpciP7zE/Uqbhk3m9EDMUQ3/NNya1XSI
4bmVFR3m9ygaiWPi1waG/bW1tVGbKEINPsucAwxhQ1+ud3F+Q2pm3IIaBn78
z2crKU5OTA3OrmKQ4covKHLqDxfrdzM8vPECmtooPLk/z/xtB0N3fM0dbzfF
laWf7rWVM3Ty4wYvxfTClKjNZQzfOp3OJZMUDzZHZ+eUMkyx7vhZEdJdXHo9
40R9vIblfk8ulfBjkMH3Ff9/yGL+y1oJqY6JqUQLw/ITj5det0jI9gQZunYy
1CWdfVd/SMIMn2XyjQqBS76TFH3G9ojzeQMSzr1UVLZ5n+DLHJFwqsdKbtYx
nOnlz1+C//WDDAfXcwGDjHj7nvyW9q8Zuqremnf7ESOWBVbV/2Bn4HIlh0Ua
MavE3bOtXcMyv8ut4THL5MInPGr9cCPezFlyqaWXwXi5IGLB/UZFz5fPMZTz
J1RnxMWZMbfmDDFE2KTLBRPifknDDOMZnOCKhObi2OqMSwzyOCp4P67KxMYO
L8NqeQBuCbemBj+0XFP7OSIhIc+cvmyEYftrj4601Qg9dowxyHIGb5WU+S4a
Z7jJ6TpyJVQnNnrHb4j51HD9D3A7xvjV+SRJ6LMSx4Bf+OFitDi/K8BwLTJt
S4Je1B/luPVqZNr0KL2LZf6Ufvrf93YKR5YnyBRQ+9tD8UJoc3SBX9XfTEGj
XPN3/s7Q9BA33AqKRfx6+huiv/QXhZ+ujgm9JueKPPSMiPPuEIpAJzeoj2Ew
mHfsJ/jE3WM97RX+r/2F4Bi3WyHXc9W826erOonin01cb1n+6mPivfO82n8D
wauZcX3T/Sp/JYGS117hf/YxQdHo0wnGLrWfQoK/9z+QOsMt8lCRT5Q8hrQL
/oh1RLn/k3YNy35YbdOw7BfTEQbO3t3Csaxf6mGxH3wmUT+2UdS7bwNBXEJo
8x2rmk9eT/bP+XrVDxuJosdxnvddT32/4o8PxP2+2afm5SOi5Lfvcwa+inRb
i0R9P8//7LQt9pxiosz//UrVT9uJMq9svg+S5QVSpmHFT/1EyecazlcoD+gU
EfPh9Xl3No9T6FVuVfeTQ8yHNKn7wi760x9V9bcRxY/uVg3L+Uo5o+F/9yff
BnVJwRT/36f/ABpEhdo=
         "], CompressedData["
1:eJxFUglIVFEUnUkoi0oS262oIbFBCUlNlPIk+F6iJGk7mvZKxUQNUzKJsswF
Y1JLssURs1zQQUlHcaAh06yUSptchhLEGiRRQdpEyOh+/8g/8Hkc/rvnnnfv
2S5SI+KWqFQqL/qkM805p6P3kcCuqKLO3wc4FvmNQ5u/Gz053iRY18aWC5z8
cWtn4Cb5f6FeoJGPZZUu49hi9kxqrRBw0Pv2T/xiWGlwPXWzUqBAgo0hcDRc
N1slsG/F8JMLQ2yh/ny1AMm9OPGW4bj2w/4rdQJSO7WZYdrNy9HDIBDRvjU3
yciQoyn9+KVJoPLTUv/pBoaZrgSrj1Hg4FiWS2Mtg4+jwdXfpPAWU7F3rlnh
38J1ZbdfCiRLAlT/qvdx8LFuAZKfPNzM4Ff9dUrTI/tPNDE4hURqU94J/HGP
KgrqYghp+znv3SdA03Ef6WNYR+NRWwTSP6NWNyLr+Q4IzHXfiTFMMkTqylIs
gwLbSN5vniGjyVScPmyvX82R30EFVrufHQpf8LNX4eE0j+thHIXR6rQiqu9P
dNC3xXKUlKU4a4bkec5c5NB6ORqeU/+G+vp6bT5Hdl60upn8Ubsop/vyfYd+
AVJvr6jhqKq7pjnyXuBujMdccCtHakbYjKpXYEPo1We2Do7Z+YHM5a8FXKQF
98h6zp0CUjzcLRzWzAm3EpovRUeVPcShHsycyGtX+MJ+WxQeELTRvIr2t0YC
1Z8+FzCa2iCwR4Jd31Ir7zeZ+o9P0YKfCjTb1of+M8r+cyg/8YTxGlnPs9LO
6X1n1GlNlyl/Z3t23/tbIPuJ19v9XrK/l/J7VEKcku+HDwiRCl/M/39qNWLl

         "]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
        153.1600687500001, 43.}, {153.22423541666677`, 43.39302083333333}, {
        153.31538125000012`, 43.732447916666665`}, {153.4335062500001, 
        44.01828125}, {153.55163125000013`, 44.30411458333333}, {
        153.76090208333346`, 44.69677083333333}, {154.0613187500001, 
        45.19625}, {155.4011625000001, 47.41}, {152.87460000000013`, 47.41}, {
        152.87460000000013`, 48.04}, {156.0246000000001, 48.04}, {
        156.0246000000001, 47.41}, {154.7667875000001, 45.50541666666667}, {
        154.06277708333346`, 44.03541666666667}, {153.9125687500001, 43.}, {
        153.1600687500001, 43.}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, {CompressedData["
1:eJxdk3tIU3EUx1dLxYWGNdwf2WqKLxIVJINq9A269w5bxsLKUJD6TTBN0yxW
szJRo1hhCBW91HymlpWuHM4yJiqWhiZkST6pVCxLy8wK7b7oRgd+XD6c+zuP
7zk/zf5DO+MXy2Sy9ezhvuklixrLHASdHawN0TD3p8TO2QluhncdkM/SiInO
VmgeEXw02NRO7gxUys2tXg8IbOrciW5fBvEh/hnqOwS5EwZbgZaBm/b6rsJK
AjkbYHy3xGGs1aX9x8UMmKqNgX41BJErx6xZzxjYc050hdUL8dTjDFyLjLnr
nhI02llz0SE/4JPb/HOC3pJUrUKlQ5TaM/FCn8S8f1TimSmv0r5pAg/OFDqc
NJcF+fwS439hYMgavJotN2KuJT8u6JWQv87FCGUNM2y2SszHs0hc+0617VQS
gxzr8k5PJyOvn367oM/bBYLA2DzH0VAGVelJTcU/RX1WMOD0bmHr0Q2blcE/
aJ6pMYI0raLXZ4Dm9Rn8RuB+pA/+rTRC4h6b9s2L/VTTeOOa4N2xRMjXcZ7m
84cvNaJ5JiA2L0XwH3Q3gpMzUi8xf99P4tVcQZ8pRDCH53a4iv02U1jrOFOh
WhDma7hFIdqu3zDL1sO2MxOQScEasSx0iNWX+12ZQgGpL86+7JV4KupDz8Uu
iTn9G9oJErmFSBPzNROw3hrmOIXCG22R7xsJ9k5bfJtOU9jUc8WmY+f/nW3H
YaGgmRgJN9eK9Vyj4CwPflh9lyCDK/g2xc97gN0nfn52Ci0xa7Z4VAj7FdZN
wTKZmRxRKt4fpTBZf08+WkzApXsto/8yV0/bKonbQy7/HtlKo7+8YPpSGUFy
UY9zQwLNz/9rlfBe9OdoXq899wmOmUym2UoaTzR1RVobgTdnbcJ8/31ffwAP
fZCQ
         "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXbyYcY/q7WQHzZj+Q19/uzkstvwnt/5RskPr68Ad
cgLuDtdyDIMWvUh2eP8OCFTcHXhtZ4f+f5PskAYCVu4OzryskTEfofr93R3i
v+681fU52eHwV40Y/nQE3xgINtcj+FzXFxfsnenucN7oyEY+oP79EZ+6l65z
d9iw9ka8GND8oB1yrdn73B22P3dl0Hqe7HBsUrxO5Tl3B4eCcx2THiQ7AJ3O
0HDN3cHLvein/w0E/9329czpFxB8kPuZTiU7mF/IZJ4L1M+U9v2J4tFkhyUF
tlzXgebP+T+hzvpAssOnbtX9EevdHTLPxHqf2JvsUAiUVp6N4MsDA8SiCcHf
9ETc+1+pu8PulpoLxvug7s2C+I9rP9T+eIh9D4H8n0cnxa8JcXcQuHVRNfNg
ssPWRj/pDC93h45Az7kLDkPDx8HdYZLGW957RyHhWWru7pA06cOqKyeSHZ6K
e9cZ6ro7/OgLLmk5Awn/Z4ruDn3d22xNgP59saXRb7YYRL3IVWh8cLo7oMcv
AIdP40Y=
         "], CompressedData["
1:eJxTTMoPSmViYGBQBmIQ/aMvuMTlXLLD2TNAsNfN4Wi0gqPgqWQHFxDY4OYg
57cmreBYssP7d+/e5S12c2BK+/4k8TBEvc90N4fntU7JwQeSHb5pxPQ7dbs5
vNu+npl9X7LDiy2NftINbg7iIvbHavYkOywpsOW6Xurm8Eqq0jh2V7LDvbtA
kOjmECInluW7M9lh0xNx738eCL586+tAC20EX2Sd+8NfrG4O/08cELEAmhcK
BFefu4LleQ8lOzysEll3/IIr2L47x5Md/KVfbGHc5eoQHdHM1Xg+2QFo3I55
61wdFF8/Mvt1A8GfmRS1zvARgl9btVRn8ctkB52fRyfF73B1OG90ZKPf+2SH
apADTrs6TNJ4yyv3NdkhAaTgvqtD8WLGPaw/kh1Kbjks5/2J4O+QA5oo4Qbn
/006qT9N080hsPH+TOfvyQ6CQDDRws2B13Z26P6v0PBzdQO71/FLsgPIuC+B
bg6ZZ2K9PT4lOxiDQKybg9lMLYmrQPcwgEA6ND7eJjtIeNdtfFLg5pCTOUV6
0iuIeYcqIfanPk92mDUTCBrdHKru5sVYPkl26OwAgk43hxM/wgR/P0h2CAI6
OHuim0P81523Vt2FumemmwN6+gAARzAARg==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        161.60320625000017`, 42.02}, {163.38820625000017`, 48.04}, {
        163.90773750000017`, 48.04}, {162.12273750000017`, 42.02}, {
        161.60320625000017`, 42.02}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQnfkuysluRYrDN42Y/kNXXRxg/GqRde4Po9wdLoQc
XLFkHyYfqPrrCmZ3h0bLm5+Vjqc4PKwSWXfc2d3h+Xz7qJeXUxyWFNhyXU92
d2Du+HL7+xME//+rvdznPiH4X4WlZm/4m+LQ+jpwh5y/u8MTJs6u+aypDh4g
A1XdHS5//F7Rx5vqEAoCf9wcvDLzP7QKpjpMjtf5efQwgs8AAjUIPti9um4O
i6N/i7JC9V995+oQ6iCcyMyS6gB0vsadfa4OM1vCl7L/TnEAKf/V5+rw2qZM
y/h9isP1xUAHlrtCzHuA4HMdSqx5fQnB7xaoTVkA9H/JLYflvT2u8PABGlc1
ZTuCjx6+MD4A/1Ww9Q==
         "], {{165.95760000000018`, 43.8990625}, {
         166.29082916666684`, 43.589166666666664`}, {166.60911041666685`, 
         43.43421875}, {166.91244375000016`, 43.43421875}, {
         167.53588125000016`, 43.43421875}, {167.84760000000017`, 43.9275}, {
         167.84760000000017`, 44.9140625}, {167.84760000000017`, 
         45.7846875}, {167.57088125000018`, 46.22}, {167.01744375000018`, 
         46.22}, {166.65504791666683`, 46.22}, {166.30176666666685`, 
         46.01619791666667}, {165.95760000000018`, 45.60859375}, {
         165.95760000000018`, 43.8990625}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQB2IQ/fL4jN3TelIdRNa5P/zV5+qgmb9M37Au1UH6xZbG
c7WuDisUut3vFKY6yLe+DrQodXVIvuPGPCMdwe+cPf+rchiCz7LB1/ape6rD
vbt378b2uDpckQy8ddsm1SGm/9DXFbtcHcwfNxTcMEx1uOWwnPfLC1cHkP1h
OqkO5UDwXcUNzjcGgs15CH410IGJ29wcpvNXmWkD9SuBwEc3h8/zbHSuWKU6
aIIskHN38Nf7r1jrAlH/0Mcd7N4bAakOSwpsua4nuzsYrBS+8CQewa8/8rtF
LQ/Bl/l9+p1mZapDj+r+iCJ/dwd23xbe9w1Q96u5g+3b0pHqoPPz6KT7fyHu
A4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6r9x4Uf+aI4B9bWjbzC9C9aUDw
7K2rw6NebenmoFSHbxpAG7e6OvwtfTBnYhaCr2xq2R9bjOCD9G8Bxhe7Ve6C
4P2ucPtA4VF6CcGHxS8Ah9nmhw==
         "], {{170.08886875000016`, 45.24}, {
         171.69340000000017`, 45.24}, {171.69340000000017`, 
         45.93052083333333}, {171.44110833333352`, 46.27578125}, {
         170.93652500000016`, 46.27578125}, {170.42975416666684`, 
         46.27578125}, {170.1472020833335, 45.93052083333333}, {
         170.08886875000016`, 45.24}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYuker1csm1IdGECgwdUBxq8WWef+MMrdoenT
hoDsE5j8N4E75FqZ3R0Ozdx35OiFVIc9u4HA2d1h3euyx6/upDosKbDlup7s
7uDy4uaaW28QfGbHMxYM7xH86+5syxw+QvRbA/n7/7R/mf0ZYj5rEoLPdX1x
wV4Rdwe//bWyP4D6p/1JOrle0t3BwGrS6f1A82P6D33VkHF3SM49+u/TSwS/
4OF8+1l3EPwLvDNZcy+mOigBwaLfbnD/AH1XNWUXgo8eHjA+AHbdjHw=
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk29IU1EYxpei5MxMEkyN+ZeYIc6ajrTMp9w9pzKlCUOjRaLsUEgl2P8P
UpL0oQ+VlWWwGsxQkoSIcjSjKCoFDSljOJolCAuMRYFBatF7d0cHunC4/A7n
POd5n/ecnKajdc5YnU63jIaFRgyNMrPZfLVAIKtzzrbpuIKp+PLDz7Mkf0Zf
0uRqgelgMLi/XUHNzJnUt3ECjksv5vsvS6bl3tufokzrJw7Fuh6/VDA0m1Y9
TXo/jbTjkYKLtO5PgeQEl2UioVjy+QezaYmlAt/C4fCRYQWLNB9TJkCyg29G
FbS538cvbBGYJJ/ZfgVFqpGtAsXdS02jIckRvUXJ6s+YzvDd5jU4Se9114HC
0xsYTlTo/VVFAhSD+aGV4d3Y2NiKXIHUQT6zsJdhld/T+js5ev4ppunFC6So
313Jva0kNC25up0KWc4Ron0X9AKNhb9edRk56r2GzoEUTY+DY5/dbv+wRqB5
1NS9VM/x5FxtZn9uVK+ZR/zlmSSr/XGXSt5ltVp7KzT/5kaOkXmjw8QF6uic
uQaOfGrMzWqNW+ySv1IOcSs54ugOuCsFOmozv5Ss5XCSz40WgXHKYXceR5Xe
79ljkqzmH8iRrPbTkCkw7PP5NidLvtXT05MeYv9Y9Vs/zpBBuZZna/ncGGJQ
71/begG1PR8pz0heJRo7rjGwvqRjGRAYuEffWQYb7Tu5Q2AbzQdamOa/Jlqv
nUXyG6mL5lnJcF3VsUfPy5dMZbU+jZUcqT+g4D7Jwiaw7lnDj0SvgqCHjO/U
7tN2l4I7VNcUtP5f6VBwkM5xWOR7+f89/QUWz22k
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQnap5WqB9cZqDfOvrQItSV4cZMf+cd01C8Lc/fDk1
qDXNYfUqIOh2dTi4o5ctoDrN4fBXjZj+Ha4Op/sNy30L0xxuOSznLXnq6hBQ
3azvk5PmMNfsQmazohucz3V9ccHeHARf+sWWxnM73Bym7D9eHADU7wcUYPzq
5iDrEfAnAmj+kgJbrnBFdwcLA9a6dKD9P49Oil/j6+5wNe3qc67JEPnrye4O
X14fsHReguAvu3CjpXErgs9jbv9a/TBCv7r8lxyzswjzndlXvnO5jrAf7L47
aQ5/k07qi+1E8Ne5P6yakovgS3jXbUxRcHPYsLzmqx1Qv8fDKpF1j10d8hny
G1WA5tuCPLwdEl4CQPvrNj4R9waGX8YxxocGWxHhix7+AKWtr3k=
         "], {{
         181.11898750000017`, 43.42}, {181.8291958333335, 43.42}, {
         182.18430000000018`, 43.89869791666667}, {182.18430000000018`, 
         44.85609375}, {182.18430000000018`, 45.80255208333333}, {
         181.8335708333335, 46.27578125}, {181.13211250000018`, 
         46.27578125}, {180.4335708333335, 46.27578125}, {180.08430000000018`,
          45.800364583333334`}, {180.08430000000018`, 44.84953125}, {
         180.08430000000018`, 43.896510416666665`}, {180.4291958333335, 
         43.42}, {181.11898750000017`, 43.42}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pyO5Ng7/9IcGECgwdUBxq8WWef+MMrd4fK7
k4edRNMx+B4Pq0TWMbmD1csopDvccljOW+Ls7rDPoenRct10hyUFtlzXk90d
ToirBT+1RfA59xsf/++O4Ge+1ukVCkh32CHX+vpimLvD8zmCS2XD0h1Axh+3
cXdI9fu2RyMm3YHr+uKCvUruDirLX3joxac7GEz7k3TyvxucHwQy4DKCD/MP
yD3HPTD5YP/sdIPzga6/5XDXzSG6PMin2x3qn29uDlOffJIXck13ACmvYnV3
OB84+fMMp3SHWTOBQMTdoeqP7bxmu3SHmP5DXzVk3MHqL1kg+H2rWuvtdBB8
X+YK7hRgeHWAwE83eHiC/Ou+BcFHjw8YHwADlLZj
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        188.3250062500002, 42.02}, {190.1100062500002, 48.04}, {
        190.6295375000002, 48.04}, {188.8445375000002, 42.02}, {
        188.3250062500002, 42.02}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.9394000000002, 
         42.97375}, {193.9394000000002, 44.4}, {191.6994000000002, 44.4}, {
         191.6994000000002, 44.9184375}, {193.9394000000002, 48.0246875}, {
         194.5694000000002, 48.0246875}, {194.5694000000002, 44.96}, {
         195.1994000000002, 44.96}, {195.1994000000002, 44.4}, {
         194.5694000000002, 44.4}, {194.5694000000002, 42.97375}, {
         193.9394000000002, 42.97375}}, {{192.3479937500002, 44.96}, {
         194.0094000000002, 44.96}, {194.0094000000002, 47.20109375}, {
         192.3479937500002, 44.96}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxFVAtMVEcUXYh/LSrBxWoRtBXFT8VoqyF+Lk3mzYuUGoklmuAPNI4YBOs2
Ma1uqXZ1t6iI6Br5hZ9iY7sRVo2gBhFLAYWigAYB8QOKBXcRxWQbJb1vZuyb
ZLM5u/feOffcc2dqbGLUFm+DwRCNH+17uS18Y1cOg/sFSUtH1Stwvipike03
BpaeVZeneFNYvcgWnnuJQUzqjYGZn1CY3eoxz6rS8U1T+sRf6nS86VzcvhlN
DAqx3H0jBe+f4q/6PWCwQDtjKORH7Xzr9YhB5cDMmFQvCl8F7w4d28VgJ4Z/
+lqBpx5z/JIXDBAW9D1SYH+dpXDbSwbf4mlGfi3TWj05fQy6/CPMxaUivq2f
QS/SteQpkBy6silwQOQn2RSox3bC3zJI3zDH82eijnn8ah1nnMKzUAFn3L7h
r98wwOqdJ40K7E2fOCQa66NUhuR/CSiVDkOpW+KHBJothSETekW8fxXh+sQ/
Z/D4Bz8HLSacT/kT2W8W4fqGtDNQMeDzQwTKst1FZ+7J/pMJ1/OzBsHnYxOB
LWpG1KtqBg6KCTsIZCIdnwodJwYuq3SU6viZ/WJYsFPo7fyOcP1Nf0g9fyQQ
sBUTihi8j62ZZ7QQSMPxN+TLftMIrPeZW5KNfgjBgX6fR+BaWPDupAwGUSjX
9mKB++wMSjr9IwYrRXzAcdlPC4HBxwt6V6QxeNje3r7ORbi+XqkMgsvX9I8e
KvU+zCAQDbY4QOF+OZjCIK5mnn3PFwpUj6/tjvyVwQMo+sj0jcL5H7dJPzIF
lvSOOtpqZRBqfxdb87PwgxmxzWq1jsjUsWbHNqeOm4aFJQQ1KjCptjvBg9iE
Fxx+pXA9XTap/1jK9XmK92O7PXfmUDiI8u06JP2jUuG/I2L+hjixD7VHRfyq
vZTXO5Iu9DGfEP//Y5d+O0ch8v3kvK8zhB4pFZTrFZ8j45soaPtICgT/mE4q
/HxW1n9DOf9SnOfVK3gMKoyJ9pnre0H6d6TK55lUxkBLT/VVhb8q5H77q7wf
Z42ONb8cuK3j0+6iqpS/GbhdLtcOo8r9ePOunNcEle/bu2bpTz8VFqO957dI
f/iK+M1t0g/jRHxWBwOrNh8fwe887kP2lw3b9o9WuR/yusR8c0aIfo51M0jI
bRxWNlTl709QD4MhWoK34BfxUtR3DNL/8TLN3yVCr+XPZH65eL+u4/3Dw/CX
agpBuD51yFd7HpbWi/iORgZr+1OmlzdSMKL93XVyv+9R0e9fOr6F63/ydx1/
eD+19DVmHX94T/8DR3Vt0g==
         "], CompressedData["
1:eJxdkm1IU1EYx0fZl3CrxYyB4WpWNGilH2pUBM/CezLWC45YfihXgnnWlxAs
ykr6kIEZRS1GFEvWtFE4q9lwucFMbNWquV5sw73ESK2wCIyUYYOe48640AOX
y+/ec57/c/7nv6r+uLFhgUQiqcSHvelEVJ34TMFX1jZVs4NAgRW9OzMtJgI/
Ebcgv32DZSEw6woZZlMUMi244iyBG2mbdyBJQe+SNo9dIdAveRpLjlFo2r44
Vt5JoE6m9RyKc3YTWLTCcTk9SiHg9/u3+QmMtnVpvO+5XohAxKBrz0QonGEf
IgReysPfpK8prM8+v26OETjwMSi/FKKA0/ruJAicsyqLTM9EnqvKlWYCIrP9
bl+ey+IEvmRbjwWecH5H4Jr+8ET0EecwgWRQHqZu7scggeFmq/LCAwoqtqCP
QI+mpLHTRSFqWWjf7OL63RRsf+tfbbxJYJPH/svlzJ/XeTHvX9bB/58gsAvl
1MjpFNYRkauZobv/Yx2BJb+rcglkHRMsJ3Ab5fY6uV9LCQygXKiLwnTHmmBt
ToBJm3fr5D0Ka4O10x0/BFhZZJK571NgyxVpYX6e0z2834gwP+/XhxRyON7y
YSF/v30UMBqS834B9uRKHcXoH542+t0jwH5du36w4G+vAMUmmXbZkMiVJY2q
uhci3zU2zWTw/jQHrw79wf0sD/YR7g/2Z36aP+T7W1B/Ncbj5CeeN5yP+T8e
55wSoKH6lrEmQUFpaH08PiXAhlMV+xSYx5l1KDCXP682TeEoKymBbrTHgPlV
s1KJ+baaMVEVIhfy/w/E4num
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHtIU1Ecx7VlhqEiWFiKVpI5qJZoJsL0l3nuuaWpiyytmWb5OGaaLxzN
lIogS9NUWkVaWVRojEZorRLNJ8WGpsVCSShM1B6GpaFUdHbvtQP1hfPHh+38
ft/f49xVydk7U2Q2Nja29PD0LKAn/vCVwqsrCOjxu2OupxDMs9LBcvPoAILg
Uf2aEV8CbhHFhpHHCGZuZLwrCSBw+qPqUZ0eQVmduSFbyfhVCd9aG8Y4umZm
0TVMoDawj5wyIPg1ZDmRF0nAbDKZIh8iaPQ2/sQqAjxNv6EFwa3xCPWuWAIU
9bgbwfj6yuuX4ghcuUzVj8Coq1Y6JxIYfks1geBG5NKy7cnSfQfuL1P3yrMb
GTediHJPxxx8qIzv23CAgJaGP7CPg6zl7+N+7CcgV1e0F2RyQn2tagKrqeqP
c6Atf3q5OJ6AjBYwfo4T/PvHSv51HLic9Tr4JUb021PPwZCxKdEQIfpLaOSE
fhYhAh3TvmpnAwcZRY1ndoQSuOOYP9jWLPkLkuozivHzNjLWFeS4O/r+zxXt
NOAkJ/RHo2Csb5s0+YUw3rLSo1u3jUA4VeesmK9BJc67xglD9ZvgiI54cb6H
vLEwz94EsT5T2D+cyVhTSFWOodRWN2i3j4A1nfNtDCd75MG5sVL8ZgxOn8eq
RqJF/8t7xHxbeclfLxb6dz6EsXX+rgGMhf77Sv3swEL9Zndpfo2Mc+jCes9g
cX/p/zPowGLseeD3lqZ+pPFSqUadeTgYFjJmBMYLl6HVa1WMvX7P3nxN6ztj
lYyHpjn1ka5Uqf4JDMO7PymeZBNwsaofw7eFAS6B+QTsg49cH7jHWHhPWsZJ
62a7qhQYcprd5M/Spf2eE/fPQvP7WzXECe+n5bB0v4sD+wfaqfsaApv7iKy2
jLHgx4/xc8XFn8nfkVhvnrTPnQhe3L0VlZRB4JPqkaddPQIzGvLcniL6v1CJ
IGHxS7yIvief1ripc/T9a76efl6zR7w/fQyBT1BauJzut9V+Yi4S+rGGl/xl
ib+XhjLuXpJV3LyJscWjpCJNLnEB+77Mf2/+APbQBZo=
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}}}, CompressedData["
1:eJxlk3tI01EUx5fTQvERISFlC3uuMgsp0cI4JvfOQlYtKM2RuDC6U6zsYWlC
lv5RStLLKDOticbUpSlzammtzMcUpURTNLR85XyQOR+Q2t3vN7tUF84fnwvn
9T3nuClOy8KFAoFgEbVd1KyodRQHm8ryCchT9abncQgWOM5ZIwmrReAbfyNZ
qyVwTbpycEcpgkpD9rmINwSSjId0TzQIQjPzCj7X/c0uTYxV38Z+uLYQCB5P
Xl9VhMA98lJs32cCAvPTISiZEAg1XQRyHc53QCWfL62HwBr6ntUgqLZZ5pzZ
S+Csr13b2hYE/qWTW9RDBHpinTU1wwiES7+XvhghoJHQHyf8h9tUZ3ztdjM2
1yM6jMH4Xrk4eZhAnlqt3nwKQ4VHlMqPxgug7h6xGETTGT5zAwS2p/1S7EvB
EL/uwXwhza8UZngdTMecPsHdBCbF8tS9uRi8/F2NVp0EGhsaGgKL+fh5rQT8
aEPHXmGY9kYSWTMBmU6UFKHH8NA+MGGe6nWiblvalVoMCW8bm8r1BIZpeUkG
DEVH6z0TyxmfbHeR5usYm9IdY2q1jDn9SxiHWF3oGn3J2DOnb8VMIYG7oe4z
1fUYem/Ohk9peP0kdYw5fWwC4M7HL90GgfI/3mNHFX0t4fr9Suf/L78zieVO
9hJwGEgRbzUwtt1/JEhF528ef9ASCTd/1MXrYZzFIL316PFAH4FZBRVkAkPM
0KbQVSMW/fox5FzdoO8fJ7CaFuT9CYO4yU8dMkdgsCRBml6AgVw8IFpurQRH
uj4bLzOm6yzu3Mk4w6uZXJ9C3HyMc3x9qR8QjIY9bb03YdlHFQKfbllF5Bjh
/OW3EWThMrefg4SPn4jA7X6LrbjHch/0Xsz9K9oJHz8a8f00W/YxCnH5tTWM
OT2qGCcet87K1lr6iWb3t3CPvwEZ4LVe
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbV2uq1ifluWwzv1hlUieq8PjloW//4ci+B9+VNss
98hyaPKTfmHS6+qQcnnP4xK7LAfNmP5DpaddHW6s/dvlZJLlIP1iS+M5TjcH
Iel5cZr6WQ6zZs6cKRmN4C8psOUK34/gA5X7zVZxdzC1PdDgDdS/6Ym4979S
d4fKRpaj/UDzgU5jaNjs7rD3qAfnFQ+oeR/dHfjr0vviw7Ic0oDgGb+HQ/6q
hBCjdAR/pTijxs9yBD+j4PPmulaE/jVbzH8c6keYD/If+yyE/WD3zc9ysMpd
cJlNFcEH6Z95wA3Oj/zUrbo/0g2u3/xCJvNcdje4+cYgcMoVbr/BtD9JJ3tc
Hd5Gu+bsLUeEL3r4AwCcaKhG
         "], {{211.20848750000027`, 43.36421875}, {
         211.9186958333336, 43.36421875}, {212.27380000000028`, 
         44.081354166666664`}, {212.27380000000028`, 45.515625}, {
         212.27380000000028`, 46.91854166666667}, {211.92343541666693`, 
         47.62}, {211.22270625000027`, 47.62}, {210.52343541666696`, 47.62}, {
         210.17380000000028`, 46.91161458333333}, {210.17380000000028`, 
         45.49484375}, {210.17380000000028`, 44.07442708333333}, {
         210.51869583333362`, 43.36421875}, {211.20848750000027`, 
         43.36421875}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        214.5299000000003, 43.}, {214.5299000000003, 43.50421875}, {
        215.5099000000003, 43.50421875}, {215.5099000000003, 47.48109375}, {
        214.5299000000003, 47.22953125}, {214.5299000000003, 47.746875}, {
        216.2099000000003, 48.16578125}, {216.2099000000003, 43.50421875}, {
        217.1899000000003, 43.50421875}, {217.1899000000003, 43.}, {
        214.5299000000003, 43.}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxFVA1MVEcQPgnqWWw1RLjYItIYCRojtrXW+kNHk337VITyI6JQao5aJSOI
BCOlQDTkDBQvSFVQFMoFtbEieGBQ1IhoW4qxpwTUWkXRUJpWRZASU1Ks83ZX
3yaXl+/ezL5vvvlm3rVvjl7vZbFY4uhnPBOcZWm+yQi3qtMXv+HR4OoVF2tM
RXA8ijoT6MUhfeH9yF+zERKLLw2FBHDg9yOdq78xcXfWX8HuEhPn1jXtjt2P
cJiuu+XPITD/4pUllQgfGGc8hwtxrd6hhxEuD4UkFo/ikDTTE7boGMIWCp82
qMH/I51ZKScQCFb3d2vwXfud+lI3wio6N4jfUPB71qunEP6wrchzN8n4cacR
HhNdh0uDQ3OPPAxvkvnphRr8HUkFnkXY8/msf3/abGIRH2vi8gN05mpwbcNv
fkGUT7f3lPlrcIDkyW9EIKks24cZ2Fu9J/Q2KHyPwUDh8EdLT8p4289M6FN2
HOFB9qRa7maCz+Ojqt5DTOgb50LQKWD2LgY3Se6OclX/dib0jNor+UzOZLAj
vH9doBOhllNCGoPTAWu/WOgwcdG0ve13ck3sddBnWcw2qXdDBhP6u7YoPb9m
8DFuDe9HhBF7W6i/g8EJ1jg48qWqt4RBti8l2BFmUEO3uhjcDsvZWZGEEE1y
oVviKQkI9T22FS8uy/jl8aqe2wze7i0c3rYK4V5XV9dnfUzoOzsGIbg5/pnP
aKV3FMJUMtj8KZrwy6lIhOS20NKcDzXo8Qt6nh2B8Dt8/2ZmhCb4t6xUftyo
QXz/ukor4Tml/9nbdkg/1IQjFBYUFFgPmtiw490GE3eOWZAa1KHBPE9YTjDl
Z9IHnAOa0POdCKX/BC70mUh8qNxH7bM4VFP7qz5V/tG59F+07L8lWc7D81gZ
H5XLxX3nVkt98vbJ97YE5bfjHFJGZdR9lST1KGrhQq8yu4rv5GDMY8YGyT+x
h0s/b1L3/8MF/17q5/lzdCw6hJAdPslS/h2ni35W5CEY6cW+uvSXQ823TRf1
dDtNbPilYbeJWwZHOs/sQXja19eX5q8LPw6Uqn756WLeZpQrf07SITZmpiep
QvnDV8aXVCk/TJTxbdUIBUZ/3pL8umgeKuZdT8n30YUfPMdkfyutsp7mGoTU
qo4xZ0frYv+srEPwNhK8JL8st7y/9gV/jcMMf9dLvTb9oPKb5f56Qt8fu4D+
+YXDImtNwDDxNdbDYo+MH0/7as2zounNHRzeJ7sEfKvm+yaX9e4y8Z/1ca0/
ppv41f400uPzTPxqn74EfttmUg==
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3fJSzZBjSbbDDrnW14FObg4wvsg694dVYW4OnFcr
XqYtznY4ewYIMt0chNfIRKksynZ4WAVUUePmsOHRm8PPF2Q7OC7nLbnV5+Zw
mYX/Gef8bIdCW67ryvPdHKqEmg90zYHy17o5KCp8n8U9K9thz+7du613uzl8
7Pxl/mga1L5jbg6v/Hun803OdqgGCZxzc3giqvDdqj/bQefn0Unx190cim+I
KmzvynYAunbHvNtuDjOn5wk1tyL44p7BWnyNCD5I/60aCF/uhpvD/79XKl5W
QPkX3RzWum77/LcEyj/l5vDjcPqNqYXQ8Djg5vCg4qXaxrxsB3mQgs1uDid0
s0vPZGc7XMhknmu2HGp/ZrbDtD9JJ/VnuDkEAo27kg7x7+I2SPippUHlS90c
UlOs7/unZjvcuwsEiQi+ByhAfdD45m4O2sDg4gTqNwdZqOzmsF0mKqU6HRpe
Am4O1xYCPZCR7fCpW3V/xF9XB6bZ3J7CQPep7Y/41P3G1cGGY43MrdxsB5By
kXuuYPcsK4Cad94V7F4RoP//Ap0ndsQVEr/A8AEmDYaG3a4OmYxF6y2B4Qf0
7YWXm1wdCoDOe9sADd91rg4aUSnW9m0Ivq/kXt3ubgR/X9hxFv4J2Q6aMf2H
vgL1g9LDqcnQ8AGaDwrPnukQ8zOB9jssffRm8SxoegO6DxT+gnOh/LuuDo0+
HxLqgOlLwrtu45PXrg5eNW2xjguzHb5pAC34DfFvFDB9poEAr5vDQWB0VADT
rxIIyCPS9+R4YIoyQPBh6R8A3uFoyA==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4uwZPqI9d7IdGECgwdUBxvd4WCWy7rirQ55p
89OvD7MdVq8CAiY3hxsWCjJs77Idjk2K1/np5OawYpHyzj0MOQ6zZgJBh5uD
Rarkoxs8OQ6trwN3yG11czA58UgwXybHIfmk/rQ/79wcNlce17RSyXEAcZM0
3OH8HXJAHYkIvjzIgFZ3h7BXLCYTFXMc2K1yFwQvcneYd7rewx5oXqEt13Xl
7e4Oz9b8inkrluOgtj/iE/cZd4eiSzu3zufPAfun4Zq7g5PN3qAwNgR/Kevb
F0G/s+H8+0W9eyKB/gHrP+ru8KF53tms+9kQ8xch+HZc1xcXvHMH+7fmbbaD
n/SLLY2cHg4+womHi4HmAWVtucQ9HO5cDXvjz5kD5wstO/BeRwLBvzr7pbcM
0H/mFzKZ57J5OChvv8ggp5vj8E0jpv/QU4j75c1yHLY2Am044u4g+UB3wgKr
HAfmuWYXMmci+KDocU9G8F1AwMbdYVHGNolMC0j4LJaEhOcv4xyHNBD47eZw
pOuGVbd+jsNy3pJbDnfdHDzLtD5zqkPia94ON3B4lUlBw6vXzWFvQPascKEc
h7NngKDAzaHebcq3NMYchyyQg0zdHGpWxqrN/Z7tALKu4K8rxL4viPQDcx86
Hz29wfgA4DATTg==
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxFVAtMVEcUfaKCYgWlFLT1G4PBSJSAEkOKXtPMm6dEIiiKEYOCWreM6ypb
DX42oK6sAbMKurqCBgIGjbpmISoqshUFWaWIBaF+8LvGGlqs+MVadN7M6Jtk
83L2nTvv3nPPvWNT1ySs8JIkaQH9qc/I2h3lC00E2ksNMb5NMpR92m36z0LA
3BlfNcoLg2JosgTYCCRba9+EjsAwOnBGfdERDVed/DPl7QkNJ3qOuu2VBMro
de1BGN6ePdU35xyBSPV8g8GWeybG6CJw+U1osrUPhqiUixuyrxBYS+njXsnQ
HnHF6WggQGHpvw9l2OB9vfNuI4FEem7R/H5fPGbm0GYCT4NjTc5znB/3B4G/
abrmEhmMur0/5LfyeMNOGWq3b26uvEWgICWsp26Nhhl/voYP2umZIkN50dW4
FTSe3u7ZHyTD2sYlsQ03CVCppKwPCKI/vsITbwh8H4G75rkh5zrnB9cjps+9
egKPNgY6sBOxfCJqRb1FiOlbWE1AoYRJeQgcbVNeDDsj6s9CTE/bKZ7PcCOC
RdkP7GlHCTgwDdAjsMbPOpRVrOG0pG2+Y+0avnPjQ/aBfK535TrE9H+WJ/Tc
hGBo8XLz1BwC/6e6JweZEZg3Hgn7aauodw+CBLyux5/6YQJt6K8lCJwZ6a7H
mQQSqFzpTo5T1xOo8ATH9l7mfGuGqOc2gu7vMyMvGgjc7+joWNKFmL4ZegLj
XUndg/oLvQmB0dRg00bKzC89vxBIc0+2bZ4qQ/Vs//DfdATuQPlgY5zM8vfR
CT+ukiE8ZG77nFUEwm0fU93Z3A8vfyaw02KxDCjUsGrHe5UabvWOXj2mRQa/
vpNOp9N4I/3Arpcy03OpTujvj5k+iTQfWm7nzTAMm0r7VD9NF/5RMPefnvdf
SuPz8KOB8+O3YHaflMH1Me3j75PXC78dxzAzatlfNZlcj9xLmOnVsUXwWzGo
83h2K88/2YO5n3PE/a8xy3/iLgLVF+iRFJCs84zbC4R/Byqsn0+oH9Rwa4DC
/VUi5jtYYfWEHNOw6pf3xzVsD/1ncK+DwIuuri59kML8GFUh+vWdwuZNf1r4
M1CBMMtwn7Iq4Y8Azm+7IPwwhPP96Lxb1P748fzG0Xk4FNWs2zZIYX74to73
9/AAXk8/Ov+ri1u8z/dX2P7Jv0agnxrgxfOraeT3O3rxVzxd9XcF16uiTsS7
+P6KoN/3iab/NGAIjClMnEH3kboeYpo4P4Huq0XduSGuFgy+K995lp0U892G
eb3lGnY9Q5Jvnoa/7E81PMmk4S/79DPKYGXp
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHSMnluW7P8dhh1zr60AnNwcYX2Sd+8OqMDeHh5wZ
Smv25TicPQMEmW4Orx9wT87cm+PwsAqoosbNoUP8zh+dPTkOjst5S271uTms
tvwn578rx6HQluu68nw3hyD3op/nt0P5a90cfoY8uxywNcdhz+7du613uzmc
3PeyQH0T1L5jbg6HWmouBK/LcagGCZxzc9jjxW/QsCrHQefn0Unx190cvHlZ
I/8szXEAunbHvNtuDoVnYr1PLEDw39c6JQfPQfBB+hVmQPhyN9wcrhsd2ag3
Bcq/6ObQWrVUx3kClH/KzeHCjzDB2z3Q8Djg5rBj7Y34b505DvIgBZvdHBYk
Ra0TbM9xuJDJPNdsOdT+lhyHaX+STurPcHPQfP3ITKoZ4t/FbZDwy2mEype6
OdjO1JKY2pDjcO8uECQi+B6gAPVB45u7OTDrdLn4AfWbgyxUdnPoD/Sce6AJ
Gl4Cbg7rrpm8twDa/6lbdX/EX1eHW+d/NUa05Tio7Y/41P3G1UHEdnaoPND9
IOUi91zB7nnTDTXvvCvYvVH9OQ5/gc4TO+IKid/JOQ7ApMHQsNvVwdEs8UXd
9BwHoG8vvNzk6uBRcK7DCBa+61wdGPqDS1oWIviqfmvSLixD8Kd1b7MNWZ3j
oBnTf+grUD8oPfCvh4YP0HxQeF7cBDE/E2i/xK2Lqi+3QtMb0H2g8A/bAeXf
dXWIbLw/8zAwfUl412188trVQWlj6bQ2YPr7pgG04DfEv/OB6TMNBHjdHGZq
vOXdB0y/SiAgj0jfk+OBKcoAwYelfwDldmma
         "]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxdVA1QVFUY3WFl+WkAsc0lEWtTCiYGVKYtkZ05s867b4d1EJayLUFwFcxp
b0CI5KII+If9YZA0a4KMWgyV2DpoDOsPaWU7o5VpOTBqA0SCZJoFARp237sv
39Sb2dk5++6e737nO+czOgvt+QEajWYp+0jfJ3qHdh1OoyiQniMEz15dnOsE
BW2+oEupIkgLav3tQDJFsTn00uzVBHuzJxe556h4z8kzJRkxKg54PLHnx+kU
8dm1p0pdBN/XzisLi6TY7fF4Hi4jeOqFFWFpD1CEXtpfdJzxp9Z/czBHR8GO
j8TtJLhmXu+wBlBIMHsfwTuDs7XJky6Er+1BSzvBn94sT8QdF/xJDXf7/ART
dwdHXx1z4TQ7HtFH8GT18T2fjLpwzOfzLZwgWDD63pX6ERf+dvqTpuvF+3jr
cGZHU5KKpX47l4gYS399TTf7f1AK+4WKWKcprFo17oK9Y9bW4R0itkdW1o2w
+o2m79ZoPxSBuYEV2+9xvPmEKOszYwqVz798QcS9mr9CDgZTmS9rUMTv+hh/
bDjFubPsGeP8W/QUB4qYgFOseNt2Y/7QDIqv6nITxqdasTHlsnHMSMHkMoca
rFh0bmG6N17FEv+NuSo2XCz1ZT6t1J9mxRttR50/pVJYe936xBCrrGeJhaKG
PcEaK0Ly3neniRT6NrHX/Qe/X76N4tdMRtAvotvfZKhaQiGNo5b1c73nUNxt
O8VKaQBdIuZYM+52PKf087GI5UdufbvJQVGdHj3Y3sD16HyRQpJTVynK830p
m2KU0Z1aLeLzikcLZi6n8nwamP5fd7yly8ilfD4mEXeGuxZo87gfLs/k548x
PGCwVczT8vpRKygO/2ywTQ6R+1jit5wn/33vJehvttQ05Sn91RM47U80t+Yq
+pcSlKx8xtvJ7tMSxgznIMi/mVOUnMP7W5zK/fTgMq7XhJHnYcLBz3cFEcSE
9y8TllJc1LGObwpoDyWxI3buf0+3gCsFP1z7iOmZlzD+Zd1pQfZPC9Nbkv/d
T/n760Tpv1mAu/GDzESLwr9TgJxXNk9JfucWAa3J+9rLTEo/5QLiBradtTA/
SHmofVWQ82iK5/z6VwT5/llGFUt+qJ+lYskve6MpGLv/EMOSfq9F8f3wSyGv
b3+I1wssFvB8+eakhGmU55PVk/wTGKH4Ya0g6zHA8v5m7EnH7XX8fn0sD3Je
1gtyficDKdgq0lRu4PUf0VJE2Sq8qzYJ8vz3axQ/VQvyvHawfWCWFsg2Fct+
Oi/I+dzF+MqlAX0h8Pmw+qy7tjM+rtdnkcp+OsrnU2qgfF94eX/zYxT92wTZ
j7ceU7GUr2Kziv/dn2wbNJp0BP/fp/8AfBZnww==
         "], CompressedData["
1:eJxFUgtIVEEUXZMy/G66kWhmH8U1MtPKX4pHrRnLsFqRClcMcyPJi4ZWYBGa
SoKVkGYpmlKx4vohbTMLUlGiJEop0AiDlpZIzD6igmLSPN/KO/AYDm/uuWfu
PVsyc3WGVSqVKkR80tmoX0pYcCIE6isHZuM4Vvi1ZO8f5iCOmc6U2kpnwsnp
Cv9YL/n/CxdCB7cUVjtwHHJo+WV1Jdg3hI1MzDBEzt398kRNKJdgZcgJfKsO
8CDEOI49zBtly/V16wlCru/EG4bSgoMDrZ4EqZ3dSwav820VaRsJup5NZefM
DI/JLdVpM6Hp45qoqVYGH9dvaQY/QqKlUNPRzJCpC2jKDlT4V3vnHnOQwtV1
a717QwgkCYj6vxqfobK9BCE/eayLwfA7PS8lUvaf/Zwhuup9e0M0YU6rr4wf
ZLioyi3OiiWI6WjHhxkS3u1LDoknFHxG881xWc+wnzD/6nZG2yRD0Zj7tB0j
+Ar5iH8MD+b3aB5xW70rh9mR+V9ItPnZqvBlP+EKPyLmUXyY41nzldleUT+S
bd/QfYqj1zJxR8fkef7J5zh+uST4p+jfajKZtl/naB/5VGoR/kQ7vds9+X4o
CEK9576RY3h6wVgSQ6jK2DF/4ClHfd/r/F1RBM+kq53Wfg6/xKOLEWEEjbTg
IVkvLpQgxUP7gWP1YJapX8xXREdVNMqx03cmp1ur8OX9blP42RvViPElrJMg
6is6ujMbvQm7Jdj07Tzl/ZLo7xEeO+kg8tFl3ZC0ZJb9d7kTzgh8N8p66Wob
F++7lTQV2iLyd3oouGaxXPZT42Lze8n2XpHfVAkGJd91tQIpCl/J/3+XT1Qa

         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.2004000000004, 
         42.97375}, {238.2004000000004, 44.4}, {235.9604000000004, 44.4}, {
         235.9604000000004, 44.9184375}, {238.2004000000004, 48.0246875}, {
         238.8304000000004, 48.0246875}, {238.8304000000004, 44.96}, {
         239.4604000000004, 44.96}, {239.4604000000004, 44.4}, {
         238.8304000000004, 44.4}, {238.8304000000004, 42.97375}, {
         238.2004000000004, 42.97375}}, {{236.6089937500004, 44.96}, {
         238.2704000000004, 44.96}, {238.2704000000004, 47.20109375}, {
         236.6089937500004, 44.96}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        240.68290625000043`, 42.02}, {242.46790625000042`, 48.04}, {
        242.98743750000042`, 48.04}, {241.20243750000043`, 42.02}, {
        240.68290625000043`, 42.02}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4qWbeArXLM1ziOk/9FVDxt0Bxr++uMC2q9HV
wd5nGZdbPyYfpv57lva36fWYfGMg2BzjDlePlT8Fjc/i4dA84ZWf1hwo38bD
gVuy+PqnrQi+SSnTLI29CH5R/U3byKN5DhLedRufmHs4HDH/cajlXJ7DwyqR
de56CP6bwB1yra/cHf4tmTGN+yhU/pu7w335tS7Fe6Hu/+PukLHC9Ozu7Qj+
L/akYwc3IPis91nN/6/Oc7DjAobIV3eHNl1F+ZKVeQ4MIPDC3WH27QyG98vy
HPhKbjksv4UIzyCg9a8PIvhnzwDBXAQfFj5a8+I0Tx/C5KPHD4wPACCgwv4=

        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPb/ut9UGqXyHw181Yvr3uzrsY37eo8GX73Ahk3mu
Wb+rQ5lSTsUvxnyH64sLbLnKXR1O3Or6q/otD85XPCumnPoGwdd3/Jjs8yTP
4QqbVa5Cs6vDRzOpA7fv5jmcPXPmjM9sV4ctOs4y2dfzHASBYOJmV4epy8NP
GV3Jc/B4WCWidwnBL7Tluq78HcGfNXPmTEktN4cnh+zrt9zMc1jOW3LLIdDN
ofEn/8vtTyDyM3PcHDb08/gcfA91T4ebw92OS/cY/uc5fAN679BUNwe2p4kL
y4Ty4XyQf1LFMfnyra8Dd5xH8IHOWVzA7u6wO23DnnkC+RD/KLs7gMJPgBnB
L241XWHwIw/On+nSN+vP6zwHoOlfNUTdHQT2sAqV3MtzqBZZ5/7whxucDw5/
B3eHDuPaztfA8ATKVolEuDssljbirvqV57AE6J3rye4OSSUq0+XZ8+F8UHiE
iCD4hxbIxgrJ5TtIeNdtfBLu7vCHd59BpEq+AwMIAM0H+WepVr7Diy2NftIa
7uD4OqObDw7/dUwIPsz/MD5Ie8MvVzj/pP60P4/OujpEzG1QazLMB7t3ynZX
h1Wh81e/tUDwQf6/Y4ngg/xjZQ11zw5IemK1hbofyHd+b+HabpcPCa82V4ft
JyvfTIHqF6lxdejLfaUpb4KWHvUQfFD4/FdG8P+v+sLQLItIz+jpHQDwt1U5

         "], {{248.7312000000004, 43.84109375}, {248.7312000000004, 44.75}, {
         248.51463750000042`, 44.75}, {248.16172083333373`, 44.75}, {
         247.87625208333375`, 44.684010416666666`}, {247.6582312500004, 
         44.55203125}, {247.44021041666707`, 44.42078125}, {
         247.33120000000042`, 44.24796875}, {247.33120000000042`, 
         44.03359375}, {247.33120000000042`, 43.88192708333333}, {
         247.38552291666707`, 43.753229166666664`}, {247.4941687500004, 
         43.6475}, {247.6035437500004, 43.5425}, {247.7369812500004, 43.49}, {
         247.8944812500004, 43.49}, {248.16208541666708`, 43.49}, {
         248.4409916666671, 43.60703125}, {248.7312000000004, 43.84109375}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4kwnuxc3I/IdGECgwdUBxq8WWef+MMrd4cKK
JX4O+Zh8+dbXgTsY3B3qPrSeDKnMdzh7BgicIPyStnyHJQW2XNeTIeoXTEPw
z3Dn1ZktQ/CfhL3R/70BoV+8Sz753TaE+eXbJDQPHkDIg8w7cBahXynx8OXX
dxF8l+anX31fIPjuCjLHwj/kOwgCwcRwdwcdi3QXzm/5Dm8Cd8ix2rs7LF5/
b/eB3/kOxybF61SquTvEZ88qn/Mv3+HnUaAAC4IPco7cDTc4HxZeP1hMBM1e
YPJnzZw5U/K0G5xfCHSOMqO7Q1Ww/0+ux/kOMf2HvmrIQMJryw0EP3TKN7b/
ZxF846IrT/Ycyncwv5DJPPePGzx8QO5v3Yvgw+zfqLzzT/sCTD7MPTA+zD0g
vvtshH0g/vEJCP61R4Lvg9sQfDN+7q1q1Qj3wNIDzD0wPnp6gvEBli4O5w==

        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{257.3118000000004, 43.}, {
        257.3118000000004, 46.71}, {258.0118000000004, 46.71}, {
        258.0118000000004, 43.}, {257.3118000000004, 43.}}, {{
        257.3118000000004, 47.34}, {257.3118000000004, 48.04}, {
        258.0118000000004, 48.04}, {258.0118000000004, 47.34}, {
        257.3118000000004, 47.34}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        259.3355000000004, 43.}, {259.3355000000004, 48.39}, {
        260.0355000000004, 48.39}, {260.0355000000004, 43.}, {
        259.3355000000004, 43.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.45326250000045`, 
        41.67}, {262.13904375000044`, 43.01421875}, {260.78279375000045`, 
        46.71}, {261.48279375000044`, 46.71}, {262.51748125000046`, 
        43.79734375}, {263.61341875000045`, 46.71}, {264.23248125000043`, 
        46.71}, {262.27685625000044`, 41.67}, {261.45326250000045`, 41.67}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.7286000000004, 43.}, {
        264.3756312500004, 46.71}, {265.03516250000047`, 46.71}, {
        266.09391250000044`, 43.7853125}, {267.20953750000047`, 46.71}, {
        267.82531875000046`, 46.71}, {266.38813125000047`, 43.}, {
        265.7286000000004, 43.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5608000000005, 43.}, {
        268.5608000000005, 46.71}, {269.2608000000005, 46.71}, {
        269.2608000000005, 43.}, {268.5608000000005, 43.}}, {{
        268.5608000000005, 47.34}, {268.5608000000005, 48.04}, {
        269.2608000000005, 48.04}, {269.2608000000005, 47.34}, {
        268.5608000000005, 47.34}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQB2IQ3fRSzZBDtNBBZJ37w199rg5Ke3Wzr/IWOki/2NJ4
rtbV4aGowvdV7IUO8q2vAy1KXR32f/57pYMJwQ8K1jp37mcBnN8fy1i0/lOB
w727d+/G9rg6VAg1H9B6W+AQ03/o64pdrg6a32dxr3xe4HDLYTnvlxeuDiD7
XzwpcCgHgu8qbnC+MRBszkPwq4EOTNzm5hDZOz0vCKhfCQQ+ujmwX614qfam
wEETZIGcu8NWmaiU3x8g6h/6uIPdq/G9wGFJgS3X9WR3B7WoFOv1/xD8s+k3
RC+wFsL50s0HTgVyFzr0qO6PKPJ3dxBcIxNlwl8Icb+aO9g+MeFCB52fRyfd
/wtxHyj8mOeaXXh5GMF/WCWy7ngFgu8BFNCLc3NITrG+v/59AZxfeENUwfxj
gUMaEDx76+pQ5/Mh4R/Qvd80gDZudXXoOXBqIStLIZwvr/B9VjYHgg/SL85X
6MBulbsgeL8r3D5QeJReQvBh8QsATjfcCQ==
         "], {{271.0099687500005, 
         45.24}, {272.61450000000053`, 45.24}, {272.61450000000053`, 
         45.93052083333333}, {272.36220833333385`, 46.27578125}, {
         271.8576250000005, 46.27578125}, {271.35085416666715`, 
         46.27578125}, {271.06830208333383`, 45.93052083333333}, {
         271.0099687500005, 45.24}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}}, {{{274.9359187500005, 43.}, {273.8946687500005, 46.71}, {
         274.5410750000005, 46.71}, {275.3384187500005, 43.8028125}, {
         276.19920000000053`, 46.71}, {276.8587312500005, 46.71}, {
         277.6123250000005, 43.8028125}, {278.5267000000005, 46.71}, {
         279.0932625000005, 46.71}, {277.9076375000005, 43.}, {
         277.2437312500005, 43.}, {276.4737312500005, 45.87328125}, {
         275.6031062500005, 43.}, {274.9359187500005, 43.}}, {{
         279.8906062500005, 42.02}, {281.6756062500005, 48.04}, {
         282.1951375000005, 48.04}, {280.4101375000005, 42.02}, {
         279.8906062500005, 42.02}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrd76OnDHjkKHbxox/YeuujjA+NUi69wfRrk7RO2Q
a319GJMPVP11BbO7w+ZVq1ZpnSh0eFglsu64s7vDs7t37/aeK3RYUmDLdT3Z
3eFL4A450esIfhHzXDOGewj+W3HvusLHhQ4ga+X83R1SgeZmPC908AAZqOru
cIfNKjfhdaFDKAj8cXOYceirRszbQofJ8To/jx5G8BlAoAbBB7tX183hyO7d
u6Wh+q++c3WQBQrPelboALRG484+Vwf7C5nMso8KHUDKf/W5OmQAjTW6U+hw
fTHQgeWuYPPuXEHwv797947vHIJvMe1PUibQ/yW3HJb39rjCwwdoXNWU7Qg+
evjC+ACDb7mC
         "], {{284.24500000000046`, 43.8990625}, {
         284.57822916666714`, 43.589166666666664`}, {284.8965104166671, 
         43.43421875}, {285.19984375000047`, 43.43421875}, {285.8232812500005,
          43.43421875}, {286.1350000000005, 43.9275}, {286.1350000000005, 
         44.9140625}, {286.1350000000005, 45.7846875}, {285.85828125000046`, 
         46.22}, {285.3048437500005, 46.22}, {284.94244791666716`, 46.22}, {
         284.58916666666715`, 46.01619791666667}, {284.24500000000046`, 
         45.60859375}, {284.24500000000046`, 43.8990625}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4vkT+KvM/hc6MIBAg6sDjF8tss79YZS7w6XD
TmszuYow+G8Cd8i1Mrs7FE/3fD6Nr8hhz24gcHZ3yDiwtGylSJHDkgJbruvJ
7g5b7MKjF8og+MLZAYpbZBH82ry34VfkIPqtgfyPHnr/GRUg5rMmIfhc1xcX
7BVxd7DUWilsAFQ/7U/SyfWS7g4r0ze/mgw0P6b/0FcNGXcHZ0bfFl1pBN/L
epdKowiCX3VxW/sroHuVgGDRbze4f4C+q5qyC8FHDw8YHwBjaHtp
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.81520000000046`, 43.}, {
        290.81520000000046`, 46.71}, {291.51520000000045`, 46.71}, {
        291.51520000000045`, 43.}, {290.81520000000046`, 43.}}, {{
        290.81520000000046`, 47.34}, {290.81520000000046`, 48.04}, {
        291.51520000000045`, 48.04}, {291.51520000000045`, 47.34}, {
        290.81520000000046`, 47.34}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rucGUo5vkUODCDQ4OoA41eLrHN/GOXuIGA7
O3R+BCbf42GVyDomd7B6nrgih1sOy3lLnN0d2NK+P7mYUuSwpMCW63qyu0N3
oOfcDzkIvo5qwPW/hQh+9G4fK/ayIocdcq2vL4a5O0iL2B/jqSxyABl/3Mbd
4VaOYZBQTZED1/XFBXuV3B0sZ2pJTK0tcjCY9ifp5H83OD8IZMBlBB/mH5B7
Eosw+WD/7HSD84Guv+Vw180htPH+zMOFUP98c3P4tH09c3tBkQNIeRWru0P/
u/pcr/wih1kzgUDE3eGJ89VD9rlFDjH9h75qyLiD1adnIfjvpCqNZVMQfD/3
op/6wPDqAIGfbvDwBPnXfQuCjx4fMD4AgRmsVA==
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4v/T704WX1vk4PGwSkRvr6sDjK8Z03/oa6Or
w+9fyw7rri5ycFzOW3Kr1tVh7f19fHNWFjn4S7/Ywljt6iDsplqatKLIIWiH
XGt2patD1Zru2xrLixxCgeBquavDhpqv964uLXK4vrjAlgvI374tqT5zCYJv
dFrg+Kn5CP7NGy0Lf88ucmC3yl0Q3ACx78+MIoc0IHg2ydWh1vPQ6k9TIO6J
Wu3qkPrP+dfbSUUOkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3cKuMWGHag8mv
FgHqiHKHq0fnG4PAFneHGYbluorzihxaXwfukNuP4MPUPxD65Hh+LSYfZh9M
PTr/m0ZMv5OIG5wvD7TA4rOrwzVrv4sPgfwXWxr9Zt92dQgM+CORvAAa3mdd
HXw3H/WQXAjlH3N1aFdIk1FYBI2fg5D4LF+MiN8y/lDu88Dw71HdH1G0E2J+
4DJoeG13dZCVPfn0/3IEf1fwTP/klQg+KD5FVyP0o6cfAEYEDkg=
        "]]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
        594., 749.6}, {594., 64.}, {18., 64.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
        594., 749.6}, {594., 64.}, {18., 64.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQnZn/ofVkSaDDBubnPRrdbQ6X8uPZz2ki+HtZhUTs
nwU4WE06Xe8xsc0h9/nvlR8vBTjobJr7fvmsNofoy3sei6wNcHjNYiJoNqnN
oWXe2VXnUwPg+rVWCl9w4UDwWcL4dDfZ+iPsY7jHxNnl5xA8TbGvdCqCL64W
zLp4EYK/TMdZ5vWWNofzIlbrN873d8jaUzJZ4lCbwxnXGvW06wEOh75qxPQj
8V1ufPjidbzNoVdALlfmdoADV4ZSTsWVNodnF5Ru/5wX4PDl9vXG4jtA8/a2
e/eZIviFNW9nql71h/OXT1v71dXM3yHb93Nf8LU2h5mZv8PDzvk5NNy0rYw4
1+YgfmX7mZfH/BzUF3RueHi2zUEoWKkzbpafg8WPQymrLiD4/YbluooX2xzs
1Pfm1yj6O4j2eL1iedTm0Mk+xXcnT4CDZOAt6ZrXbQ6mbq9XZPUg+IurshNW
ywXC+ad+fJcU7wh0CDu4YonfvTYHLr2wKwktgQ5fvCLbLE60OZw8W8BsVxno
cHzG7mkTFiP4ra8Dd8jNbnOI9MmxWzc90GFz9acNAdPbHIChs1FsJ4Jv2Bhd
/vkegl/CcyLu/Q+E/jJz/9IT7EEOfkkCEZYLEPxls48obADyfwGdxycX5ABM
Hce85yP4rts+/70yr81B41Db8nCpIAcnuxc31wDTC9MsDul55xDpDT09AgC1
8Ta3
         "], {{67.354, 727.6704000000001}, {65.9388, 727.4964}, {65.0688,
          727.0788000000001}, {64.47720000000001, 726.4988000000001}, {
         64.00160000000001, 726.0232}, {63.769600000000004`, 
         725.4431999999999}, {63.769600000000004`, 724.8515999999998}, {
         63.769600000000004`, 723.796}, {64.5352, 723.0304}, {65.4748, 
         723.0304}, {66.0664, 723.0304}, {66.6464, 723.2624}, {
         66.94800000000001, 723.622}, {67.06400000000001, 723.738}, {
         67.17999999999999, 723.97}, {67.17999999999999, 724.2136}, {67.354, 
         727.6704000000001}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4nJdRfkvMqEOElOvcGb0tTksUt75p/1JCJy/
l1VIxL4Nwf+281bX31AE3/S9hat7ECZ/VvmcRcqTEephfD7/9VNSV4RA7JnS
5nDnemOx25YQh+Bpin2lUxH8IPUFnRtWIvja7WI3zx1F8KffndzeeqnNwZ25
glulIsTB+MhGvbzbbQ75ixn3sCoh+DfPfQ9+/DQYzmc92m9YvjbYISEEaMP1
NoeDlspe1ZODHT6IeQT8AZr33/nX29cNwQ739/HNMb7Q5qC/W52fuzTYgXXx
JCvG0wi+0u2fdVlHEPzAbKAPDyD4jk2Pjs9YiZvv9DH5TCzQv582BGTPag92
mFj326oAGB4z8oSaD9wKdui8dO8B92RMfoTllhNl94Id2EEO7kPIw/gg5x9Y
ieCDnLUoGMGPiN64/40cgt8c6Dm34VkQnP9SzZBjTQ+CP20TT+GaaAT/6vMs
7W/hmHyY+9D5fMsSf3RsCnJ4uX0983Og/wLY3E+u3hsE9z+MDwsfGH+r6O/T
704j+HwPdCcseNDm0CMglyuzOshhXxAwwTxsc7i857GIrGeQg6xFukvm4zZI
unFE8IU/OZ5Pcw1yWCClf1flBUI9jG8FjP7m+GAMvnvAH4niy20OoOC0TEbw
A3qn5wktDnbIPfpvU/WjNofvpQ/mCLKGOHCskYlKed3mAMxNOWG1CH5CXENt
CUsonF9WKM37IDfUwUXm9SOzewi+zX3/3uknEPwZu6dN4F+F4M/SAuYwYHhV
ALPRzppQeHjOe7/8mPf1UIeH3JNXNgHDW771deCOewh+3C5PHqbboQ6xmqcF
jvch1MP4S4DZRWgJIv/bVUasMPVF8NHLBwCFG+JM
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYm431VKmqnCHDczPezS62xx2yLW+DpwRBud7
v2IxEWQLc+CvMltttxDBv95Y7DZlF4IvJGJ/7M5VhH7JwFvSNa/bHGaCQGc4
nO+yNvNe4S8EX2L7RYZ7RhEO0/OEmg88a3O4AzI4BMG/x8TZJZ+M4Ee/7m7Z
VhThsEBK/67KC6D6hvP8ylURDkBTu/peIfgHxdWCWYHmN0517s5ZjsmHqYfx
fVt4/defQPC/eEW2WZxAmIfOh6mPFAd6wC7C4ZTRkY16N9oc9MU/zp3xOtxh
wqGvGjFP2xw69Fbkg/wP48e2TpkfIojgtwcsTeM/Feaw+1bX39SrCH5UivV9
//0I/ifH82lXl7c56Fq+m8KnE+5QMlmCJWxGm0NuRdVSnc0I/uTT9R77eSPg
fFh4xbOfkwxc0ObgYBq3y3NOhMOvt68PWK5sc2AAgQURDqsSQoLUV7U5TKz7
bVWwL8LBs7pZ32cFgj+TQ3peHNB+5Z1/2r90Rzhsrv60IWA6ML7XAxMKRwQ8
vaCnJwCafw5g
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLf8lJ6z2XqSDRbpLZv6eNgc4/9rRXJMVbQ5u7kU/
+S2jHPao83NvndHmYCJoZrP3EoIflWJ93183Gs7/0hdcotIe7eCXJBBhuaDN
wZ25gltlR7SDY9Oj4zNWIvgzdk+bwL+qzeF6Y7HblGvRDhP5q8xWr0Dw788R
XLp3eZsD2+JJVoxrox24ty6rPD69zeHmue/Bj1WjHb5Ovzu5vRvo3uUvPPT6
o+D8Lvnkd1GLIuH8eQ1qh9rEIx3+Xal4qbYQwZcTy/L9vAvBtw+P3rj/SpsD
F8ielZEOCU8vKN1+3eaQe/TfpupFUXD+uhvxZf5x0XD+TB/RHq9b0Q6PzaQO
RN9pc7i15ldM7tNoB2MQOI7gJwODY8uBNocFnRsevnwaCefDwnvT3PfLj+1H
8Ccs+GH4DDk+oPEDAGmjzds=
         "], {{108.17439999999999`, 
         728.9115999999999}, {108.17439999999999`, 729.7352}, {
         108.17439999999999`, 731.5563999999999}, {107.2928, 732.612}, {
         106.1792, 732.612}, {104.76400000000001`, 732.612}, {103.7084, 
         731.0808000000001}, {103.4764, 728.9115999999999}, {103.4764, 
         728.9115999999999}, {108.17439999999999`, 728.9115999999999}, {
         108.17439999999999`, 728.9115999999999}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4ujLex6LxMY6sNvODp3f3ebw8YtXZNuLGDi/
yzHh6YWmGIdba37F5Pa3ORxR2FCUkRjj8JrFRNBsUpsDaxif7qbYGAcnuxc3
1wD5h79qxPQHxTiERW/c/2Yegh8Fsmc1gr+Jp3BNN5AfPn/12hv1MQ5cbqql
TGsQfJj6N8VbRX/vjnHQ2TT3/fJZQP2XtVMlhWIdrCadrveY2Oaw6uMl36QC
BJ9pD6uQyH4E//rRXJOG77EOIuvcH1ZNQ/D/Kf79VjoPwf/keD7t6vI2B6Dv
Jr6dE+sg8/qRmRTQPeIeAX8knGMdvrHFz/DZ2Oag/x+o8WqMw/ob8WX+29oc
XLpznv+OjHF4eRMYQHsR/GtCQBPPIfhfbl9vLL7T5qC1UviCy44Yh8x7hV19
r9ocNGP6D33NiIXzD0YrOH7cjOCLXHC58eFJrMP0PKHmA8/aHFIlH0WIs8fB
+ekumfkfRBH8b9PvTm5XjXNYIKV/V+VFm4PFj0Mpqwzi4ObB+AfF1YJZX7c5
nF7ouu1zLCYfph7Gz2tkOdp/GsEXA4XLaYR56HyY+kXKO/+0f4l1eNo87+yq
m20OZ9+dPOy0NtYB6Dq2xsdtDmkgEIbg880xXrSFHcEHar59/WGMg69oj9er
Owh+0U/+l9uvI/gNN20rI4DhffV5lvY381iHNSAPnALKWxWc65gU62Cjc2XW
s6NtEHf8j3Xgur64wPZAm8OEQ8AEWR/ncOFq2Bv9nQj+TA7peXHA9OAETBbP
q+IcuLcuqzw+vc1h5u5pE/i54uD5Az3/AADsuaYS
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYCYmn9uypsF+Mcwg6uWOJ3r83h5rnvwY+PIviS
LGF8uofiHNQNOdbIPGpziEqxvu9/Ns7h+uICW67HbQ6b9fIWM8rEOxR19T35
9LrNYVVCSJD6gniH6f8n1P3+1ebQONW5O+d5vEOXfPK7KJZ2B8eEpxeUXsc7
PIoQ334RyOcESTAlwOVh/FtrfsXkMiP47g+rRNY9b3PYeqJs3/wmBL90sgRL
WBsmH6T96D2EehgfZh46n3EWh/S8VQi+67bPf6/Ma3P43BdcoiKf4FBrbxq3
a2abg11lxApTWwSf45xk4K1gBN8IGExROQkO/xT/fisF6i/KmPi2pjzBQeFS
fjz7EgS/nFtFow7I36XOz70V6F5xtWDWxYsQ/ANv5tnoLEKoD56m2Fc6tc0h
tSM59o5bggO77ezQ+d1tDh+Tz8R6CyD4FS/VgDEVD+dPPl3vsd833uE30Lv/
piD4M4HejVuO4MPiGz09AAC0nfOq
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vqsPSWTdyQ66Pss43I73+Zgx3V9ccFaBD+E
dfEkq4mJDkU/+V9uv97m8HrqJp7CGgSfU3penGYxgt+gdqhteXqiQ7bv577g
a20O81evvREfl+iwoHPDw5eX2xzC3ujvVvdPdDgnGXhL+kKbw9Zllcc1nRId
jEHgOIK/4Ifhs3X7EfwXHnr/FVci+BPrflsVTEGYZ+nqXvRzcptDF9CaqVWJ
DgYztSSmTsLkw9y/bltS/c1ehDyMn1DmLyeWhOAHTVPsKzVE8E+W7ZsvJY7g
3y/s6nvyKwHOf/PITOrAaQSf3XZ26PzNCP6K8FNGRzZi8mHug6mH8ec8k13+
4kEC3L97pk3gr3qW4PBy+3rm50h8WPjA+FtFf59+dxqJDwq3B20Ot6VrEo3u
JjjsA3nsYZtDx3KgA9YkOMhapLtkPm5zOHZna0vNCgRfHRid4asSHBZI6d9V
eYFQD+Pf7vqb+t0mEYNv8eNQyipg/M4JBaYABwQ/RsHxY7JLooN7wB+JYmB6
uAu07oJ3ogPImlPA9OLy6+3rA4GJDtoSU69w3mpzOA9KJzmJDmpPmuedfdLm
UPlSzZCjJ9GBY41MVMrrNoeWeWdXnV+L4OvnLWbccxbB39nL9kHsRaJDHchD
TxH82SB33WtzuHTvAffkl4kOUgeiFRyB6Zc9foaP6BFE+kfPHwB5M4tr
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxl1HkwVVEYAHBRlv7AeCVZqkcoirTS+oUozZR4pETeuR5SjZDpTZom5FiH
abGMLaPUkN1Uk4nikcFYGkwJlaXek3XUZEnLuaPrzOTMnD9+c79z73e+75vL
RwFOIgU5ObklZNuSLU92eu26kqBLDBTMnrlY9wGDYNn927uFDHTH/hJNvceg
kVtZvcqVAXvHOa3gdgwyf9MfKfsY0DHvXa8oweDZY6cgliD4UmQ4GHEZQ2BB
XLdfKgLBQG56rRuGP2WhkyWXEGxjlzOG4eAnK3/uoc6OKekb0qNO6lDx058T
ApvGkpPUJAsj51MYdo5bHrKfFUKixZXNfA8MWZ4bm9TVEKS73Htc6I/hU5Vq
xjZtau79nLez3zmKoNrKwCFUhOHpt18dYiG1l6TdVBRG3bi1ttQsmZ7fZKM7
3P8Qwfhp6/2yEAxTKb13oioR8Nps303cxBAin6as8xRB7nI7w5B4DMk2cRek
7ggO8oSS9koMqseL74ocEeh3z1z3r8VgOzs6/MoKzdf1DQbrVp9OqQmCOFL+
wW4Ms2pDz4p1EJDu/C77iEGLLYgGgpXxDl+X9mMYj2wQVCsjIE9DJ4l9fcga
E0KUZlfL1AAGpbAkm7iRxVaZyfYtl9F4zonZ0xZfFNGCufxKX45k7SWWsnm6
ULcHnFVqCaQ2GozIas6h51Vi1zJjFdTnAiYiG14sNpcfF895x41nEB6OwNhC
uUCX3M91i0keL5rU9xjwhL2kv9pkEEk/2LbnNGJg2/ROimBDk3p9RQ6G8x8C
YxN0mfk5qcMQ7Hdr9Jo5A+6kfV1tGJzZObVk5vv0lrrIvu/qih7qaMajx64P
Q3nm+KPXpgzIDpv94ZP84MHHKtWlDEB4f33qwL/5k19sHTYBGY3n3CSxLjy3
hrpTPGRkAQzUeOd7CYgzm/NbO12p7YNm1IZ8qfPCTxzJFNPzAifj7JhU6ie7
pmu806g19Ro+H8ig+XHxnEWr+91WRTEL82TwfC7qeygDVU7J/ARy////F38B
l3IRUQ==
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{158.6228, 
         732.8439999999999}, {158.1472, 732.8439999999999}, {158.1472, 
         733.076}, {159.3768, 733.076}, {159.3768, 732.8439999999999}, {
         158.90120000000002`, 732.8439999999999}, {158.90120000000002`, 
         731.6144}, {158.6112, 731.6144}, {158.6112, 
         732.8439999999999}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZckEGH5JdnhR/DjpbNftDlMOPRVI+Y/gg+U3XKC
LcXh7KrzV8OetDlcUrr9s44rxSFV8lGE+MM2h4lva+xN+RDyQs0HTi0UTYHr
DwFSRxQw+Y/NpA5E32lzKMoAmiCOyd8XNE2x7yGC/+L3yo+XnrY5GHGskYni
SXEIO7hiid+9NocNIAUsCH4+yAE/k+Hqz38HWvw7GW4ejA+zD+T8uE+YfJh7
0cMHAA1UoKs=
         "]}]}, 
      FaceForm[
       RGBColor[0.32941180000000003`, 0.3254902, 0.3137255, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCwAWIQ7WAat8uTx83B93NfcMmWNof986X077K4OXzbeavr
7+Y2h5NP7Zfcv+ficFeFrXHq7DaHl1M38RTqODkceDPPRmdRm4PVpNP1Hv/t
He7PEVy6d3mbw+wjChuKMuwcrjcWu03Z1eYw6W2NvamcnYPBbnV+7t1tDnPf
Lz/mXW7nwKjdLnZzX5tDwYfWkyEPHRwWdG54+PJym8NMLYmpV046ObgH/JEo
BvIPp6xKCNnk4vBBzCPgz6U2B5h7hZsPnFp4EJPvlPD0gpI0gm8udSBawdEd
Jz/RKNRAy9PNYWpqR3LssTaH14/MpA5IuzpcE/rkeP4cMDz45hgvmuLisC9o
mmLfwzaIOhkXhzXdtzMYPrc5SKgFsy42cnHwlxPL8v3b5jCBv8ps9T9nB9mo
FOv73O0Y/Ng7bswV2m4OOpuAIcHX7pAq+ShC/Lo7XP+LLO1v02M9HSrNVtuF
v21z2Pmn/cttcy8HaX1gDByGhre9F9z9YHeFIvh9Tz7JX9L3xslnPycZeOu3
l8PZM0DA0+5QJ2uR7qLp41AyWYIlDMj/xhY/w+ert8NZa7+LE3+0OTR47K+V
tfBx8D7Bbjs7uw2uHsavOq5pNYnbxwGUfFSAfBWv6mZ9Hm8HFxlgSGa1ObRZ
XDua+8XLgeV5j8bbXEz+ClOgTYbeDsaLtpj/2NTmoHla4PguC28HkPUxWzD5
kZZbTpTFecH54Xy6m+b6Y/JB0ZMPTL+XfZMEIiy9HJZyuamW9rQ5AEM1emO8
h4O/g3Di4fI2h2Z9n2VcbW4O30sfzBFMbnPgUdGo67np7NDIcrTfMBOTD0yl
UzfpuDjkVFQt1SlEyK9XfdI8r7LNIaEMGJOnXCDpZgIwvoDO3Xff1cFT77/i
31VtDpau7kU//d3h7t2xnvl5jweCv7Wl5sJmS3d4foSlZxgfPb8CAPX/p3A=

         "], {{34.050399999999996`, 727.7284000000001}, {34.456399999999995`, 
         727.6704000000001}, {35.871599999999994`, 725.8491999999999}, {
         38.4004, 725.6171999999999}, {41.1612, 725.3271999999998}, {42.1008, 
         726.7308}, {42.1588, 726.7308}, {42.1588, 726.9048}, {
         39.931599999999996`, 729.3175999999999}, {37.4608, 
         729.3175999999999}, {35.7556, 729.3175999999999}, {
         34.050399999999996`, 727.7284000000001}, {34.050399999999996`, 
         727.7284000000001}}, {{50.2092, 726.1508}, {49.559599999999996`, 
         726.1508}, {46.91479999999999, 725.9188}, {45.1632, 723.738}, {
         43.342, 721.4527999999999}, {43.4, 719.6315999999999}, {42.994, 
         719.214}, {43.342, 719.0980000000001}, {47.0424, 
         718.7384000000001}, {48.6316, 721.1511999999999}, {
         50.151199999999996`, 723.448}, {50.2092, 725.7912}, {50.2092, 
         726.1508}}, {{47.6804, 733.7256}, {45.6272, 735.9527999999999}, {
         43.574, 735.6048000000001}, {43.2144, 735.5468}, {43.3884, 
         735.4888000000001}, {43.562400000000004`, 731.6144}, {45.7432, 
         729.5611999999999}, {47.2048, 728.2040000000001}, {50.2092, 
         728.668}, {50.2092, 728.668}, {50.2092, 728.668}, {49.6756, 
         731.5448}, {47.6804, 733.7256}}}]}, 
      FaceForm[
       RGBColor[0.6117646999999999, 0.745098, 0.23529410000000003`, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxllA1MjHEcx5ObhV6QLKKhVZeTyInE/AiFWqmWVqFFZaRSwu7nNfwb7XQV
14u7knOdSG5hkreYymIyi4TR1RqqU6FYXub3dG6P6dmePc9n+z/P//v7fr/P
My06MSjG1MTExIdO7pqt37tkXjnCXO7IYeCrk4wvjxvK/cLIzPu5xAVBO/q3
8xx28M22WSkIn5/5R4/JY5CaYysI3Y3Q4TTHrIw4uyREsQ8RWuk1PvkMpmqT
t2TtQ/DviSo0K+BZlD6h+dM/nCVWt/qdZiB9K78mId7l1xN1hzjG612AP3Hz
k2/B3goGcbGxsU7EQZX2Rx8Rc/t27UVo6shrWapkwI1XSMytKyG+7KOThCQg
XOglwVoGP0vpRsxz0qPwKdbuCGoXm7iiSwwqlN2albMRejS1a+ZfZFBDAj/M
QsiIf//DpZRBkypp8XFXBGcad7KGwW3Xbal+MxHu1Rev8FAz2H2naJKbCCHM
8+rDXSoG2hsyseMMhPCLm9LqihkM1GRvjHdBWFcnsIo9wyCkTX1aQBwozU0I
KmLwiuZUCRE2VK0yX1bIQPGABBDfDfucEaPkOWVLlv6Wgmd760V5zuTXU60I
PtF+EwWhlnryf8GxpVHtbjjoowVxvZv8ZyvNX9uc3jCb8jrw3fxm2kI+X07P
AxjKxn6cJ1uODRvKxvUWpqJ0+XCeOd2OIxBKDzic7CWu5nwaiWDlWqEMoP31
o2Tob47AydT+7dMLS4SXkb4F7qQ3fLPXu4YxCAP7t95qJH4DGouv1oa8ddSf
KplYHT0BwezL8l8/aP7vwW1qO1uEE7kJ4xzIr6j2p9NfT0Tg7FlNfqa+Ao3U
DoGW2+nIbzE3xxQEktP9nvJZRg+cdcTB5yLKKI/0Bm0n5X/olHfGzEpDfyw8
EWT3+4SRNYbvw8Mb4UponSDzGelZZW4q8kMQd42SRbxlgz3tDKb9D1fX3/vA
gF4T77ye55YACv4UwtHOtZX21AdJxIuOPDmxuyRCTnqFqusx+lyEvsQj7uFK
Q9/j83Gwh1sp/+d7Pjr1FiDcaIr0ldD8mYErE0crEbjPSkr+2JT76KqKEG7v
zLE9l2/QLy1GWE6FtiNO7tfN7VIhNN4dW3/e6H8JQuK4w9Wric/9lgbWllK/
Hlv3dVN+lyZTImV8vsb/yf9s7Mcf+tITaw==
         "], {{438.62250000000006`, 
         726.6560000000001}, {437.06450000000007`, 730.779}, {
         435.52787500000005`, 726.6560000000001}, {438.62250000000006`, 
         726.6560000000001}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}}}, CompressedData["
1:eJxllXlQ00cUgMMhWFREEA/GIx5AkWIUaa3K8bSC2hFBtGI1MjQCgoMYpFJk
F8tIWbQMIFgKChUUdcpZpdiiqJCgIgIRCxblCkHEIqcttcUi9IWY/BzNzP7x
TZK3b9/73u480X4PXx0ej6eFS4xLG9d6vleDwI7CMuXnBIMdWXPO3h8i7/DK
ojuhh1MYwJerI6r+IyDyjGzORRa5rRr++xWBF+8LE6TIUruJczfzqIYXmrWs
ztPmWD5LkpmhS8GJsl0K5EH74lXWehTuz28ampPK4Mcbep4nxlNYXhugE4Hs
Hu0RLzSgIHOkbPZJBj3H0xRsAoXUIOMo3ikGMekddpcmUggdd+d6J/LW+ce8
XCZRiNmldWByOseVoTcywn/g2KN4TnRuCcf7q3bMrivF8z5zcd6A8Tu8Qua9
V87AN1xq7KZP4eIB/0TXWwxOPaTCnToUMH2tpAoGSx7IzWNHsB5G21cU3WFg
Ke4Oav2X48tlS1uzBzn+eqCisXqAQHPhtgof5G9G833W9RK498+Wx7cw3lHD
7/okXQSk9ptHLZBteXvsz3USWOP9pFZ0m0FkvcWmvscENmHAQ5iPubPPdmcF
gZ94VxrSbzII3KdvZC0nkGh3vj0P8/d0NTqY0UJg8FV9WLYU+2czs9GkmUDg
4oWu2RIGtf2GOgONZKzeLWUMdJOf9y9D3vr4fNraN7g0w0zgcJpjZb9asb7+
04fai5FRJV5ZGgPBrPGV0iYCG5cfW92G/eD3f2Zdh/up++XdErvGt5VA3u4j
+luwnwOd2YaH2gjETHska0hV1XNCO4H2ZT0GYuS1d91yruN52TkrU0vkD24P
pR1/QiDEP7F3GP0xlmbF7X5K4OCJGbq/I/tInl126eJ8nHtTNnVl97us9tt2
XYK86eK7rPY9+UiQoKuQ810ZX+8yFy9dRzfE7leOR02Eef5XOB7zp4RofL/3
0fILT68Rje+epaWLxaVE47vSj40SovFdef4IKVc/uwPTXhSVE43vynq43yQa
39Ws9l3Ncre4FJmE46yROHeLctX85WI8W0nUIRH6E73oQ+KN+8Wn4Ibo1/QZ
hVdNMZ+R+rCuC+ifc5Slvgvmm9RLnZLRz8mByd7P8TzrFeFTN6HPL0PNmx1L
VD60IT8Qn3NZhfVY8v2waEMlg8zPjTM7fyHQkCV2+BZ575rIocQiAocvdUyv
Qna2H90dj/VWzmd3JdePt9m0YJ0iXKa6nxIfcqz286sbGWZub3BU2d0zzpj/
9Z9Dm269wW4mWfWx6Kcy/BQ8j1D4YuQR+sl3LC/gY/7yePGOiwrV98G4f0KC
lW1cB4E9fn5+t+8ycCoJ4H+C/u3LrNNrrGLw55Sl5r+hfzXV1dV51ehbxIVg
aY+qHpk1DJo/Ftk44vzn5uTk7JW9nt9B1e8n3mOQOvf8qAfeH/19fX0FyEJT
2c72YdX/ebUM9lnIA//SohoejZ7gt2ISx+EKhXuSKR2r76cy1X4jZhSiuzcX
t2K+e7zmMTFfdd+H4HltnkcWWi1Q3YdVUo6xnQVPr3GsDM8/zXGdq8ioGH2z
bzDIP4OsbR0z7WTa634spGP+lKOfZx2CTY6aU5ipu82wF312Faz9YpElBc8K
3ckuyNvDUmLDrOiYPzL0/488+yBfawrFvvnxAcr3YJzgpYENhWAHg4YFqap5
DFhMNfOfX9PTViOgmvl30k4qv7qUe2/U79vbrJ73/wFNEkqV
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxllA1MU1cUx5tG1LRTMNHQqamC1SGNIwjIUNAjMCkqM4JixSodBgUZaAQj
tqciAtcNVIpQaEE+HDAwtnyFYRuGhM6MoK1fmes2nQJSQXHzAwmCEr3NY3lm
u8nLyy95597/Oe//v25xByPjuRwOJ4w+jvfvhorCBz8jeP0lmp5ZSMD624R7
n47lpS6Nw65aBKvFYtF/xHEu0gBfHYFX95VGUQmCW9PhhK2UPfd1CHiFCBzH
KiEg2K6fMX4GwSjMGfbWEOi8KMl5eQph4ydc8SDdT21ZkvEiE+GFvKK+8hwB
kf2zu1eUCKF53wy+LSCgGNl2SnaE5Ujz5nudKSwXJcZsiUlAKNXpdCZaH/hE
9Ugch7ChbWTSt4iAPeHC0cldCK/uRMQ10fMd/VZEIyweK+X3UH3zjEf8nSMR
brvfGz9eSuD90pv9hyMQurKOfb+2nICTPDDrl3CEa0PJO/OqpvoLQ3i21SiM
ryGQvlrluS0UYVY7d2BtPYEq0W6f8WCEzsr5Xio9y45xLG5muXuT/3df/0jA
PTV9QQqtL+OHRx0wMfPdQfdXrfPbs7qDgIfB3r5+I0Jsqlsir4uAZLj+QPBX
CHWz0v6UXyWQfe3N2M4ohOjZK1qCugn8bdV87ilFaCl/Xve4h0Asv8pp9h4E
vlppdbIQuHvSVeUUjyC333IvsxKImDj7+l0SwvULX7b53CRgeBjrKkid+n+3
CIytzLVHK1iW5vLM5gyWXS7mG+bmIDSZ1L61tH5R/qf1m3MRnFdQBTfo9yH9
wrx8hKwZI6FBlGUpiX6iIgSTTSaJsbJ+cujdYGF5eqYmRNzLMrVXgbWPOf8k
9Zss3zwqeUSg43hXirQYgWerPlQ+QPtZf7nEV4NwI6dm+aidQH928LTz1I9J
P6UVvnlMQBW+t/VsAUK/Ym5D3SCBhQF8ZQzV94ynViYPEdB6C1btPo2gNo96
vBti+i/+lplP1BMCGdw1c2zZjL5LlHkeE4k9JxBqDgXxbJRLq7ufJ+P/ef8+
uv4hsEOwa+ZKPcvvH/yw7q0BYTltyO8jniMNaJVUsjxQW3a1l/rx8qRYfKYB
oUgwLbrhPPXHmlXc5kYmf81lVH86/PFrE0JDWJ+ilfo5+YvIalULQiPHZLtP
81mrSJJfakVYQu3uSdnZv3ckpA3h6TLvmXotgfknfITnjAh7e7yKZZS7t8c/
1LQz8wiknCYuqdJdYfIi1E7ls4vJl4uWyZfjPvkv/3uffACFLhZk
         
         "], CompressedData["
1:eJxFkmtI02EUxocVXkgUsjTxViR9sD5IiZGkT0kR5CSVKC2nTrfMcpOpjeho
Yfqa5liiOfOyFRNNnGShMg3z7kq7iCW6dF4yMxBMLQsyo7+I/D+8vPzgPec5
z/OePWJ5uMRKIBAc4M767e34dN65lBCVEDCp1jJs8mWpVHqqk2HUM1Qo1xCC
h4rzI7oY5kIE86ISgtOKPFvRzXBW09vztZhgfvc7Qt/D0Dqdr5UVERoddHEj
vQxDs1OG8kLCrPOZzKU+hjK96XuympA8t1q7ZGJQR6X1eqoIK82G4aVXDDZr
ioiUfMJkSdPRvtcM1ve6H8bkEnxyd5ll/QzbdjtNhWYTVBMlTa4DDI/2RR9q
uU0ItBvRp3A8Wq8t0hLPzjN/hd+UPNeI+j8UpBKqy3u8Brl+d72svQvkBOVL
naua0ytuyFouvEqIPl0WHsbNU9qeSNsTCfATteZx82uELV2rCQTPnPmwI5zf
tsxOmYuYkBHkJ/rD5WWqUGW9jSHIIuvi97YzNNa4/3MVEZaHhOKGFwy65/U3
Ei8RrocsxgYaGXYa0/3VFwm2kp/N1xp5NrhxP9LA83q+MwYG/0+aSF+u3mo9
kFoG8hivTI8m7Pe1MbjVMHSIvT63cHpx2ie34qsYjPKxL5ZYQqjY8YL5MYPk
pH31dDxhgYL8MnUMSfYDBVXSjffBlVw/ydbjB5MIVSnH7JTlG35vygjNP9Y+
upQxjG+p7xhUECYsFktbKcOJZwH9C8oNf44cm85JJoczeHavaz3sk83z+Zg7
dVfy+Po0RXtwoYrvfz9ndczI7Yva1uNNKqevdPi1I+ABoc+c+36xgt/PzX39
D/ZTW/Q=
         "]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, {CompressedData["
1:eJxdkwtMU1ccxm9RUXwkwsoEzSjoiuIwKpbVGaefkxIIggPfxDGGUFCKEFyc
j3PimHiMY2BEB0UqBCp0REFEZIigpiC+ykODqS5WRMZADKQOm7poZae42Myb
nNz8knP+z+/ziUuNSnASBAH82P+xn9b2aeQU9V6HnruWMLwKK7peFkBRN2Lr
2qNh0K3ZdMrJnyKkZ5+4Xc2Q4tutujCHIqX/dYVrHkOAkLg8fhaFbr2Gbj7O
YNr2bLXRlSIoS9X/+hhDaqTy4NSJ/+dfbOQ9S1raxcssZCz/3VyGAxXFcvdh
glJF3Qg9wdCdkxZt/ovAft2P54seDFa49BC0GQwGFa9n6PLsV98+IkhUKpXB
hQxGP6JtNhK4J0pWzCni97VepZFdBDGi9HN7eX975k1+6XKPAIExDaFlDPmV
FoW+g0DeuX3cJxUMc9Oe7yxqJ8hbnaWaW+ngrUf1lqTzDl7RXCV8cZFhhkdN
w33+3h/DgdZ6BkviyqggHl/qnPGrtpFh9NAU5SWefwn/1l1jiN+nd1v7gCBy
NHietplBqojfPMFEcGBH4/fHWxmaVBFLc3h/w4EzcpW3GA5r/pQt7idQ2GaV
nL3D8GOXb8TwEMHBa7dLEtoYyv7Q9Z5/SWAcVD/x6WBwL3cSKd4Q+3oFoZOh
43N5uW48fc+L7ndLw6Y5+AfbT6ZqMYXYkpoZxd+fPufd9mAmxfLutdlWHr/z
uyuNgg/FtlsL8zQGXv+kj7a8lVI8qtl4o+X2u/ne9aMoL2zxTrvJQOVmmrmA
wrNpQXIg7ydFneMbtIjCFscD8H79W/8pnM719XV2/s5cPo+BkXhX0xIK7e8J
lTlNDDd+nrmmWUZx3bs6PaTBwbU3d1+5WufgI6ti+zprGDTjxu+S8fl8yF3O
y1KeVDFEWUUhQ5wz95a+DT/DcPWx7UXMM4KTBQUFnr8xbDix1MM4SMbyDZxm
iDVlfSXl803m6/AoZXh6yZoWan6nv4pihvpvkqrWjRB8dvjjhxGnGPSyqZJI
K8FRFy/DLq4/YWWvfhWfv90/HicZvgxtUAaIKB6bTKYmrle1pGzUjfvh73vh
cdM5u+m12b3THFw7MTqjR+xgux/7+D5eeO6eMKD+zw8SCrOuNSyfxzcXZySL
+D7segnmftXvl+knzaeoTk86Fs7rXT/7SIzzQjom97Na3t8Hfv8XtlDpmA==

         "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHfSd0UNXptbBx7zTMWF7mwOMz/wkrnjhzjaHN57F
duelax3OnjlzhmdPm4PC+1BtYSB/1cdLvov2tTmETrGQCJeqdZhT+4PH+mCb
Q03wRC5lyVqH/RGfulMPtzlM0klgKhevdRBuPnBK8Wibw5V/X3pWidY6WG05
UfbvWJvD1kpOayPhWodZQYXfGk+0OZjOncvDJ1DrYBq3y3PNSaD8AcN7L3lq
HZ5dULp981Sbg8OzD2Z3OGod7LiuLy443eZwg/e22FNmBF82SD565e8aOL/q
4cOAS19q4Oa93a30I/59jYMqW+NUZaD9SdOS5799WeMgus794axDbQ5zmFmK
TZ7XOJTvmy+1fi+Cjx4+MD4AYQSS4w==
         "]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}}}, CompressedData["
1:eJxl1HtM01cUB/DKwxGmQzC4AoKPqUNAt4GMwTY5IiAqqFDFWRBQZISHFEGs
IhdbKZcBEgyPQAuKMiZM69gIYx0gpeU1LCiwDusDInPAAhhZEAc4507TkZ8J
v+T+8Ul67z33nm/vmqO8gAh9Fou1CAcHhx6OR3yvydclBB7OpkY/aqcwb35T
meXdVgpVnma3lqANTUYy55QUPAZvBG4QE0gf95eFKCgYeotivYsIWH0wsK5d
TsGBf4EdXkBgpGftw9kmCj+daOWmXGRs+Vzlt+0C48nBY5v1MwkMrFssLMT5
nzjm/qOgBLq78GumcJMz450hInDrZD7bAPeP/MNhIiqNgPG9r+MPtzCum3ql
1rQyvv5Xn5+yjYLb+JeHstCnfCfDUvF8j2ceOKnQFgaB7yztoFCjzskyw/Ub
GxoaStDc3xdFcNBquelt218o3Fvj0pKDPrrsC9da9EBQRfiQgLEy8dlQXgoB
6UrusZc4Pz2KvbWcTwCcQ+ozcb+ETYIVsgQCf9YK91hhPXa+hnpZcQTEjxWf
mWL9N9sqWewYAgEym/SYZsbE3TmEe5lxclD/2EwpBTOf6qlS9CpsgKaEgsa3
6f61WAIxjSfzZyQUrvh3y78/rrsPNjr0unx3II9AtP6lj+PFFN49WEiKTuj6
928xhcpstzBRIoFpnshRUvx//5MIzLblhfqia6zqNhmfIZD3NMXdHF2bEzFq
iee1M49cNVhEYe5Ho7LmVAIvbINzleiMgrL9LwUL7aT98inUd/RlbPZcaG3e
qvH3/OnPX815EejiWi9vRH8l3xCj3sGs92x9Tm/9TsYCrmNt5W7G0cLwRo4f
AfcUengILZWsHmvaQ6AX42aD9ZvcOP3e1D4CLj1R+gRd4ezglBdA4M7WFGqN
9xPt9qlFKYdAcZxZGgvvL3hp5lnpfgJHLlede4L+7UW1dMsBAqMefQXGpYw3
4vZJlxgLC7dnSxWMacVG81HMr7XGTlGO64UN96y1atXVl4r7mWKcfDAfEfYH
co9gPf0fKdLOYH6W9b927cJ6C9gGgXEdzHl2LdGzfx/zZz483OKN5z3YYWDS
ji6a0BiJ8D7a80IdXDspbPlhVnZqp+48AvTM9kPDPLzPqF1t9zvQH9KE8gFP
Xf7GO3X9l29baPPvdgwl36FgoFbXJEUxns+ntn9733Ba8+2rXu26/+O3b/gb
i+xrifGYP8fkoEBc36d3kqPEvEnEYvHPKgr73g55XniWQMu0bTCvG/u73Ng0
Xkhgwl9ms/4uhdORT+tU+D6wtF8PBZe3jEaqshl3aZ4Un7vIOFY61heL79GK
1X9L7HE++/zKgnh8rzywAee7dXlKlhA4fuXXxQ9UzPunzVN5J+P59/E/XDiF
nQ==
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}}}, CompressedData["
1:eJxllXs01GkYxynZSNvpYlVi21NsKSdrtRXiyda0lXYVUalNtumymmzaOsJb
rewrpYvJLWEMaXKLXDIuMS7DGNcihXDkmli2tnJvn9mfc357Tn/8/vjMb97n
977f5/t93q+cXXdypyopKSnj44rPFHyehnXpHHlLYK3fBiduMoVECwfHk+8J
CGtVTfuTKHzInQ5lQwSsnDprrBIpZGiOlp8YIaC9qnnp4XgKAvOVdQvHCPwz
Xufud4/CvJqNzweRL1WnrIC7LD+L+W395RiWz1gPOulGUpAXWSW9wvq++5Xd
km9RWJNg4dA0SEBdsSCYQqXTWVLbQ+CaDce1nE9hoKzIitdCwOZqyIk5ARTC
u3RE9x6zHHW/6eprOcvqw1FH0ooJfOvhWB+P/EzKM1HKJzBk2x7bxGfq22YR
uFeybY1aIIViv6ca9hkEFqjYf24YREEM3i8/SyOwVWPKis24n11GBnG1KQQ2
XjnePYr1/tNP9CkbpkYMiPD8ScdaTqons+w14H1boOBhKf/L2Ek9sN6fxh6O
9qiP+4ylyyZSCaz+OXuLtZBCM2eq+wzcT5ffyBorAQW9MEPO5UwCdfmz5Ucj
KNhNi+F7ZBPAVipJblM4vylAFvCIQKH5jo+qYRSiG5zvbCwgUC7c9PBmKIX8
Ai39m9LJ/oVQaIyrELWVEXDJ/f3mWjxf6Jbu+rwqAnMvSuRCPP8IymdQx3Kg
qfL24iaWi62SjkW2EYggQxqeuP5qlotaVieBFLejAYb4vQsTR/UaXxFoqPpg
236Lqdf7msDudeky+3CWFfr4Clie4pacZSRk9mOBXGXhRSOiGX27sV7gfBX7
KtTLPHtpWxD6Y8+bK3of71AI0nWSxHYx+mmg3h2loTlfdBBYvu964Ttk37X1
Uh7u17jg4tmXIgrG2NDl6Kdvpicuykb/duuIen5oJPA1/uAVR0Gavm+Jaz0B
nb2HzCzR7/EVIuHiJwTGtYX+E8hB3Eu/7K8kUHYmT5CdQOHN4ZE5IajnH0Hf
X7HGvFg6OD44j3oL/VuCNTFPHt8lWGgVMPvRvM/k6X4ugRL+gZULMH/ztHie
PWLMxzTZI07KpN7Yf9N02ZnIB8z5uOiPAJPYlxppFG7YRzdEo598zkZPVKZT
dGtpqGcS05+2hxROn+h3sEsg8PDteN2QmIKryYVMiCcgmS3v4eWwjHZQ3ZDH
sveP2j0mRegn/yyXMqzXGpxheriUyXtjOgGOoqCcQm92s/hNDuM3ThUFSV+k
+XEp40elGgqLn7ge2PyYZUU/6p+ybHo9Qu6Fel9X061Iq0Z/Lzvnv66VQOKi
vYe0q5n3Y+0E5KuCx7yxvnTUp6Srm8CymExuZSWFUp7JhQ+9jP4jFUz94H62
viJ/W99/yqqKBuVSkOHfbwywnOpePKryF5OXtxLM407r8tNY3yh4zNmvmMJ8
fdtp7R2T+UQ9xMN7LG1wv2b67kazUA+7PI8B7+cELBQDrJxC36kMTc8alhV5
aSljudXA+XUizqf0WYKDIbh+/cq6sC4JgaiFq5o7ZMx59THP/nr5u43xe+i2
FxzUWzFO9KUsK/pdUMhy3w6xbqeE8Usn8rZzDzoc8imkBHIvLXnE+H0h9luu
7mJzMI+AFv+u3Qs8/6DZqbH1Eia/lTlMP7IKCYzF/f2kP5uCimJAYX/DMe/a
yI3aXgeNZQT4/V6Wu7IwH3NxoJUTaBo+92u4mJk/PtUE9FDg9kzMq/J2n5k4
T5pANHMestvlax1uDUx9Q/SrQdzcmmLMI8b/hl0G6mldvjoV+9/bOp1rl87o
aYZ555q1/mSI/ve5LXhX1MfcP2qpFGrGk7cTvD9MeVG1JSmT8/h/99u/r6h9
aQ==
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPSVrft/xhjqH+qw9JcYb2xxgfItOxwTWtW0OAh//
9FfW1zk8iStWfLmizYHj3/ZJd2vqHFpfB+64t6TNgYG7eKpjVZ2DzX3/3usL
2hy2rEiy7Sirc3ilZsiRM7fNQf56W9fGwjqHCYe+asyZBTR/43FD+5w6h2qR
de6J09scbGOK7rxMrXMIdMs//WsKVH1cnYNghOWWjMltDloKt7bUh9c5PLug
dPvmxDaH6ezX4gr96xwCeqfnCQH5qb1VHW1uCP6JE5E3hO0R/FqvFZ9/m9c5
fJQsYz0B5LcIpd2yM6xzMAaByVD3atU5dG/mn78QaP8RhjkfJ6jUOSwpsOXa
Pg0oLyX0PUIeEj7FM9scfl1g/aorVefAdmLvM6U5bQ5GUe6hwmJ1DvlCzQey
5rc5RG27Js4pXOew25OHyXsxxL5//ED1jVOdtZe3Ocw4sHZ3JV+dw5vAHXKt
qxH87D0lkyM2IPjMwABfuLPNIeC+0fLTQPOETr3ItTzY5nBAxrYuX67OYUae
ULPCcaj9mkD/VEVf4zrb5mC6IbSJFehfBhC40OZwVi6D1c0DwT+qrcyxKgLB
B/snrc7B0P/KfkOg/iw+gTMXC+ocJr2tsZ8KNP+Ot9Ti0uo6h8/dqvt/HESk
D6eEpxeadiH4sPQDAGrYCDc=
         "], CompressedData["
1:eJxFkm1I01EUxpcMjVooRFP8UCZh6pxmhJlvnCJJCa05QaMynK5pIWo4dAbn
g9mZSBqmaeb7a+o0XTmKyqaWq2wS2YtFzYGYpWlNJ5mV1R0i/w+Xw4977rnP
eXi2y9Jj5HY8Hk/Ejq1uG6NC/xSEgeGGcKGWYI3T6l/Zu/YShMwMulcqEO7K
u4oj7xBkOwVLU04j1Lv6mZrvEXzkL/wLlSMUvOgR8R4SRLQM2eckIVTogjze
9RPo53UKYSLCiNFo9HlEsDdVbC5KQBC6LV3XDBHk5M0I9h1H8NDHL2ieEFwM
nbM4xyH8aZ8fFT8j6DP4SlZiEEbLCm93DxPwYqoCl6MQwjaMNWU8Jzhq3n1j
YwTHjRUSn6X9HLe5fE4fDEHoE59VdrL3Mpk1My2QcVapyw42/1BumGXrHoSX
7h+Wa9n/2XFJP+p2IYhv1XxXM32W5cR8i3j1fnyQQJH5/rdChPCU7ziVatuv
o+hxrRfCBQfrwZo+gp8tOF7miWAnUgtVzJ8T6TezSnau+hHP/NsUa9A7Mn6T
M+0h6eXYpidZyzE1e21RdxHw29rlGsYBzldaF9sJFo9kaCc8V/3sbGX9BqXK
zRshOc/BmtxEYPZTCZ19EA6jdjK7nkBelFtg8GX6+ocbPtUQzM6c/6X0R7hv
N5kgrSJYSQsZGmP7CyKl3tGVBNXCB1++Mn+UpS78txUEQfpgAS8UYdxkMp0s
JxBUfZM5HEDYbBt4lcCp4/XsugiOdZcGeqYlHE8Yu6f6jyEsjEbJnK4RlJ2p
K1afQug5l1IyV00Qvv5yQDTLT76q8e9IA5c/c7kuiNo4XsvnfxKNSxc=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}}}, CompressedData["
1:eJxllWlMVFcUgIdF0emglAIqKYK4sNhUq00RI3o0oBRBC1QQC9SOgrsgqCDF
+2oNl1hFghQZFgXZlN02poIg+yYzDKhURAFZrQiDGtfaQXqG53iNTnJ/fHnz
zj33nO/cN0sc4OanJRAINHAF4tLENWFHXdqgAQeLVb9YCtOG6Z7jd8hHvPRS
w0EST2G0NNsxooOA2POXjlxkU0l6fWEXgReW3tFVyNzh/Q+FPYy7xQ66/n2M
k/2sdnsNEFgRTn16kC9GmOkM3Cdw3fzuvzMlFPx0AsxdBgnYtOzQOoysK7/i
ZTREQL48nJokULjQrpUPwwQke/WPChIp2A84C3YpCByc0HD1PrLeridWghEC
kT4aQVOTGV87WJYSdoaxW9HMiNwSxgHSTSY3y/G8iwv1tDB+v2/wrMnVFMyr
rbsmPSBwMWh7jEstBc9ZAxaG/QQwfY1T9RQUJo5P7O9hPfQ22l5qoNBf5L5U
0s44aHJi9pa/GS+zXZhFrxPo+NOjfisyOBot1JATaH7p3leL8Rw8lcU/NxKo
WuY6Ng/5kWOzjm89gVWbB1rEdRTsTKJnXKghsA4DHsJ8eqNks8cqCRQKituS
ayhY/hVwt7+cQMzXmb15mL/B6VDwKiPwbLQ1NLsK+3fgSGZTKYHdX85xya6k
ELUkRJ5dwte7s4JCRadXieIKge/7MpPs3+PyFOMFdmcZq/rVhfWdu/mngiB8
H1USVCRRGN4a+Hs4xne2ObayG/vRaVP24sRV1i+Tec90TTG/vC2/6rhjP/MX
6N9ZhPlHGrXL2yR8PWuqCPQuHhYGIgs+KzoQguelGVaGFsgPpoi3OdURCN4e
o1CiP81CkZdJA4EDsdO1byGbCd2PCBqZbx0im+6n0o9Z7fej6Jc5cTEfs9p3
N+mt12mxzHdV/Io4Fm+j8+7lI/GMS71rQswTGY/7k8x8P8Gl7Dt3hvluMMny
tVUq813lx8Q05rvq/DbprH6Pr5DKvRnMd1U9hJnMdzWrfVfzvfVR8fJKxulv
or6bV83Pnx/GW1R59JAY/VkVfGa1Me53Mh43RL9aNxvT5nME3rSGDmahf5qy
6BtjKQROKcJXxKGfskuj83PxPI49YQbr0OfL5VHnXyXxPnQjnyoW6T9PILDw
tFL87TUKPmlhu1KxXm3pgXa/IVscf1CzFutJ/uifJkXWjNi2wDGWn8+ha6wf
H7JhwZqeMDl/P60tZqz2M6QsxXj9e3y0ovGcA+YfpuzK4koYi7w/SXVAP1Xh
P8XzTM/0bYxFP82WVxeYYf7Jbbfn7qzin+/D/Z1vx4yuriWwzd/fv66RglLr
xpAS53NP6s2Jd6QUCjclPD6O/jXJZLI8GfpWO8UuvImvR2oTBcmRxlcvWwjk
5uTk7JS/nd9W/v+iZgobtutKRXh/PBoZGSlAnu77jUVyJ/++oIWCdcCaJfm9
jEvlwV89VTC2sXb63PkFX18nOb/f5f8IRAy5FnVhvnPOH3O11uDv+2A870Pb
wcN9Wtx4faVVjLGdBf+UMlaFNzvL+KaLWK8IfXtlGhz6gzYHmvMjjRKS3vZj
AjfuTzX6+SNt71o5kYMZ2h5TFOizMDTvi34dDjzrtaeuRjasHPNYJOTG/ZGj
/5nPM2xNRRwU+eWf3KH6HqyLr63R5WCfnbBttoSfR/Op3Lv532m0IS9Sj3s3
/0qn1yf363Pv5k/9ffuQ1fP+PyaMWGY=
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, CompressedData["
1:eJxl1H001XccB3BdFouDpTMpmZqM1KTosKV9iLOe7lpmkXRP81Rrng5lI50v
lS+m3Iu25HHoesod446Gduchl7oXI3EXEfcclzyUh2qL2qdzc37n8Dvn+8fr
nN/v9/1835/v97veK8jFV1VFRWUZjiM4WDjU/nPKMhkk0Mn20nXvpPDiuYF+
ooyxT4Cf+mQ3gW+TxiPJfQodZEQcfo8A76w0Ri6j4GSZ5/5xG4F9WiyL2D4K
vz/0HBlsIaCWuaPd/BEFvnR/z9+NBOLj4uLMhijozgVtfCkiIGt9/tUFdJ+O
70/kFoGxFbyzAnTp9ck93GoCz8w8ufXo2God2FTF+MeswIq7FYzPZezePFvK
2EuYWJx/g7Gxa5FsN3epbxuXhZyso+ChEfJlfS7jgZJ036JCxoPdGyIdBQR2
6CfnC9HH49WvXC4jYKB2WJtdT6H/k7EbPVjPe+52QgXaxFaDza8kwH3XSNLZ
QMEy+uj30zcJXFmNH9ymkGbfvuISrs9Ib2fqMNrw0uMplVoCldPz92zFFIT+
AksXzINTvVeL1UKBzQ7yz/uTgKFCGN16h8LYr01jBPMrMfTwqZFQSE6qKBsW
KedvbqXg4vn1s2MtS303x7lyWkChy9A4NU+01KEnk8ZrSylY8xyWTeB8gi6r
uobfKEyFXew8j/WEj5haaQixP8fEfH2s13l+bc6BSgqNmjqxybieiNxXl59U
MevVxwZP36QQ8VrLMwHzGG840XOmmoLU/EFaLOaV/Y1bVGQNBTOVpu0K7N+W
8sxJ9VoKMffLJHtKCNSw5JwU9OtRzqrRAgK4u96X1Srzk+QyXujnYr9ZX0U2
4211F8K9spT/b0af/2KtwjqTwoEHovIOHs6HcVtkUFg10Jram0RAAwM2Saew
sbhqeWUK9kuiN3swjUKUXcQc52cCc0VPOwTXKHyux5JwrxLY1Lor0g9tm/1R
glkagcmJiQlttHvfqJ15lvJ8FKRSyB0Z89mK9VfzrPmOaO5M5IA9n8BUBx44
9LpXaSWHCpbass9keXQKhZkczdGjnKVeeL/wQ493Go8zTlb1PvXCm4CpyH3K
Al3uYGrw7wkCiVcDV3qj59hmTir+BGaDLm5LQ6s5BDhkBBJYeUcRIEM3r5nV
lQYRkPPTG42vKc+bTYgyz1z08BaroplQAmaj/Rq+mA+r7Vas5pm35wfz+yB4
n9+GMAJeblG932G+JX/xugTo3vLD4uuZjLfjo5fN+E0/9vcydsWAM/B+ERc6
u+1ET9joJzc9pDD/Q6nHEZwvwX/4ZUs/BZu9Bpyw01hPXpWvdADPI9n6JAPr
jWsrs/jlEbOe4qcdbMdBCrX5a9r5AQS0T/8DYrQ0WHWX6BSBdR4+n342pPy/
AebVnRdsXzyk3N+hmGeBa8a51XIKm+UmBfGYtw5u4INyph+L/YdRzONDCsz3
7X272Av37f9MkLqs
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, {CompressedData["
1:eJxdlQswlWkYx0+q4yRRKFHucilEpVqpHpd2F6FUxlqjUhjkkm6UnC/xdrMb
FZHKpeQSJddIyMrtsDYsJSF7EEMr5HKk9jl9Nd/MfjNnzvxm3vd9bv/neVRc
fO1cRVgsVhD+hP/7dbfMLdOjQO31VLDnNQI7Duy53qtDwazCVqfqqwSKXiae
+2kVBVoDnZxtyEm/qbV0a1MQ4yN1tusKgXDTZPVgLQo4o+Yzp5DXD9k2vNOg
AAydiyyu0OdVVzCcH3LVcbEqw9bccbVkJQp04L3hBLLb2e1rGhUomGMvoWuH
/gSfS4IvyygYabR2yYoi4FBtYdMkT8FFwQbTV9cJfNxm+qsNcn0dfjfQX7eR
+nE5hpefsBT1kqVAeeLG/Bo8r7Mkw/m+DAWKddIfL+N778xkmwsWUVBlteGC
yjU63ioJCnx5jgo56E+UnEXUpvkUmF861DcdSSCAvWBGWpThjpw4drYIw9kW
XlN6n7mwPDG8wx7z1ZydV3J+kvvVH/Fo9HcZK7R7hAtX9+pMPY8hELYj2U1y
mAtmjdcu7rrJ8Bt19pm8BIZL4+VXzyQRiOhSXvc3ssTRNhBNJpDCWtqwD9/j
JW7Lb7pHoO+9de/IKBfON2StSkgloGTgfkd5nAsKjgc3bU0nYFt1gD2A/lww
2deTdZ9A5zSnv0XAhYMhoqP8DAJ2Cv5rnWa40MVxHRvPRP+jGkaMWRR8bg7o
731AgKXQy+PNosCAk7G87SGB6EblEbPZFNw8PSkel0UgNp/rmjyHrq/2IwJ6
JmuPmbMpyB+daX6JLMPTzaycR4Ff6JqTy3IIWO72XaAjSYF333Tah1wCIW+y
vCOxPsGP+LK8fALGPj1S65ZScHz78L4tj7/lH+tt91gxzKqQYaFepEoZ3nV4
/O1VZHN5Ee9J1INGqcPIpTIC7SaD258hn95q6Cx4RuCoR4vOReQBDQPOoT8I
DK93eiGN3HrHb3NtBQGb9NNGzmj/RwxAphLjyenWi0I9Zd/6N4VU4f0JjSOB
Syh4e1LmQVU1rbf5iylosnZZ+LKGQMW4d9xNaQqeK2f5v6slcEz1wYUrqLct
YmiBh+8JxBoHJRg+XBfvpLyA4ZkPznn+qD+Uq686cqPnz+3/zKP9Dcf3ii13
mjhwKBA18k4YRXsJaRUuJqjPHlmr4J01dP/EY/7PltUmJlczHKBv29yJ/r+Y
jFFtYtP5KML4jr8O6zXC+1eGgrYaPsd4SvzTk5CfiPCdczA/Pqs9wluQ7xS4
ZtqUM2wpLrJK9BnD/uNv12Zg/lmXo8KMkR2odi+fEgIaNu9PcNDep7QPjdZP
Cew/6pbainrJN9II0C/GeZK7u0MP9SQtdPgJgTSJQjmJWQxnKfK792B/fWfq
fB83fJoL8alctd14v9wxSKxsivtVb4/xff1p20WCCS7wk+MqlNEfd16hjCxy
bNcz40dlDAvr7VnOcPrG6eEfsP5RqR3yDtgv/g8LI8YwH2MuWppt2C9C/d+o
YvqFXf2017SGngd22C+aeKAY67NUxbjNAedDtNmlQ6J1BOz5A22LMN72bPsq
9XoCoZyNoSsxH4Jgz2KZP+l5mYT1HE6ptGpFbgnUc1PE+k9vMJW71UDPr0uo
D5bw+4tAosvN0n5JhmtPzO7UlGZYqL9Pi+n6P8f7v3e+HnNHPQv7f0cDM08j
yj9qtaO9e4dDLObg/E1ZcLStq57Wg0CRgheqr6ec0X8/6eovE8oUoNyaer/p
L+DbPO9Hff1yRuX+KTW6H9xRT+JKi3aFqOO+0BzofIf64Q9xUubiPggNTPqc
WcbwXb/NYgXFDFe+OtewsIDhzug8I3Y2w8L8XM9kWLivtNIYNpV7qmt1l+Hc
6uMlX24zvPeIiofnLQKDXdZ3TZD1oz+5aOP8FVS23i5cQdfPOI6AWOb+WAMN
el/Y4j5JGB6cO4W8blAs4lQsxh8ZyJfE/ecRORRUivP8dvDm7anIvlJnyyyR
11w3SYrWpvfXwhg6n20rGS5Sql2ppMNwbo/TRS9dhr/v5//z9339H3PNns8=

         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXcHG+1dYqsEhjE93k+2WNodfIRpPT4g1OJyzq2mz
3dzmoNBmMPGpcIPDs85f5k6b2hzezlRlzBJscJj3fvkx741tDjvXShW+4wPq
DwWCDW0OShu3L5/H0+BQLbLOXXF9m4PWkj9LqrgaHPh1N81dv7bN4YjtNLsp
HA0O3x8av/Fa0+YAtp+9wWHtVcODi1e1Obj9S3jwk7XBwZBjjcyuFW0OYt+2
HL7P0uBweqHrtsvL2hz+fozbGgTkdzomPJ2wBMHPff575ceFCL7rX+mFPfPa
HNreTPuuDTTvz8qPl3jntDnMeshWc4+twWHS2xr70lkI96gDLbwzo83hmcSE
vfuA7v10yTdJAMhnKf7yI5YXwTfi/BitLoDgbypee2GWUIPDXt3s0jNAfsMm
zfAdIg0OIY+XznYBmp8ScVT6JjA8gUHNcGB2mwOPvGDwIokGh3t3796tnQv1
PzD839XYm9bNR/Bh8QEACp2/uQ==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}}}, CompressedData["
1:eJxllns41WccwHUya+hi1EoU0sgWJVK5vRm5xHEpQnKdlEsmJbm+yG+UhJ3k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        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ7bXV/3jyngYHYxCY3OZweF7Zj+wFmHyrLSfK6qa3
OTyeKshiurDBISm84c5qIF83+nU3y6IGh28aMf2HgPxF75gn3ELiizfJTNmw
GMEvXyca1bykwcG+pi32IZB/sPj9w6ClDQ4XlW7/lJvR5rBBeptu17IGB/ML
mcy1QL5kWjV70fIGh8hP3aryM9sc/gTZ53OtaHCw6HRMYJ3V5nDfnvn6IiBf
TOH7rNdAfoDZU673QP5GbYd3onMQfI41MlEtcxH8WnvTuF8HEfyDzZWL7A63
OYiET62dDuRfur0pLP1Im8O8GV+TXgDtX+f+sKrkaJuD+q1QD0sgf4GU/t2W
Y20OmZ+FylyA7v3y90pF5vE2h5QnOm84gf5Z9fGSr9KJNgeJL6d9E4H+fbJ0
9pEFQH5+yYqd+cDwmPd++THuk20O2amH9E2B4XXz3PfgZCA/LezO0l/A8NYS
TZffB+T7PLh2d8/8BoegHXKtr4F8WeZN16vnYfJFQQ481+bwfMn3Xv7NCP4e
2YdbHgD55fvmS/kj8e+qsDWGzkPwj91sP/8BGF6Vk0rOqmxpcNja6Cd9Ynab
w6fq2f/WAPnA4Eu5DQzf+jMPcy22NjiArP8IjI8v8b8K+bY1OIQfZ+F3mwkJ
T/3tDQ7tYjfPXQfG3y0DWV+OHQ0OSpleRyuB/CMCapvuAPm3HZbzmgD5/Nf+
W67Z2eCwae775WxAfuTsmwerdzU4dP0yd7oJTB+Hns6bnbwbkX5g6RWdD0uv
AJ3zZPc=
         "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvebocgaJrQ0ObwJ3yD191uYA45fccli+9kmbw0JT
HeOgLQ0O5+xq2vY+anPoFjWdcWxTg8Ovuqw9Ig+B/JhYa7uNDQ5q+yM+Zd9v
c1D59u1K+PoGB5v7/r3T77U5RDxiTBVei+DP51oq83MVgr+d77eW2soGh5hr
r2YkAPUvesc8YdbyBoc5RxQ2fHrQ5tBzjucr37IGh4+SZawdQPsb7Saqey5t
cLD8/UEy7AmCX5wx8W3MMwS/8U62XssLhP69JZMlUl4hzFc35Fjz5zXC/uUh
c2pnvEW4Lz0NCN4h3A/jL07Y7Jm9HsFf9dCjNwzof6BzypYC9WenHtK/Cgwf
VbbGqcpv2hwcA6IFwoHhl9LE/nnJK0T4gtQ/fYHgw8IfAOKYxX4=
         
         "], CompressedData["
1:eJxTTMoPSmViYGDQBWIQLVI5qeTsvQYHl+6c578ntjn0Ju1cevUQJr9d7Oa5
8mltDmGT/BftONzgIPNiS2MfkF8Slzx9xZEGhw07J5gsBfKfH/vSsvQoRP9u
ID9/2tINS481OLw9nH7jKpB/7tC8sorjDQ5lPh8S/gH5bD4PrsmeaHC4q8LW
aDq9zYGnzbfc8GSDg/OlKV2Tgfwz08UT/gP5qV+2rTGd0ebg2mg3sf0UxHzp
mW0Oly+2MAifbnBQAgKmWW0OUr/Ud0QA+cZV0de0ZiP4pZMlWKbNQfBlo1Ks
7z9A8EtuOSz3fdTmsJLZrYUHyLfodExY+rjN4ZhYk0wJ0L70tLS0Z0/aHB5r
7ttyG+ieac7dOerP2hz8nhl5iAD5HGtkolSeI/yzf76U/l0gP2U/o0MG0L8/
gh8vjX7R5pD9M++BNDA80uXtDp97AbHfAhh+PEza7WYv2xzuJTKciwCG93Fv
886FQL6G+q3QEwcaHJYU2HJdB/J/em71b9+PyQe5L+1dm8OmDCvryqsIfvtD
5SSvaw0OJ8v2zbdC4msDI9RvLoL/70rFy2fA8Fps3TG3E8ivMPC/sh8Ynnfe
B4hwXG9wmDVz5sybwPDW5rY82QnkX8hknvsNGB8MLUofom40OEStTm5yB/Kj
o3g7q282OJjG7fI8A4y/pyGup0NuNTgsffTmcDqQH/Ui9rzW7QYH+dbXgRJA
/i6R8Kl/gfxFrts+3wWmB/0V+TMv32lwsMpdcHkZkO9T0tx3+G6DA1vjVOdu
IB+WXtH5sPQKABvDZWs=
         "]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}}}, CompressedData["
1:eJxllXtUzGkYxxM1KW3JpTNNUkmXM7urtClKnqRVyi2s1mW1mBaD3EqaLu9P
etPWTizRzdlC1EhEyIbMKG3WptVlkTTVhO4ppGjbZ/aXM87xO+f3x+e87+99
n+f7fJ/nZ7Y+0FcwUk1NbQS+2/BVx3c75XX3NxA45h63lUMofGSLhdlOvP0U
HmpNaYpoJJArHm1yP4pCsu70soNNBOy0coyNoikE7fPvSFQQSDeaVreRUujv
UW9vaibwz6kds7VjKFiEckt2vVCxTezQovMvVSxyM6kqaCFQ6DVG/U/83uhU
0PLEVgJMonucD3K5sN0gqI2AZ0Po+HK8b8OFvZEu7QTG+s3Mt0au3WaY0oZc
2x+xZc0BCkfi06LDOwiUu4bRmxhvnDySz+0k8KBvWVMz5iPbLI27hVxnoclU
M2y8G7owntYkuRTzfygdmPMCOYrTO68uksLCmqwYz24CjaHjc62Q0ySbkn17
CAzyMuJdcb9mrkaF7DWBMer8mInD9yX3EdD76tKJC5if3rgBGjhA4H03N9gj
nsLuRY9rwj4Q8MADfA5RuPbrJJ50kED70gKTkiMUlpd1HBiF+/3IU+HXJ9j1
jLcEXOoX/3I8k4K8M6fuWC+BpO0GUWrnKWh7u6THY3yjBa+vbs2nUNXOfOeP
+ZtvXlDCvUHBrSpczQD1RPlyOcVsvVag3mXBt357UkKh8CXfcxzWQ+eQ6C+P
UgrjzOX6C54TyLrr7ej1BwVGdtnwgGI43jIKA+eeeOagHziztqX3Ikc8W35a
JifQGTbHwfWeiifkzm8ILacwceFPVlHvP2ffApPoNvz+RsbITOcBFds5GGfn
vSNQHdJimYe8h5Nn3/yWra8L8n0QfOC9IdDXYN9+D+MLWVvk74j6ox1XzfuE
lf7IKlVxRJ7CUIh8vFFyaTHyxv2c3lGlrF4EWXovwyP4LgWDPr+Bi8j2oatr
WlGfhBlivzZkJfohe58z2zntDav/bdRT7lBNyjG+vhQdr8rbFCQm7k9m9hPY
12JpZ11IIVsgDN+J9Z60aqNz0WUKWTlHTLOHCNTYSaO+z6Hg2yweO0WdAWfL
ENvAMxQy9dYuqR/JgI9jrJvaSQrvZvITUjUY1m+4zs+nggAOA+b4nJRQmB0R
WDlnNPN///AvsP1hrMPApkcTTK/hfb0Fid62ugy01msJxl+n0JJS5ijSY2Cu
f3PF3CKsf3CYWIbsFOvmr4HxF7nOCpqqzwBis76U7Y9T+uy6QEZh/hdt6VPH
MvC8wrz2+h0KXbx1ogDkBqnL0vpiFdusSZBVl6hYWb+nqG9X1YxHYjwvWS51
+Rv1f/Xt88P1XzCwXh8LhvXjmF6Jtcd43c7q7knBelsZLklMw3wUP+w2s0F/
Lf3yWr6RNquP/yf80V/897la/07+nLVx4ITjfv3obLhtwkCB4LzYC1k08MbW
bBIDV3sHq5LwPuHqo49NeQxo4gASYjxrbkzfb8plQBjk0w0Yb6rT9foMQwaO
X5llmYT5WVdY9ZyeyOq1A/XYYqt7pxTz1eqdNygqoNDE/eZ1AuajyEwtJrns
fBrEein9EIn97BdgsWK7Jns+ScN6Os63zcL6K/32KJGC+9Aow3MjGFigHDCH
KSzZXb/SAP2j3C+PY/1S9IGdx6ExbL9fwn5KKza96IvzsGfoZudZ7KdX3GAN
a5x3faWiaslb1t+SCFa/39HfaAfz2jAKlfaS/j6cb++WNWXyRBQ273UIWPeK
wMOjP1/u2sf2RzfOx+6zd71XIj+oS70fjfNUt1BdcSuEgpP1j2d0O9j7d4Ww
8/Ngm4qV/SJ+qeLJQntnJ5w3xhnxz2bgeTrBd65GK4b7JRTjJcumVzYO93eY
6v9ET9tM4ESo+OP/6z+HDkrw
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxl1HtM01cUB3AQnSxOprFkIyjIU8RHR5CwKeihhQ5MKw+FOsXAxLar5TFE
tjrK44R5DTo0CoItUEVEQUCRKeIAxwTETTOhgjKnNkBI6gYLm2a66WTHdOQm
45fcPz7JSe7vnHu/1217WozCzsbGxpZWBK0ZtIrHBu137EWoX7hlR1Yfg/BL
kT35yO0e7KoVkp1mxjmMmxj4Pl5jKspDECWO9p7sZ/DxleqBxlyEJX729eV3
GdRPrHynLwfBXb2+Wz/IoGtNw42BbIQ7su3ztPcZ1BgW/3JVhxBkjiwMfMBA
1hUQbcxCeF/k1D73kXX/pC8QWhQNB2vNDAwpqdK39yC0Rrw1Y84QgzGvwr5v
PkdoX6HJTB5mYN/j1Jj+GcJDzzcwYITBb1ECi38mgrPwoaeSrLmX/ng0A6Fh
wO+7KnJdTu422IXwp0/8oWvkC5LgUPGn3M0OL3wlqdzC527xqcncznZN91p3
cr/ud75qupcSB45zVw+Pde4zMijyt63fSr5ZGda8scI6vwmyQa/Xf1DOQHxa
HVzwCYL68LjOtYzBnDqtR5EawVxyabXEwOByj2mfgwbhZe3vpgY9g2vyDbH9
ZEeV69ok8nJBpyU5BWHvr9Etr44xePbyPdFgGoI0sCAkj3xXevUnCfW/IL/j
B1vyhUlB5bLd//1/KYP9jgHHWOZ0+7/+ihicSdPfUcime6q+c553k24Dd2lv
oM4rCmGdjm0bInuc/9EvMQahz/3nv1xo/+6nX3oZNyEkfS8siScrbxxIWBaH
kJDhpj5LnuU7Yp4tR+he3LjLnvrLCFKeiNmM4FN1WVFIXthWsCr0I4Q3FU+b
pTSfyRpZ+QOySqlUSsqs/Wu3IHSpBh2B5vvktLvjdbKpeP/Xhyq4j4zr1gUc
5546T5v+/qZYOff85Q4qlzhu7/ux4fpN3Gsf1cVdj+GWD9sqnkRx27X4ewdG
IsgmEo015NCEEMNhmt/fOTvbdpM7Ro1lYqn1fGVky+2cU5b1CNGTEp98uu+t
i4Yu5kVY6wWUh4Macfe74TwvR6sbFbckPE+3b/qUlIUhZAnOfRhCeVvVYRal
hyLU5noUp1MeU1p741VihKpXhVGM8rqn/cVItsh6/3Ipz+xbb01xCILQU1ar
pbwnVcyM+AMQwv5xrrxF78EC+dHsUuDvxVfQdi4haLqvuNCNtDCYem/+76n6
fwF7/izK
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}}}, CompressedData["
1:eJxl1H9Q02UcB3BgJDVNWrZCEQihQMQEdIHBySe6TuVYnprTNn4Mkwh3gAVE
IYhP6GOIIG2QbPyGGT+FPAkwUH5vAk4QCRDCch2oQGkpOcSwz25xX+743j1/
vO72PM/neT7vPbb7I3eFsIyMjIxx7MZhgsPvz1hHpzoCIzNHDv6iojDv2Mv5
q3raKVz48FbaD7UEnjMfT37SSiHRtkJ06UcCxyd31ge2UAjec+YTTQ0Byw2j
9qomCo/CsxtFFwiM964ZmblM4R1JXcCn5xlLnD0HfasZDxaeUFecIzBqv4Rk
4vzD3TlvpVQS0FzFr5kCz//6jfAKApeiZRamuL9UKXnz13IC7MHiQwFtjGsf
/ts/1M64/K8+fmsHhdmS5wPuo7/weyA+gufrqfLpMsf1VpoKlr+oplC3Oidm
I7qxoaEhG51iN6Ddje5v4nQ5XqHg2/aA8xl6/0v7Nteg+WIHraKMsfeUX2FU
CYHK1cIDszjfNjR4x6ySAPACf0rG/V7bnulJiwjcrSEfWGI9UUN7XSMLCMh/
a/HiYP08bplLbR6BXfXWxyXNjBO8eYHCPMZxooEJXQ6F0AHnch3aBhswlE2h
e9+m3IR8ApLGaJlOQWHDiGe6SYHhPizQaWY8wc/og6zctw/JKUyM2tyfLjT0
by6LgtuXn4unsL7pyGNuiqz/+4/1z3RIg/zQ7uCytfosAekf8d5ctMeMmdId
z+vEDbW5dYaCKPVm4slSAv84+p9uRRc9VQ6XlC32Rv0no+D53Zbod1MWW5+3
avz9qvWPqhxOEbgqtFrRiLaT3g15JZVZT9BhKTdLY5wfFMGeW+AVD+ny/tME
vONpwG10TWLI2eR0AtcxbtZY//gJTmvxtwTce8NYCWgX/uT2KCmBa1viqRXe
j6znby8dOivi5SQjvL9lF1dGHJURCM4rTfwd3bn+HG1H3/Hpy2DnMF6L28fk
MiaZ76VUtjCmyrXcO5jf8LyJ9MNo8VjvGst2Q333cD8Oxmkb5oNz5dljIXrA
tSXpK8xPqNUefjrWm2FhKohQM+fxXWayzgHzd89+m1SD592rNjVXoctLWzZN
4X2opEHOmzsp6Nh9p8ZSDec5ihb1G9tp8X7DfDtuqtGxMWnG8hRD/iY7Df1n
n1xsbtXW23HXKIhzml4Yy2U8n099/3YscFJzV+H7KsP/8dkCuzYpWAf0+XOL
EwlwfVY2X7gU86aQy+UXuymYeRxzmv6eQNu0o3+khoKN17CHFvMztbPe+o0e
Cpbj3UvT8X0w0n+9FJ7wPiqeq2Lcbq1+GnaeccY3XXIxvkevvv5YsQ7nS6I+
jtPie+WDDfhaY8hTKL5v4QU3lgx3M++fPk9FnYzn38f/AAsihUo=
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk39MlHUcx08spqtW5E8mENaYGTVyeUTk8F0i4jko0VFzhkpxSBzhoFGm
5L4TP0QnMU7jNxQcKL8EY0EO7/jRIfHgnQdBEvGja8VxAyIQyabD+tzuj2fV
sz179nr2PJ/v+/P+vD8bY5Oj4twUCgX4dj5N95tO6OYFrvicmfYoJ+Q8Xj29
9g+BloWlwQ9LCHZdxhvXpgXCf/lo9Y0CgnQqvL10UiBp8l6NRx6hTvPwprRf
BS7uL0l/8xxBlFlqG8cFQrWayXu5BNWasyrV8L/500GZKyKx6kif6/x+HSGq
s7ryhlmgYmfLQvp5gttWj8BtkoDz8818XvuRk3Xh3QIWs9msYT1ZqqkHbpsE
4tVqdVgx4eNl+T9VdQqsiX8i5KkywvYQx/BMu0DMspTG49yfVTHuJrUJQBnT
uruKEGMa8K8yCrzYl7Dcu4ZwoZIFMeft0Go2XZL5YM63i0e/kjnE1KB4qZlQ
9tcWewPzs5hV3rlCyP6SX3B9P3fxud5A0DWOX/XtEHiBr30dhK7Nwbpp1rf3
77Cn9SaC36MPNYd1CZx61/D+uW7C/JMKPy33N6tcp1NLhJvBe/QHuf+dSxvK
668TBqJnAq6yP6c7esvjLISJ4fq7Xuzf0FSBbaOVULr9QJZ9QDjHq1D0Ee5m
3h5Z96PM/kM9xQmjMkcmFn3gZRNYvZicEcX/vxOakPw8z3Pbz69l3+H6J7yD
4kPtAm9LAXklZtZ/LFZpcgiMNkV/19Xr8rd+SuBCcZfvsR7C3hX9u2hGwNP4
XKKS+5GCfL3svwssxXIB7rfa+kO0eVbg9ez893TsR6Zam9vEedN/E3fpMyPh
T7bTb07gmu/llPBWmb/uSWtrb5E565XDE31NhMOzB16Nkf7Pg+7BSbYGwsss
r5U543jF/Yg6wq2RIZHaK1BUWFjoWU0wBi6eD7juOs9RSdgx4lMbzf4m8jjW
VxBOS/s7HRZX/mq+ICRveMSWZBXwz1w7HFlKWHA/VKDpF8hZ6WNO5fytOqua
+m3AtT/riwhbOL5v3RQYHxsbM3JeD52s+ySC9+HW9xGxjzEXW2qtzaMya+bO
SFttMjv3MZDnMe+Z9qCjwLUPhgmBuYvde/K5vtZQ2BbqcOUljPc19ZmFhB6e
x+WUo7kRrNeQ7h20i/13xr1eT/jvvv8DMN8Exg==
         "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbf3i5ppbjxsdfMw7HRO2tznA+MxP4ooX7mxz6Jgo
tGI1kH/2zJkzPHvaHJSfNM/zBfJXfbzku2hfm8Nes69T3j9qdJhT+4PH+mCb
Q8A0xb5QIH9/xKfu1MNtDreZOLvqHzY6CDcfOKV4tM3hT3aw/8wHjQ5WW06U
/TvW5pC7MlYt9n6jw6ygwm+NJ9ocdHer85++2+hgGrfLc83JNoe3Zz5+t7jT
6PDsgtLtm6faHDbHB6oY3Wp0sOO6vrjgdJtDfbHblG3XEfyFUzO2zbiM4Pvf
9TTUvYAwr9PrFUvJ2UYHVbbGqcpA+w9v77qx61Sjg+g694ezDrU5JLyLcoo7
2ehQvm++1Pq9CD56+MD4AJfkpak=
         "]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk3kw1GEYx7eiU0RqSS0Slq5ptOnQzqMkxco1XappmF1bbBqk1Kj2bXtl
RLEIbRlHRbEkIS0dypElNdQ0ETWK6dRJCT07+8dvqnfmN+98Zn7vc3yf72MZ
EOojHM1isQA/zX3yss2JrfMIVHCOvzPMorC52mzghR2Bsq9DrQcUFIr4A4Hx
NgTcXh40bk6jIJ+rahTOJiDpGcw3TKWwz+SoA59D4JKfInqznIL7eufy/aYE
XOJCegYTKUy9M7LRyPhv9jFgOPjXNXO7Sdr8j5IomElmXk0dRyB7TdnX6GQK
jZ2yVTo6BDS/22G+2Ml95VNGEWhSq9UhWI/vj+2GqmEpBIlEItezFNYWTuyR
/JbCtCBzvtV5ChPe+r8p/SWFHaPCiqKwv7QCb4PEn1IA3o7KdRco2IauXSoZ
kIJjy64xs/IphHrd9XjeL4XU1XEhtoUMbzt197v4KsP8GiVr2XUKQbkXvkTi
+3nwkddfQWGTRwhfifGtx0pTclQU/P196nsxvwMe39sUEtoKz1/D+rxHXLk5
NRQ+VR6+oz8ihSO7VRHyWgo3m8MX+WJ/H3nsJFEDhcw31UVzsP81Q2ZZBY0U
FKN3Oh1DfY7dfpAlbML5HLcY93oigadv07osH2I975pSlPpEM14Wq4VCjYO4
t9OI4W/EKW8Rm2E2W1/WPYOA8fdQmQ++X9DXfmhgFgGnzg3x/RjfpeFKuJ4l
gcCGhakKNdY/84lznBWB9pKNdfceaPWNsCZw8ew9i731OL9SFz9PWwKmVfOD
ediPvFvOVXIJDAVgAOw37NC6wGT0l1f8mT1JqIeX0ci5g/YEcsqFhQlVFG51
bLn5Afm+RXGYWyXDpfWR1bfKGI513vm6pYSCfUazp43O/9w6drmkS0lBN1lw
gyDLorKHBVdQ3xj3hBW6BDLS09NN8yjEvBJn9etq8/XmUtCLSSrjoL7BOA6T
bAqCffVNxeO1/svPpLC07uh7Huo9N2b6M89zFKpKHucu1iNwagJHHY7+a3es
/lGgr90fkwwKg6p8N2tDAi86Ojqq0K9crnnKNNyHL48FAVOQhVGc9mg2w0sU
P9t+z2BYs4/DOI/PppG6vWnafZBZEOi7VOt+BuP7iSc36llp/eKK+7ryiSjy
NM6jOEycKMB6qV2iiwHqr7F7QQ6Ff/f9DxKz4fU=
         "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTrFd+ciuSYHH/NOx4TtbQ4wPvOTuOKFO9scgmzb
thQD+WfPnDnDs6fN4U3/91WiQP6qj5d8F+1rc2h/lLFwu2yTw5zaHzzWB9sc
pJymzpIF8vdHfOpOPdzmsHRdzTR3mSYH4eYDpxSPtjkcEz8enSjd5GC15UTZ
v2NtDuahF41UpZocZgUVfms80ebwPW229GSJJgfTuF2ea062OWyvSGVhFG9y
eHZB6fbNU20ONdxHDX6JNDnYcV1fXHC6zcFDfteCOiEEP9vxzqEEPgRfsnOv
7VcuhHnB32IFbTiaHFTZGqcqA+3vTf73pIm1yUF0nfvDWYfaHLRmnfNTY2ly
KN83X2r9XgQfPXxgfABKCZEu
         "]}]}, 
      FaceForm[
       RGBColor[0.41176470000000004`, 0.3686275, 0.28627450000000004`, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllglQVlUUxxEx0BAhIrVRliSEkNQxbFSM6weyxijQCBkiA5KYmsomXPaQ
i44bIhGLWKiIJCqQAhogQu5KxuCIAaJllOWCK0OCdt7lnTkhb+Yb+X2+795z
/ud/zr0WwWt8QodraWkNg88p+GjDZ4xdRcEDXc6C/rjyTtspwZCVf4p/Jf43
8YuayDbBfNc9uzVDj7PsvuDzU9sFa++F/wDWtk1/6zrwsq90HzuP5Oyud7Vp
Wodg0xe0nDQaxVmRjclysxuCaZSNXlfXB545NnP/J/qcVc62ipnWKVheLjyj
OZtQuOVGNvDqP5+XPDRQ4wNm9oEn3A3V9W4KFmmxwuO0EWdnPT/cNA9Yr3TC
4mXGxKfNy8LDZhGvH3Gutms2MUT5j7cDrbdlFWw4l/ZbesJdX9uR4mlw8H7p
wijeqsf9LTHzKJ+bC7Z+86WG8q33f7T5XSfSw88A3nQive41Lm81cSY9ZTzO
pDcy1gMZ64WcNU5nkQHw2ouLJxoDy+/rBeuwfC3la9jv5x7f34tOCua6Bl4A
Djk/NbuvTrDbgREWKyDeO6s/PRhSR/nI9WvFgE6Qb2uAW54PcFiriXnPR5yF
gw3u1qj1mqvGB3wJtndwUNcD1nf3fa8J9Qb+bNmczgWziKXedkP5RUvMHaty
wTz0QanMoYzvS53Sif3O6ozpSiPOOQaF2kDx/AjltE2leK83gTAplE/gsPAj
x5MpX7db/M3DSaQH3/Ni68JE0kv6PYH01AW1N8eT3iVJk7J+iaN6yHjjqF7I
WE9krDcy+gHXQ7/gfoP6L4H8hvGiHzEf9Cvmi36W+qWQ3z+YAU8q9YN+Rtzl
tA3UL2cyl07pTaN+Usq7NZ348iV4SolXRX3cHXSYWOZzhNYDlapNy2m/JVCG
dRUUj89LF+u9P1C8IYb+s44epXxipsHAOUb5svv2YzMrSQ9Z/yrSy77ot7uN
VaTno2avYMNq0hsZ64GM9ULGeuJ6WG/cD/2A8aBfMF70E+aDfsN80Y+oB/oV
9UI/o57o90F617xSD+ADZ+CPwqGM/YbcmQ2NVCZY/OW0fTbATytLr04/Iphl
GxwA3/GBuXxYsIt/wcbf8oE5fEjNdzdndV2a5qxSNd4CNb+DYqAu+Xzge2D5
fS7UB2yZ8T3Mp6L8n8xzOLsK4UwHXv45PNmcWSnClQi2aSM8Waq+JTQfkOXv
woYyVL+pp0CwhTCu34gg7gcbZEcSS39HcRb6BBIGVtKas54zCzhWdgBvg5+n
xnDWsfJ9S68CdX7FchatnDO7BNsP4Zdxzu7HO9oHAsfC9nrQr8+sA7Y35MN8
mvx3p16Cmj8wuMiuAngX/Cw8T60f9O80xaC5gpkpLwJ7JpbfHvs/luvnEIcq
fZhEnANh1icK1saKR0cCP+8eHz0C2EcxKuyX0fDUOiBBsAtgy2BgGXe8YMnQ
BjshXnlOAUeE7bgXH6euHydYsF9y+0rIr71i0Vkd4O5iMAzkf/waGJYLNhHk
6gS9+koeNntxtT7RnDnGiyXDgGXfRKl+iFXnXQSxPL+9iKcohfEkjtoJC3jQ
envmVz7ud6P9rih1d6V45PnsQvG2QPv6z6d8rqwYXjDTmfJVxusqJ9KjC7bt
1ZBeMh8N6Sn31ZDeyFgPZKwXMtazEZbdrqF6S386kR+U4zfPifzydq3dyihn
8pNxav2FwvnkN+u9VaGHXMiP+9bOHXXNlfwq13EnP8t6epDfxymBeVI/yHng
RSz19h/K2G94niN7dQftPmBLLOO2oX7eqKwzmfp9vNIQVjQP5HlnSfNC6jOJ
5om8j1jQvJH6mNM8kn4wo3mVDOOyzZTmGUzfc9GmNO+QcR4i47zc/QAMb0ws
+9eIWN6HDGkeP4Hr1R0DmtfyXBtN8xzvwzjv8b6M5wHepwfdP0bSeYL3cTxv
8L6O5xHe5/G8evX+/x+GT9PK
        "]]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
        622.8, 681.6}, {622.8, 680.8}, {46.8, 680.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 680.8}, {
        622.8, 680.8}, {622.8, 680.}, {46.8, 680.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
        47.6, 681.6}, {47.6, 680.}, {46.8, 680.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{622., 681.6}, {
        622.8, 681.6}, {622.8, 680.}, {622., 680.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{148., 524.8}, {
        182.8, 524.8}, {182.8, 523.2}, {148., 523.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.8, 524.8}, {
        217.2, 524.8}, {217.2, 523.2}, {182.8, 523.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
        73.6, 596.8}, {73.6, 579.2}, {72., 579.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.6, 596.8}, {
        149.2, 596.8}, {149.2, 579.2}, {147.6, 579.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
        148., 596.8}, {148., 595.2}, {72., 595.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.2, 611.2}, {
        148.8, 611.2}, {148.8, 596.4}, {147.2, 596.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{398.8, 524.8}, {
        433.6, 524.8}, {433.6, 523.2}, {398.8, 523.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.6, 524.8}, {
        467.6, 524.8}, {467.6, 523.2}, {433.6, 523.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 528.}, {
        398.8, 528.}, {398.8, 526.4}, {364.4, 526.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{329.6, 528.}, {
        364.4, 528.}, {364.4, 526.4}, {329.6, 526.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.8, 422.8}, {
        274., 422.8}, {274., 421.2}, {238.8, 421.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{274., 422.8}, {
        308., 422.8}, {308., 421.2}, {274., 421.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.6, 422.8}, {
        494.8, 422.8}, {494.8, 421.2}, {459.6, 421.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.8, 422.8}, {
        528.8, 422.8}, {528.8, 421.2}, {494.8, 421.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 494.8}, {
        164.4, 494.8}, {164.4, 477.2}, {162.8, 477.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.4, 494.8}, {
        240., 494.8}, {240., 477.2}, {238.4, 477.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 495.2}, {
        238.8, 495.2}, {238.8, 493.6}, {162.8, 493.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 524.8}, {
        183.6, 524.8}, {183.6, 494.4}, {182., 494.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 491.6}, {
        309.2, 491.6}, {309.2, 477.2}, {307.6, 477.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.2, 491.6}, {
        460.8, 491.6}, {460.8, 477.2}, {459.2, 477.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 492.}, {
        459.6, 492.}, {459.6, 490.4}, {307.6, 490.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.4, 524.8}, {
        434., 524.8}, {434., 491.6}, {432.4, 491.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{382.8, 494.8}, {
        384.4, 494.8}, {384.4, 477.2}, {382.8, 477.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 495.2}, {
        383.2, 495.2}, {383.2, 493.6}, {363.6, 493.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 528.}, {
        365.2, 528.}, {365.2, 494.4}, {363.6, 494.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.2, 321.2}, {
        236., 321.2}, {236., 319.6}, {201.2, 319.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236., 321.2}, {
        270.4, 321.2}, {270.4, 319.6}, {236., 319.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 393.2}, {
        202., 393.2}, {202., 375.6}, {200.4, 375.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.2, 393.2}, {
        346.8, 393.2}, {346.8, 375.6}, {345.2, 375.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 393.6}, {
        346., 393.6}, {346., 392.}, {200.4, 392.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.8, 422.8}, {
        274.4, 422.8}, {274.4, 392.8}, {272.8, 392.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{163.6, 219.2}, {
        198.4, 219.2}, {198.4, 217.6}, {163.6, 217.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.4, 219.2}, {
        232.4, 219.2}, {232.4, 217.6}, {198.4, 217.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 291.2}, {
        164.4, 291.2}, {164.4, 273.6}, {162.8, 273.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 291.2}, {
        309.2, 291.2}, {309.2, 273.6}, {307.6, 273.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 291.6}, {
        308., 291.6}, {308., 290.}, {162.8, 290.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 321.2}, {
        236.8, 321.2}, {236.8, 291.2}, {235.2, 291.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 219.2}, {
        198.8, 219.2}, {198.8, 172.}, {197.2, 172.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 219.2}, {
        198.8, 219.2}, {198.8, 189.2}, {197.2, 189.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.2, 324.4}, {
        460., 324.4}, {460., 322.8}, {425.2, 322.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{460., 324.4}, {
        494.4, 324.4}, {494.4, 322.8}, {460., 322.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 422.8}, {
        495.2, 422.8}, {495.2, 375.6}, {493.6, 375.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 422.8}, {
        495.2, 422.8}, {495.2, 392.8}, {493.6, 392.8}}}]}, 
      FaceForm[
       RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, {{{238.4, 320.2}, {238.4, 319.8}, {238.4,
          318.585}, {237.415, 317.6}, {236.2, 317.6}, {235.4, 317.6}, {
         234.185, 317.6}, {233.2, 318.585}, {233.2, 319.8}, {233.2, 320.6}, {
         233.2, 321.815}, {234.185, 322.8}, {235.4, 322.8}, {236.2, 322.8}, {
         237.415, 322.8}, {238.4, 321.815}, {238.4, 320.6}}, {{237.2, 320.}, {
         237.2, 320.}, {237.2, 319.11629999999997`}, {236.4837, 318.4}, {
         235.6, 318.4}, {234.7163, 318.4}, {234., 319.11629999999997`}, {234.,
          320.}, {234., 320.8837}, {234.7163, 321.6}, {235.6, 321.6}, {
         236.4837, 321.6}, {237.2, 320.8837}, {237.2, 320.}}}]}, 
      FaceForm[
       RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, {{{276., 421.8}, {276., 421.4}, {276., 
         420.185}, {275.015, 419.2}, {273.8, 419.2}, {273., 419.2}, {
         271.78499999999997`, 419.2}, {270.8, 420.185}, {270.8, 421.4}, {
         270.8, 422.2}, {270.8, 423.41499999999996`}, {271.78499999999997`, 
         424.4}, {273., 424.4}, {273.8, 424.4}, {275.015, 424.4}, {276., 
         423.41499999999996`}, {276., 422.2}}, {{275.2, 422.}, {275.2, 
         422.}, {275.2, 421.11629999999997`}, {274.48369999999994`, 420.4}, {
         273.6, 420.4}, {272.71629999999993`, 420.4}, {272., 
         421.11629999999997`}, {272., 422.}, {272., 422.8837}, {
         272.71629999999993`, 423.6}, {273.6, 423.6}, {274.48369999999994`, 
         423.6}, {275.2, 422.8837}, {275.2, 422.}}}]}, 
      FaceForm[
       RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, {{{185.6, 523.8}, {185.6, 523.4}, {185.6,
          522.1850000000001}, {184.61499999999998`, 521.2}, {183.4, 521.2}, {
         182.6, 521.2}, {181.38500000000002`, 521.2}, {180.4, 
         522.1850000000001}, {180.4, 523.4}, {180.4, 524.2}, {180.4, 
         525.415}, {181.38500000000002`, 526.4}, {182.6, 526.4}, {183.4, 
         526.4}, {184.61499999999998`, 526.4}, {185.6, 525.415}, {185.6, 
         524.2}}, {{184.4, 523.6}, {184.4, 523.6}, {184.4, 522.7163}, {
         183.6837, 522.}, {182.8, 522.}, {181.9163, 522.}, {181.2, 
         522.7163}, {181.2, 523.6}, {181.2, 524.4837000000001}, {181.9163, 
         525.2}, {182.8, 525.2}, {183.6837, 525.2}, {184.4, 
         524.4837000000001}, {184.4, 523.6}}}]}, 
      FaceForm[
       RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, {{{436., 523.8}, {436., 523.4}, {436., 
         522.1850000000001}, {435.015, 521.2}, {433.8, 521.2}, {433., 
         521.2}, {431.78499999999997`, 521.2}, {430.8, 522.1850000000001}, {
         430.8, 523.4}, {430.8, 524.2}, {430.8, 525.415}, {
         431.78499999999997`, 526.4}, {433., 526.4}, {433.8, 526.4}, {435.015,
          526.4}, {436., 525.415}, {436., 524.2}}, {{435.2, 523.6}, {435.2, 
         523.6}, {435.2, 522.7163}, {434.48369999999994`, 522.}, {433.6, 
         522.}, {432.71629999999993`, 522.}, {432., 522.7163}, {432., 
         523.6}, {432., 524.4837000000001}, {432.71629999999993`, 525.2}, {
         433.6, 525.2}, {434.48369999999994`, 525.2}, {435.2, 
         524.4837000000001}, {435.2, 523.6}}}]}, 
      FaceForm[
       RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{366.,
         527.2}, {366., 526.3163}, {365.28369999999995`, 525.6}, {364.4, 
        525.6}, {363.51629999999994`, 525.6}, {362.8, 526.3163}, {362.8, 
        527.2}, {362.8, 528.0837000000001}, {363.51629999999994`, 528.8}, {
        364.4, 528.8}, {365.28369999999995`, 528.8}, {366., 
        528.0837000000001}, {366., 527.2}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBC8KXOYNRMIKhsccPEvKt3++S+vweF78OOl
s2+XOaSBQQOEPobgX614qWa4EcFnAIEFCP0wPsx8GD9JIMLSpAWhH2xvD8J8
GB9mP4wPcx9MP7r7weY/IMw/E+t9or0IyL/HxNl1BWp+Dpr9QP7pdycPO+1A
8MH0GoR+GB8l/ID8jKvPs1Y3IPSDzW1DC782hP1wPtR9MP3o7gcAHJzdlQ==

        "]]}, 
      FaceForm[
       RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, {{{496.8, 421.8}, {496.8, 421.4}, {496.8,
          420.185}, {495.815, 419.2}, {494.6, 419.2}, {493.8, 419.2}, {
         492.585, 419.2}, {491.6, 420.185}, {491.6, 421.4}, {491.6, 422.2}, {
         491.6, 423.41499999999996`}, {492.585, 424.4}, {493.8, 424.4}, {
         494.6, 424.4}, {495.815, 424.4}, {496.8, 423.41499999999996`}, {
         496.8, 422.2}}, {{496., 422.}, {496., 422.}, {496., 
         421.11629999999997`}, {495.28369999999995`, 420.4}, {494.4, 420.4}, {
         493.51629999999994`, 420.4}, {492.8, 421.11629999999997`}, {492.8, 
         422.}, {492.8, 422.8837}, {493.51629999999994`, 423.6}, {494.4, 
         423.6}, {495.28369999999995`, 423.6}, {496., 422.8837}, {496., 
         422.}}}]}, 
      FaceForm[
       RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, {{{462.4, 323.8}, {462.4, 323.4}, {462.4,
          322.185}, {461.41499999999996`, 321.2}, {460.2, 321.2}, {459.4, 
         321.2}, {458.185, 321.2}, {457.2, 322.185}, {457.2, 323.4}, {457.2, 
         324.2}, {457.2, 325.41499999999996`}, {458.185, 326.4}, {459.4, 
         326.4}, {460.2, 326.4}, {461.41499999999996`, 326.4}, {462.4, 
         325.41499999999996`}, {462.4, 324.2}}, {{461.2, 323.6}, {461.2, 
         323.6}, {461.2, 322.71629999999993`}, {460.48369999999994`, 322.}, {
         459.6, 322.}, {458.71629999999993`, 322.}, {458., 
         322.71629999999993`}, {458., 323.6}, {458., 324.48369999999994`}, {
         458.71629999999993`, 325.2}, {459.6, 325.2}, {460.48369999999994`, 
         325.2}, {461.2, 324.48369999999994`}, {461.2, 323.6}}}]}, 
      FaceForm[
       RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
        199.6, 218.4}, {199.6, 217.5163}, {198.8837, 216.8}, {198., 216.8}, {
        197.1163, 216.8}, {196.4, 217.5163}, {196.4, 218.4}, {196.4, 
        219.28369999999998`}, {197.1163, 220.}, {198., 220.}, {198.8837, 
        220.}, {199.6, 219.28369999999998`}, {199.6, 218.4}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBDwZDqAaZ9sB1z8lR8v+SYpZTso3/5Zl/Uq
w4EBDLIh9AEE/44KW+PUqQi+MQgUZ8D1w/gw82H898uPeZuXI/TPmgkCCPNh
fJj9MD7MfTD96O4Hm/85gyB/xt3J7a0G2Q6m7y1c3e9AzZdEsx/IPy1wfNeO
xQg+2JwehH4YHyX8gHzGPaxCIpkI/WBzG9DCrwFhP4wPcx9MP7r7AbMBwbo=

        "]]}, 
      FaceForm[
       RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{176., 375.6}, {
        225.6, 375.6}, {225.6, 302.8}, {176., 302.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 370.}, {
        223.2, 370.}, {223.2, 305.2}, {181.6, 305.2}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 376.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {182., 304.79999999999995`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {175.6, 369.6}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {223.6, 369.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {175.6, 376.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {216.4, 376.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {216.4, 312.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {175.6, 312.}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MBjkOELrUAcaPvePGXMFdDOcvVt75p/1XkUNF
xArTs+I5DmfPAMGbIgcGEPiWDeeDldumwfm7b3X9TZVOQ1XPkAY3D8aH2Qfj
c3bJJ7+LKofzjzitzbyXXQ43b9ZMIKgsh9sH48PcA+PD3IuiHugfmHkwPsw+
sDpJRHjA+LZc1xcXAN0H45vZ7A2axggMn1ADrZWcUPN/FqHa/7MI1X1APuM9
Js4uTQQfYl4a3DwYH9W+NAfNmP5DX+HuS3Mw1FopfCGlHG4eOHxzylHDP6cc
NX5A8lD3wvgw/8DMg/Fh9gEA81Xd9Q==
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}}, {CompressedData["
1:eJxllQswlXkYxg8qLUdxHJH7JUWhIZdueDmOy54jl1TohgZvlEz9dTGiG5ba
WGkKq7bLRFthEzGrVoq12tqiXKKbiNjtZmRV2n11zsw3U9/MN9/85sz/8r7v
8zzHJGJTYKQij8eLoHf8yz90dk9AGMLrogbJNl0G0kZlZ71IhJ905z6cocng
5z0BPoXxX7Pd5PP6ofYMOjPHIrc5fc3j+122ZvB7V8W+pLCvOcrI5XrJbAYm
7xtrc9ciPPv7enT7LAZt9q/m169GiFAPXmBvzuDAJq1fhlci+H9/JC7HlEFf
i3+2OAThYuGrIk9jBr3hJ1ovLUPIdAvr9TdkUHvSu8ciEOG2S1Laan0GkHJJ
cMsXocTraeI9qi9qpCf8hDfC7FVZdRXTZfsniBAETf0b83QY2DuG9yc7I0za
fVikSrxG0qh8xZFj9ReXS/fO5bhMqe+AhSVCsRp7UEvsXLDs+DkzhIGZtpOt
6LyiXt0d8wwR8vPo0WMwdt7ou7zpCM8z3jvtMWDg9mbdnw+16L4jS5/1GjFI
cyhWNxUgVEVeOOhD9Soo2VRIpiKs2WKyXoX6cSlkuDpUDaHeuGyzhQUD0TrN
tDhVqocK9pzDQAVNN2xXQfiWrzgn3YZjs87R5AFbjmMTpK/DHBiUtK/d6kfr
WweOPrk2n8G76geZY3yEyEWP/dQWM5i+5HxU2RSEt/vNfwt2ZWB1d4NtoAZC
3eKA/zzdGViL9Ae7hQgtvhHq7R4MbCpunt6igxBYZZga68UgJlfPTtUAIZg2
SPFh8PiJ6qGzpgj9H86+EUgYBFl/HPKyQNg6sfHKGSmDp/SzIvXXWaXtVLwv
g9SkO+UdjhwPxKeHlS7iuEt0v84VEF46aOfMJA4dpgI85Hqh/drPHHt7n+Z9
sUdb8onO8114+d05KQKpTcuYuKpUqY/vj5A2reP2CN1vhrl/28alCJL6jvS/
vBkUr2iy81iOcPW5e3MQ1SP22jyaFYzQnSgsSRcz6HHUre0MRdiCP/xTI2Iw
geSwcRX1t4YdOuomX096btx69biuq0zf4k0cK98cLJgSR/pJMcu9S/0s7xPz
mmIRBmkcH8VyPyFCdt2wxY/esv5Zkj9PiiuHnOn+LY+eqGqGIwyN3du+nuqv
3Jd0Zx6dnzoYUGXoxyBvts7hoBXEdokrW/0Z5JLd/wig+kt41dqBDE4r1EzM
kSC4h/Xe6SbO5kt3rxUj1Go09V9YymCSQOja4IKQHFPDNIPk7MTxjnk7M/Zb
c2yV6XEwfwbCAxK0Ga03mhbjO6SPQOMQiAIYaJzM4ku1ZOdF0P1Gl2us7CN9
qf2q2PNIKvf/N/K8oHlk15s9KpqA0JybWZ7lKfczj/LhWHHKM3eZ/+0/RUPB
DeOyiy5yf3+I/qzn3QsZzKpLK1rxPlpWryPH4/nCbDlOfDHT1pvyyYPkXEnr
zccNbsmA5BeSQPtHjT/kvxynliPzFWheDRKnDBMG14T/Fi6YKMsbA0POX5/r
J7/PjTulUDNV5oc5lA9e1SblxtMQSP7Nt7QYBPoU7jpD/mg9Fe+sImSwqkNn
iZU5gvFIvqqPgPKI2ltpLfM7asj148Rx942YSTddOA5Z3L3T3ZPyjlfdpi+Q
5xHl397aphOpmrK8FVJeBu/qin0plM+D8rXZtHPURZvBl/8H/wNdeqMx
         
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfwuysnuRIbD0wtKt3/qlTjkHv23qXoSJj/48dLZ
RwxKHMLf6O9WnwzkF357WGxU4qBlNel0/ZQMh0dVIuvYTUoc/rR/uX19aobD
vbt37841LXFQZlDVXjM9w0HB7vA6BvMShzmLlHf+mZnhsGz2EQUDixKHT98r
+ILmZDjMCir8lmhZ4vBY8L2w1PwMh2+zuD2DrUocCj60ngxZlOGwt2SyBIt1
icONxmK3KUszHJr8pF9sAfK3SWg2Wq3McEi1vu/Pa1PiwL11WaX7WgS/cVee
ud5GBB9k3MEtCP2R4tsvMuxAmH9wxRI/h90I+/+ck6nn35fhsC/iU3cq0H2c
XfLJeQcyHETXuT+0grr/0qEMhxsxHrOEgP6TfBQhvv1IhsO0P0kn1wP93+Cx
v1b2WIZDQO/0PCFg+BxKrFndcTzDoaIcCIDhBwt/WPiixwcAdFnAYw==
         
         "], CompressedData["
1:eJxlkwtMjWEYx1sUWmIlqqOdIpdOlPsl0T+XUqGSyj3CPG5hvXIdI611JqvO
qZBySyeNpEQX90tFJVoXJoZiLOq45lJ4zmr7Nt7t27ff3vd9nv/zvP/HNmTj
3FX6enp6rvzp/jBbftu/lvDCJyYpdIBA8KFZ5salElM7yvOLCUZ1pzZNlgs4
eW4L+HmbEHvr69D6/gK5Oz9lP7xOCDWNuOElE5iQtd5YU0SYE9J7foGlQFp9
7ALfS4TJHEBrIdBqGHyo/LzE07OTVFczJT5WkVkZkN4RfzHf78aCEk4SRuuW
lYD3qfrYJ6mEGe2yE8acL2XRL/O7yYRmXo6spy3qy9Ogw4RR3c/2P2LNelZP
X9OSSAizXeNlwPpbzKySRyQQnifmOafbCNge3LJZpuZ9ivuwi+ud1/2Rh6GK
sEVl0TXQTmDD3d85O+MJIxLbQjwHS8zdMAoaKsBya2rr/ucEZW4vuYOA0bTW
6+OYZW8v7jVxFNgX5q7+VkOYEO22bNBIgdrA905F1QR/xYMpLmMEtOUfW7dV
EdwvfW7vM17gYQ0fqCSYDM9JOT9R4ECcaUZTWUf9s1wE3trUpKhLCEX6jUvD
pgg0RqRWKG4RWE7dQAi8eLO6/cYV1vPoaU6tm8DWhvvF2jxCevIdm+ypAprt
JfaF5yRe7+/zY61G4mVGbQ+OniA4oHlsP+b9qRWZPkc79L/m+BGvv87ulkSY
VqVW5roK2BW0RQnuT05Ki8aQ9ayyfDU/6SAhsskv//mkznxKQnF88LCCiZ3+
iiL8jvF1d+J6M9LmQBVJcHxmZ+jG/XjnvfjihghCRWSafQD3Sylf0bxwH+G7
f8NpmaPEWR4vd6gVEuvk9BoisN1k7jNPvp8bWNK1cqBAELd7CMf3ZXtX8fuP
ud/zsAHnX2Rt5vKY/TJY18BogpexvoMH+0vhHF+2J4ZgvXDlJLll53vGEbSa
Yu/WvgJ1pcnvythPS3UGMxfg0zNd2Y/rrgiVRR8B+72FoZePE8INSq++MRWo
bnQJV3B/f535WDWbWf2NByJL4sK8YD+7Aom79FDKG27yfPj9cc8wE9ikjbxX
zfN57ZiV0xLOn6987FzG/tA9jynry2gKb/BiP3nvvtDYj+v5d77/AtGezhs=

         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnRNWu27bpwwHW67riwu0Shxg/Gedv8yddEscIt7H
FhR/znD4phHTf0i/xEFXUf7Lmy8ZDrnPf6/8aFjicJ/V3D77W4bD46WzjyiY
lDgEPyh/VvEjw6GivLz8u2mJQ+eGhy9Ff2c4aAG1l5qXOBxo8H676W+Gg8es
oMJvFiUOk0SvLTjEkOmwyuL3B0mrEgeG/EYWV5ZMB2/zTscHQH7eCZ2M4+yZ
DrH9h76usC5xABr/o5o70yHV+r4/r02JA8i5SfwI/grTs9Z+wgh+h52RAas4
Qv+36Xcnt0shzE/52PGdUw5hP9A6d3HFTLj7lL2qm9crZ8LdHyn1tM1HLRPu
v4TZVafCNTLh/gdZf1EzEx4+zzcGz/TXzoSHn8OS+/v4dDLh4Qvjw8Ifxmd+
Ele8UB2hf9XHS75KqgjzjYHgsxLC/r0lkyWOKCDc57sS6CE5hPufXlC6XSmL
8F/dD57dTDII/zslPL3wSAoRPkYca2SkpBDh18cpdyZYEhG+IPd+kECEP4wP
ix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWF
Hyx9w8IXPf0DAC7YWH0=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3bnh4cupjzIcPv+9UpGpVeIA49vVtMUyqpc4hASp
L+h8nOHwN+mk/jXlEoeXUzfxFD7NcNDdNPf9c4USh/qbtpURzzMcTkfJCv+R
LXG4v49vjvGrDIcH/r3T86RLHLjcVEuZ3mU4ZEx8W2MvWeIg2DBJ9NrHDIdP
l3yTBMRLHEomvPLr+pbhIDFpWUiMaImDYbmuovyfDIdb574HK4uUOLyPLfi8
mTHTYTa3Z/AroRKHgK0fzstzZDr8Xvnxki+QH1a7blsSP4Ifp3la4LgYgl/x
7Ee1jSxC/6It5j8OKWXCzT/TVFbiqZEJtx9k/RedTLj7wOoNMuHuP2Ptd3Gi
SSbcfyDlOeaZcP8fTlmVEGKZCQ+fiBWmZ62tM+Hhp+xV3axvkwkPXxgfFv4w
/op65SkXdRH6Iz51q/43QJjPGsan+8kYYf+GnRNMnpoh3Hfg1ELXMkuE+y06
HROWWiP8t879YdUVW4T/1/ZxyvXYI8LHNG6X5xkHRPhpt4vd5HNChO+y2UcU
Njghwh/Gh8UPjA+LP5h+WPzCzIfFP8x+WPqAuQ+WfmDuh6UvmP9g6Q/mf1j6
hIUPLP3Cwg+WvmHhi57+AQMSXhE=
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSbW+wS7b6ZDnlDzgVOOJQ4wvjEICJc4bGB+3qMR
i8nX3TT3/XN1BD9bT8X3pVaJg2b83vKDQH5UivX9ft0SBzmxLN/PcZkOP4If
L72tX+IgdFZMWTUh02Gqc3eOulGJA0iaLynTIcAt/7SUSYmDxlvefRtSMh20
YvoPbTUtcbAuONcRlJ7pwFS0fmeAeYlDM5firxNZmQ4dIGBR4sC4h1VIJD/T
Yd98Kf1YyxKHGAXHj8nFmQ5JAhGWJlYlDvVbhM5Oq8h02HqibN98ID+nomrp
mjpM/rLZRxQ2OJU4HIhWcCwsQ/DDIpq5FgLNv6vC1ngVGD56eYsZbYD2e5t3
Oio4lDg8NpM6cBvo3l2ePEzZdlD3JkD1W5c4mEsdiF4Qk+nABwowoPuB1uk4
Y+Gjhz+MDwD8xqmS
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxllAtQlGUUhhdcdrlvXOIqCIgLQoKgEG1CBxjEhktasTJeKEBqP0Us+vCC
ycDuJoiYCAuNAgESGUhAcl2GFAKCaFBZSAdYRmXKMLAgkZZBsvMHzt/kzuzs
PP/s959z3vc9n2PcoTcTtDkcjhi/zC+JePTpW8MErLhi4w2WFJ5xkqmsoz+Q
wpxyNHup53lu6jt8tVREQfTB9SzVf1gxrCdx6iIwYPb4kNyfgmNDmd3eawQS
5pprCl6jcNcgv0raRiBtfzsdAgrHLdVPapoIXLjbucUkiEKXRmyyu57Al0Xd
DvXIrXWrfs2pZrmvw1xTcpHluVD3wekiAq4VLQkPsT+/kNDkY4UENlwp+eN9
fP+JoHgz3jkC3p2yYxMBFJwSj6ZW5hDwOJASPrOFgvC7k5d2niLgUJ8sOYf9
u1kVDOudJCCNtJ3c7EfBbm/eTLWMgPDoxjcUPhSe5qYtiqQEjLFAnTeF9iOd
AzfSCczf2zTd70lh9dSErw1yYZNIqHmJ5ZlL34e97MaySpHdIHChUGx8RHce
OaxnJFPgTKEoqvTy1/j+6Fca+3wdKVwo7o1MkBMY4okOvmtPwZov79Jgf+Je
ruC+LQWmXUk2gYlU89peawoWa9dtv32GwAEP54gq9DOsj+9vm0eg+dHSsOZF
Ck3yj29u+oxAR395SLM5BYfA2fjwYgJ+izPWh80o3B/anhuC+qbkW3FvmVLg
+xdFraliWdQy765fx3LCXz/HljcSiGl73VCK57OX8IkS9datWT2K72fsc0X/
dTBe3hYU8uN21ZpgPqKYjxUFX5uO3WWYn3W8jIJgWzZf/2ePcWdeoBXLt7w6
ZUqcZ7Nv7GQa8u8+lnnvYf1vPJIqMroJpD4Qem0zoeDpcjxGjvUKgk8nuggo
dO/n/TjViTw4dkVsROHDBcGDlmsr8xhQWJOFCn+70p8+BSZuSsyr/46nW131
KDD2RLcQcM+0GInUpdCjbpI/aSBwOV7K/4hPQTtlPEmN+kztaLXXQcZtSNRU
syxR2Hqf/orlf89XEkhXo2P8FT8qCFTPqiLikKOiZfrlZcv+lyEv2d8IdPuc
AHbfy9Vd9n8S89/12HXPWWQvg9HByvN4njEU+0U5tNrRbxxPfB3Z6OrG8264
H1IUpAbnm2YeKAhwlLf3ZOH8aiYg+bi/n3yxvsCQ5cnFqlkV6qVBuepkz3OD
oDR2J55PP/jb+juYV5XT2EIA1stxfWgUkEkAfGLaTmH/KYVbleW4b7Wh91KH
dSg0mg5YVOA+rlUMjiVzKWwrSRcG5RIos/Ec37eKAmP3L/nL/39bmwKzLn/i
PKkX/z6Tq0UhNHlBQDC/2miItdZKfdTLbte+V0s5FBDf8a9c0RP5BabdKpYl
Y8E/BbWyrNWuY2qOeVGhwKFYb5QJ9A/L94MJj8JZw/CMOzeX643osfdlVPEJ
TY6A5Wf36T+3RmWf
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3XHp3gPuVZkO2z7/vVIhWeLwZ418h+RSBN/C1b3o
54JMh0PNlYv+Afk2s0Pnr56b6XBtcYEtl3SJg8ySXZOTZmU6RMsK20jIlDjo
5S1m3DM900FPxXdlhWyJQ+FP/pfbp2Y6BO2Qa9WWL3GYaH55+o7JmQ6Pl84+
8kChxMFfTizLdxLQfJvA/8eUShxWr70RXzYx0+Ftjb3pPZUSh8fvP8osmZDp
0CZ289x3tRKH/xPqflsB+QobijIENRH8XZ48TNraCP6L3MjVybpQ9wD5Z4W/
5rfolzj0aLzl3Qc0P9X6vn+vYYnD60dmUgeA9v9NOqk/zbjE4bkrg1fYlEyH
7FKfDwmmJQ5NgZ5zG6ZlOgCtm/jWrMThB9A762dkOiQDlddYlDgcvbO1pWZ2
pkOtvWncLssShxfb1zM/n5fp8O9KxctlViUO3JNXNgUuAvrncPqNqdYlDrYh
un+Kl0Hs57UpcQC6tsBvNYL/AKiBaQOCv7Cfx4dxS6bDib3PnCYB9R9sWx7u
tT3TYcKhrxpzgObvNZipNWNXpsNRYICsANr/tWjTc9e9mQ5J81bUJwPdl+n7
uS94P8S8s0D377zV9Tf1YKZDxg1RBXOg/25I+K15dijTIU3e7nAe0P8n2G1n
Xz0M1C8QYVkCDJ9JQOefPJLpcDpKVrgGGH4VVUt1nI9mOhi/4ZpQrYvgzz4C
dIA2gs+w83qMBzB+POY2qB0C6peNSrGWV4eGN9D8D8uPeX8Hxm/Gbeerh4D2
H/6qEXMeGP/A0LxgfBCRPkDJU3g/Iv2cej2b7/seRPrKAVm4C5H+QPo3b0Ok
T3B62IxIvx9WfWFgXo9I3+jpHwAteWvb
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHeVk9+KmTpbD0wtKt3/qlTikSD6KEP+eicEPfrx0
9hGDEgc/B+HEwyB+4beHxUYlDop9pYXSPzMdHlWJrGM3KXH4cvt6Y/GvTId7
d+/enWta4iAVwnHR/U+mg4Ld4XUM5iUOU76xxc/4l+mwbPYRBQOLEoeX3jFb
3jJkOcwKKvyWaFnicCv10s6tzFkO32ZxewZblTiku2Tmf2DLcthbMlmCxbrE
4fzVsDf6XFkOTX7SL7YA+WtzeNSv8WY5pFrf9+e1KXFg4uySfyyI4FfwBd09
KYrgv7i55leMJEJ/QPas8jkyCPN3/Gn/clseYf9nJQbV1UpZDvsiPnWnAt3H
cI+Jk0s1y0F0nftDK6j7c9WzHG7EeMwSAvpPwMxmb5BmlsO0P0kn1wP9Xz5n
kfJOrSyHgN7peULA8Nm5NT5QBRjeFeVAAAw/WPjDwhc9PgAu/LYo
         
         "], CompressedData["
1:eJxlkwlMVFcUhqcItCKKAVqWYcqgFFFgGBFlhvUHKqSAFkQpRYoWF7xXRZSD
iWI0hJgGq10UIamhSFHRpnEZtNXQ1qa12KQuKYnFFbGVcUEHAREqBTwvkLxE
b/Ly8uXdd+5//vNfv/x1C1bYaTSaOH6Ut6ngXdEVKdH+/q7qwimErEehTQ3B
Ki/J8N+wMEjCqbW+KMaXEFCzeHBvoMQXv/YF3vQhfHv5StYaf4lC1/JfUrSE
ULt0S4JeYn7+5OwzXoR9Rhrp9JaI4QJPPAm2nITYVe4qR9mXmj90UbnK77OS
bqfR+rn8/7CltMf4usQsZXkTEvrPzikZJzF3SFvnzOdVHmtrWqqRsPEysJ6n
N1rLeocEwt74zucrHcHYNM3l00GBYj+R4sD6rQVDuPCfQFvVqchDeoLnP9ke
Pwzw91VfPt7C/ablnnxc1y9QssfTPsufsNyLNzAbq/7Pfy9AZXbD6YNAwjkW
uCFavsJ7dzS6+AYRXqu+vqIlSkJ7/2TZJANh0/npkbvZb1NF/NJ3ZhIuKgaa
JTJnXIqNDifc01+pcY+QSPq+d8g9gqBs/3OWxKQQS80xM6G8o2/eJ8bR/tOi
CbfpdKKR59VkdzevOJZws7WsuDlAguW0TgXhamRqfa4f6/nrhuXveEJhxNE1
O3keh/ad0x9PIHzNAha5qrysIazW0Vnl7LzbZHKUCIJttgdzac/x9E7NqP4O
rr/ZfK33G/Y3saVyR2McQTuxPWQy+2Op6WpwZD25a38fDusV2N6Zcbotauy8
LoHm3UuCz5jH8vVIYHhXelIo97t/YKbV8FDAcMvfMZ79aK+Nyxl/X+Di9gPT
F7FfZcVJlc+sAgOZ/x7UGlQ+mnxnc+UMlRU5LtMIRfmzyzvuCTRmnbe/PJUw
H24f//ZAIJ3j3cLzD367O7auU2Cxzi36KudFp1wIm0CKs11QMueL47he2yOg
y1ke5es1Ns8+gScNzan9bxEu+Wz7vOC5QJ4SsDcJFb7LbNdHBFb/SHs83QnK
ODMdJDY6/PGT1ZVwwaT3aZ4gMXiku2Ue886Uh/bhbiqfGJ/Yf1an8nM2cCvP
MyZjJOmwG4HVrSsKkfi51jv0Iz6f49++MlxCGY8r69sfl1NhNUmkbj1x14P7
efl+vwDzC7Xg
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{189.89365, 
         316.48}, {190.571775, 318.328}, {190.58315000000002`, 318.328}, {
         191.24902500000002`, 316.48}, {189.89365, 316.48}}, {{
         190.29177500000003`, 318.832}, {188.73515, 314.8}, {189.27765, 
         314.8}, {189.72565, 316.06525}, {191.417025, 316.06525}, {
         191.85365000000002`, 314.8}, {192.44165, 314.8}, {190.879775, 
         318.832}, {190.29177500000003`, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfgy8QwHjjUyUSm3ix1g/LNngGBNscOE4BKV
6eqY/G8aMf1OxxH87FKfDwknix3KprntVNTIcJgswRLmd7rYwUXm9SMzzQyH
PKHmA1xnix3ehjy7HKCV4eDFw6R9/Fyxw2vN+L3ftTMcri0usPW6UOxgOzt0
vrZehoPYzXPfJ18Ems/j0xhvkOFwOP2G6INLxQ4nD4j8kDWG2PfgcrHDy+3r
mdPNMhx4mbTbp10pdniauPDaFssMh7V9nHI+V4sdLKQORC+wzXD4d6Xi5TIg
//4D7smaTgg+z+SVTRfdEfzrJu8tXH0yHE6U7Zt/C2iew7E7W1v8Mxzidnny
OAHtWxF+yuhIUIbD579XKlYC3Rej4PgxOSTDwbgq+lrWeQRfWv+uStsZBB8W
fmDzUjD5O+RaXweeRvDNxCctuwIMLwGQB4H8NJCHgOGzSS9vMWNyhoPHwyoR
PWB4hACD/39ihsMMYAA7AN0797hfql0CkK/+6j7HtWKHXo23vPtiIeHdfr3Y
obaze5ttdIbD7w+SZaw3ix3OvJ7N9z08w2HZ7CMKBreKHcr95cReBUPUswPT
w7/U708eAv3/tsbe9B6QvzPjtvNVrwwHB1NgiNyBhocLgg+KbilzBH86MDkY
62Y4zJoJBED7xLN8P/MB04tfkkCEJdC9EUDtG9Uw+ejpEcYHACMjPyY=
         
         "], CompressedData["
1:eJxFkn0s1HEcx280a7oZhuhGerLbbkZLqO3ykXYyzKJQaTNl+0gqvtVoUuvB
sxQX65Yxh4w8xLnzsHOoFDM5Dxk9eCiN7IrVjqzU55L9vtt3373++H4+7/f7
89kWdSE42ojH4+2ma3jte2a8ytIQbDeEmtU8Y7DOh2XB8foXDKRwSiVIR7jS
XrzF5RWD2y4BFaYZCPKLYtOwXgZB2vsRq8SD29/+TOlj0CwIc0/NQhjRWPRi
PwON2aM9pTkItb5TV60GGMgVHstduQh6YURul5ZBS47JQkEewo0dUq1giIGx
bKPAoQDB3yPD23GYAXWTlD8kff4pT3eOMIhY9VnRFSGsDifOVRC7lVLBUo7n
3o3XCSs5/mXLRvOeIIiP/JEIieNCr9W61yO0+vGNRFS/VfIhYKIRwfOgndqZ
+hvsjioRhkz2x01q/+tpQcgpPG/pQ/pLMuqnYtoQJEK5qpz8zZ4V6TerERqK
vj3uJv/j4qRwYTtC/1LIx3LKp8/8ZaunBuFE9embaZTfoRXdfAcxlS8J6eb4
jSHQ5xxXLQ4GTncysDYMhDhlmd/WpWGgiro+Jqb6wc0Od6rV5P9kthSov1Oi
a5C0jcHX+Y59ctKXp0v2amph8MnKviea9OcbBtzMoGnh9VZnFYJxkftAjJJB
Unjl3kAFwjE61k0MXCnwbson0ztyxlzB4LNX2cSBGgS1c+xlfiODFTerM4uV
a3ozGxjEivSF7+UcT889aOAXc1ynJMEy+n+JFNB/w7r4FCKk2oz1LxH/OEcD
yUfosOid1SnW/KnvIfB8hXIP0mfHRi0T7lLeyu+/h1UMkm+5BDhlI2Tt0oQn
kL8v1C4+E8FxSbbJj/xHV0UeDaZ9NBKl2RynfCbbaQHT1/KK1XD7/W8enRyv
7/9fS1l7Rw==
         "], CompressedData["
1:eJxlkntI01EUxyXEMgxKwz+ChLKpM5upGSwVT0qiJuajP6R8YSqXtMRu5Ssq
Z5Jhc6SbhiYpztfmY2qPOTVnaWk4ZzGf01TCRukwzAQfSWcs+YFduFw+cO45
33PO90hcSljCLhMTE1e8hjdBEnsxTE1ANYingcI2X4r3mLmgp8Az7RO4dP/P
uQuhcpsRCu/iJbGaNwy7fZ+adO4i8L4wxiljlEJZz/K6XQcBxVikf+kYhQ39
grJdTiBaEWDBG6dwWuURHPqKwI3VObfkCQqsTkcvZRuBKMHb3w6TFPoVcr5Z
CwEbQwHkc8nl1aFNBII13QcCtRR6D/O6nkkJ9E08VMuQfdSJI7o6AjyRb/4i
svL+eb1rDQGpRCJxnKKwluW5u76KALijAuRFJdc2sJJhsZ2uJbyUYW2zgyVX
SKDikPO0GPMVRm75rhcQiJ0fPnoZ9QSYa251PCJQYG4zaIX6Ix8LISqXQFLn
zaII7Hdg3ls8k03g1x9NOhvnY7V8Vp14l8DC09mezc8U5BpO0VAWgS1+iF/K
MIV2vtlP60wCnOljZtkqCgq/L0Ex6bifXDFb9JHCGdvArJw0AqMuPTkZHxj2
n8s8yOll2OHHzJ55JQXT8Nm0RPx/sngzbqCLQnGrRapTplG/VkGBbcm9uvyv
/tJrCriOT09Qn/6Ot3v0SwoPnINq9vIInGgtX7Jvo2A9WuGTh/1poXbfisyY
/xv2f023Ue/STAGj/VgCAl+ry3pnGymkNuRridDoHwH6y1O0dkqI88X1JOuk
FKRot9pKhtOfD4+b1jE8tMLiTDYSiOC+6L/dYIy3R38YxiPC/FfuTXhloJ/i
9mNEE4Wk46slUZ0E8gxHxvgzhF9y3bKN8e9O3un/bf4LiJaI5A==
         
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlV6pkOdVl7SiafKHZ4H+Vk9+JjBgb/bY29
adypYocbjcVuUz4B+VwTqnnPFDusOX817M3nDIdqkXXuC88WO9TJWqS7fM1w
qCgvLzc/X+ywZGrGNonvGQ67rsd4zLpQ7CAHlM78meHgYBq36+TFYoeS3j0z
9/3OcDB+wzXh96Vih5TlRvPb/mU4TDBZ+ujN5WKHj60nQw4yZjqE8elumnul
2CFSfPtFBtZMB+kXWxr9rhY7WKzL4VnOkenw70rFy2VAfo/XK5YtPAg+c8Cm
Q7MEEPwiad4HuiII/bfX/IrJFUeY72z34uYaqUy4/bUpCVw1spkOEZ+6Vf8D
3dctn/zulnymwzr3h1VXoO63U8p0KPr20HgN0H+zy+csUlbJdDCY9ifJE+h/
xntMnF2qmQ6v1Aw51gDDx+X7frOvapkOQoJAAAw/WPjDwhc9PgCOR8sA
         
         "], CompressedData["
1:eJxlkwtMlEcUhQGl8QGoAdFGKigCigUkiDyi7KEEo65CIIoEHwWMOBOMRUbt
Si2RFAOlNiVExSgPddWAi4jorgj4KA+hKtEIy9PHgovACggVDBTUXlqSP2kn
+fPny2TunHvOnUXR34XuNjEyMpLRN/GvyLsYdN+TI6HH0X1auYDOJf2cwkni
nozkrQ6OHMq4NTOaSgSKXpbpYuw5nLf/VnFQI7ByzqrVa2w5phXYROhvCtwO
KMq0XMDRPZY/GHpDwCG+QV8+l6ORCqQVCyiyLtj7zJK4OrBtofMMie129UdU
mP5bf5g4daitydiEo+4xLar32NvOZu0nhpen1L6X6T7bQb/z7mMMqbRq1QKJ
X3nvqRpheHQ+UONxS6B0PGVo2wcG8zITfQ7pj8vf4Zg9xKBYEdwgKxVQ2t8e
T3lP+ybLU6yp38Zsq/r4PxksXIqz390ReBfxjV/3IMNDt1PjHfckJjeUA78L
BMMyKsCL/49dl2zKL6kSON7sK1eu4lAnBS3IqxGYOj3Ndhf5/Wxx2+jdhwLh
vW5lTis5+ir3NGvrBPZHe/7U6c6hC/41s/CpQEjsme+zXDnyHsi91tcLmDuF
eYQv5//0/0YrwDXzlxlTXluyfhwxaxaI+bIjPHMRB8mJu9MiEH1ElepiQ3pi
D26MaxMYUViE7qA84LmzdP1zgaWzZqodzSXu685IbvpC4o5cWcR0Y47qlpQn
RXTelAIvJ78n9Ce2Uj8/+LQI8vdFLHVM910KgmU7+SP3+tn/XJNAV6GDfko/
w8Jjb0MU2sn7DAyRX49Wh9ZPzlcXw2knw6ta6tfZN+PRZz1D7aG7ua3kR2x7
rqy1gyHG1q+yn/wyU18+XNPOkNF3RKaukXhde4KVa5XEE3Ly7wuMKU8yDZ3f
NBCZwyjP5iSx9gTVN9B476X8Nd+GLIl/wzCsKdDup3nJO1yzzLeH4fWls1U6
mq+CJ9qw3l4GzfuPDSXFk3kOMKT5R3amF1F+O18d8B5mGDGjASsUsIqqrFf9
xWAaRhN0VUBl/WnU3ohjdm7U1qMFAmEJR40zyd+TAb/s7VIJWB/fYJhqIfFq
ufJ5+nyJk3PqrgRTno2G0zp/qjd47I/N/ks5wn1u1n64JuBjZ/PAy42jleJR
kT7npNJ9tzw4OufJE6/T+/zv+/4bNPDeow==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t010wHjjUyUSm3ix1g/LNngGBNscMZgeO7
doRi8o95m3c2HkTwWU/sfdZ0pNjBNWfu0sCwTIfPf69UaB4vdrBS9qpuDs90
mPS2xr70ZLGD3q1vAVsjMh307qqwHTxd7GBUrqs4PyrT4dV9jtQtZ4sdXH69
fe0Qm+lw+KtGjP/5Yofw2nXbHsVnOszm9gx+daHYYb44o0ZkcqaDEghcKnaQ
PfnUfkl6pkOE5ZYT34D8Cl1F+S/ZmQ6/V368dPZyscPsg59+qRVmOvglCURY
Xil26GiNumxTjsl3MI3b5Xmn2OFOBkM+Yz6CX5SabGGYkelQtm++VD4wfIC+
0T+TlOnw9ILS7Z03ix3+O/96mw10b/DjpbNZbkDdGwHVf7XYIVh9QacBMHxW
gALsYrHDlHaghSGYfPTwh/EBayTFfw==
         "], CompressedData["
1:eJxllnlUjWkcx7OlIluyjZwYIilyDMn2syWZKUJjDJPJNDxI8YQoS5JllJJ1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         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLWuR7pL5PNPh2uICW64jxQ4wfoPylIu3jxU7cFx0
Z1N7kekw4dBXjZiTxQ73mDi75r/MdGBrnOrcfbrYYcJzhauyrzMdau1N43ad
LXZgOZRYo/0200FIUFBw4vliB6tJp+tPvM90OAzUzn+x2KEgybQ59VOmwyPj
N1wTLhU7OH/fb1b6NdPB+dKUrs2Xix02BGTP+v4j0+HpBaXblVeKHeRXif2r
/JPp8E0jpt/pKtC+yAt9egxZDv+uVLxcBuSzx8/wEWVB8CPEt19k4EDwLRRk
jm3nzoLrX155XNOKPwtuvsjlot49Qllw+yv4gu6eFM2Cu++KdqpkkkQW3P1c
f87J/JfKgvtPoDYlgUs2C+7/Z+tUnzTLZcHDZ8ZkW30mhSx4+H1oPRlyEMiH
hS+MDwt/GH9u7Q8e64MI/c7dOc9370OYf/bMmTM9exD2h/HpbordhXDfMyeg
h3Yg3F+XtadEeDvCfxKTloXM2Yrw/+2fdVk1WxDhc3qh67bNmxHhp7F4e+rb
TYjwBbm3axMi/GF8WPzA+LD4g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W
/mD+h6VPWPjA0i8s/GDpGxa+6OkfAOjabVo=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9UyH3ul5QsxHih1g/BuiCt9nHSh2YDER
NLO5kekw7U/Syfy9xQ6zyucsUr6V6XDM27yzcVexg8FudX7uO5kOqV+2rZm6
vdhhwoIfhs/uZTpUvVQz5Nha7ACS3voo04FJu13s5qZih0OJNas7nmU6dOc8
/71yQ7GDStGVJzavMx02aTu8+7qu2OFRhPj2ix8yHYozJr7ds7bYYYF9VGfa
t0wH06WP3jSvKXZgnH4r9dKfTIepzkATVhc7sMfP8BFlyYLzgbYtq+RG8DVO
PBJ8L5gF1x88TbGvVDwLbn5tSgLXH5ksuP0aIAMUs+DuA6tXzYK7v1bWIt1F
Mwvuv3tMnF3yOllw/5e4TfnGppcFDx+gbPI7/Sx4+F3RTpV8ZJAFD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAFcCZxg=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWNvGrfLMcuBY41MVMrtYgcY/+wZIFhT7JDw9ILS
7UBM/jeNmH6n4wh+dqnPh4STxQ7uGou3pwZlOUyWYAnzO13sILLO/WFVcJZD
nlDzAa6zxQ57nzldmhKS5eDFw6R9/Fyxw57du3dbh2U5XFtcYOt1odiBT3fT
3PyILAexm+e+T74INH/eivrFUVkOh9NviD64VOwwK6jwW2IsxL4Hl4sddnny
MK1OyHLgZdJun3al2GHb579XfiRnOazt45TzuVoM9teT9CyHf1cqXi4D8jcU
ZUzMzUHw76qwNYoWIfgrjnmbd5ZlOZwo2zf/FtA8gQjLLScqsxzigBY5Ae2r
eKlmyFGb5QC0pmIl0H1A575fXpflYFwVfS3rPIIvrX9Xpe0Mgg8LP7B5fZj8
HXKtrwNPI/hm4pOWXQGG18MqYAgC+WkgDwHDp/nAqYWuvVkOHkAJPWB4AJ0/
1bkny2EGMIAdgO7Ni1yd3NQF5Ku/us9xrRjsbqYOSHi3Xy928JN+saWxNcvh
9wfJMtabxQ5zan/wWDdlOSybfUTB4FYxxNw6iHp2YHo4/z34sWpVlsNbYMK4
B+R3/TJ3kizNcnAAJhPPO9DwyEfwQeriEhH8jBuiCuXhWQ6zZgIB0L4Xv1d+
DAKmF78koE+B7gUmo0NfAzD56OkRxgcABI5B0Q==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Z1N90hDQTcih1g/A1FGRPf1hQ7bIn8uvPW
JQQ/oQyoAMavKnYo/sn/cvuFdIdNc98vd6ssdnjzyEzqwLl0h22f/175UV7s
oOj4MfnMmXQHCZYwvrVlxQ4SU69wZpxKdzj3Pfjx0tJih8v3HnBPPp7ucAsk
UFLs4DW3Qe3QkXQHp4SnF5SA/He8+wxmHkx32HqibN/84mKH/QYztST2pTsY
cayRiQLyfU6w287ele6wzv1hlQiQn7+YcQ/r9nSH3Oe/V34sKnZQP9S2PHwz
Jv+Yt3mnY26xw4TgEpXp5zH56OEB4wMA/uWRYQ==
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbOnZLKESIbD579XKl7mFTvA+A6mcbs8C4odZs8E
AiDfuTvneXVhscOP4MdLZ4tmOAC1MjQUFTuE8+lumiuW4SCtf1elrbjY4cxC
122fxTMcONbIRKWUQOUlMxxOlO2bL1Va7DD//fJj3tIZDl2OCU8vwPiyGQ5M
2u1ikWVQ9fIZDsZAsLkMap5ihsPhrxox/OXFDqs/XvJNUslw4Lq+uMAWyP8C
crcagh/bf+irhg6CL7rO/WGVQYbDimPe5p1A82SjUqzvG2c4AH1xRAFovxpb
41Rn8wyHWnugh4Hu14oBGmCR4QB0xfvlhQg+LHxgfLA9OcWQcALqfx24Q441
q9gh9/nvlR+B5i8COrs2A+ofoP0RlltOfEsrdnhfA7RIB+I/YyDfBESrI/gN
WcAIUEHwT4LCTSnDAeh6xwQgXxBkkDzUvUB+JJBbBgw/XlAAphc72IE8Dgzf
raAAB/IPngIGIDD8SydLsIQB3eMCjMffwPgBOZsnExF/p0HhnImIX7B8NiL+
F0gBIzgHkT4e+PdOz8tF8GHhAwBUs/w4
         "], CompressedData["
1:eJxFVAlIVFEUVROXScvSxMwiKyTKMgMrc7tqjk6Wow64hJmaxs00J5+Z2QJl
aaZSUmEQFRUiQotZmIiGREQbIi2ElUmYVFpYaEiJ0HnOG/6H4c/5/713zz3n
3O+bU5ScZ2djY2PAT95PdD+/FuPANNh46fHiIkFWHPe53ON2gSDHYxeiaxyZ
Woq5vjBfkKvdyipPHdPCbbkhO1hQ74RpsNGF6XRk1lDiLkHhunc3zG5M+rax
qTe5gtKD7z8tnceU3L7o5MhOQV0l57zsZzM9vOod0J8j6Fkp/uG8qKyh3iXZ
go5GBGV2oP6Hv0fzOzMFrXW66bNtBtPrrTluaRmCagu+TjbbMi0I6F9Wma7h
1sujTfoUDV+PaRs7YhKUOmtV62U7pryQAaNrkqAfSSBiz/QPx48nKL6o9/Nw
RNCnLYLuxKJxZ6VHvHrvovgYBPW8xDVb8YkTtBHtPXRnghwDxlilnxeTOQwb
9WJal14fpkrPvp6JGEGLT44ktfsyuVfIhYI21YCwn4bPe9mnzPLXsH8VNq6x
9DMFPBN0woKY5Ns2nN8Emi3BTLKcGfWbn8Svrw5jqmvYO7cC/OakwQCy+PcT
/NdldhhcNrFFV/TnIevomfZ0wpitan8c0/Yzj/4sN6r+NzMloN1g6OeMbbnx
lvUXTRq26m/Fso1b8Ocenj8xMMFVQ22GyhPqyfJf4K8XZDFFW/QNzVb7w5mQ
nrLvyMdHqft6LT/T/oUySVtHkS+j5IX+CmH7PuRvBuLZF6Uw8vlAHhTD9AJy
iXylh17LtxVb82/FMo4fzILmo49VwA6Sd7GgFRkQBvq9LfvuF1ii/Ad/ORZ9
+wXFytxHMn2bbP6dfEDxi2CStl8pU3qD/1I0PHxQ0O56JC9Y5bFcUKI0Dv5K
2bsOCRqXOsD/cpQ7dVjQe8g1uFL5CWyLGbbx07Cs+8pXw9N8Fqr6wD6YGwdv
ptW42QL/aoLhnkwbqiOz8g6p9XOZZEyOg4+c8wHkHanTpYLvXXku5mHYL9DJ
H/2EDhjrGnRqPkoFdcu5drLwdYIe0VJIfD9k/E1C+76cRbwy9mnYqv9/iRQC
Nw==
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXZIx8W0Nf4bD6YWu2z6HFjvA+Ie/asT0hxc7rHd/
WCUikOHQOz1PiDmy2EGNrXGqs2CGg3a72E2/qGKHSMstJ8qEMhxOlO2bPyu6
2OHJ0tlHFEQyHD4sP+a9PabY4YS3eaejWIbDAin9u0tiix0y0oBAIsMhAGjg
pLhiB4tOx4SnUhkOj6pE1rnHFztYAY3bJ5vhEPwYaBCQb3Pfv3e6QoaDKsje
hGKHrSCLlCHuaQbylxTYcl1XQ/C1YvoPfdVE8G+d+x78WCfDgev64gJbmH79
DAfWMD7dTUDzfYDOSzDKcIgFatMA8guEmg+cMslwaJrq3J0DdJ9sVIr1fbMM
h2JQuADdfwYUThbQ8AH6754K0GFWGWB7S4H+DwW52zrDYRkwGAyA4dMhdvPc
dxuIeW8iih2UNhRlTLTNcLgGdE5XOIK/4pi3OWcYgv/0gtLtypBiBxn9uyps
QL5p3C5PnuBiBwHdTXPfA82fAfTegcBiB2ZQRADtjwDFQ0CxA1ihZYYD0Hiu
cH9o+JtnOFQDgzfRr9iBGxQOphkOIGtyfYsdEkEWAf3vAYzmdT7FDieBwSNl
kOHglACUAPKNONbIROlmOFiD4sG72CEaGBz+WhkOO+RaXwcC+S7dOc9/qyH4
ziB9Cgi+AdD5jVLQ+AOax8sEdDAwPfy7UvFSDeie5cBw2iAICQ+uAET6A0Xr
4iAEH5Y+AawRIsc=
         "], CompressedData["
1:eJxllH1Mk1cUxhvSEWKMIZMQssk2FdFN0TFGmBLiYaylSJGCFZuuYFdKuXaI
zKt8WIQhI9jVWl3nOgUM4uZ0IYQY0hDCCHGKOsWpoAYZIY4Qo0iUqRt+kT1t
L3n/sEnT/N70vvec8zzPWWjall0QJJPJcvH1/Q52j4VFHmbkffxqsLyU0yzn
us48XVbJKWqdrXZVvsQr/vWMuHWM1nRcKO3ZzKnTVD2UZJbYXqcf6LYwivN9
vuCkWrIz6MgWRufea9/OTJyeJP9puVHEaLJybXxePifDAC4sYRQ+dOW/DWZO
Nt3J+H7OaHk9noA11w4aZsokLqmRn3PZJE7oT1x/rYrR9UXDz6rAP3UkTJ+p
YRSpNyeO4v2hjXEtHd8w6ktPsCeDm4AJ9YxCWhfozahHjfbUdkZ/7wprS0W9
Xhw3OxhFyHPmxRg5WWXbauRORgfQ/l95nNiNu9bl+xkpMTBtLifLr0ZttovR
i1NT1/s/5zQeFnlxHFySNOfWYr3Ex/Fgk07i+9GxIStyxP3g2t4/jim0nCJU
mpcR+wPnj2eL/+9j9NsOd4Q8i9OH6hNzlI6AHiczOb2cnOhdjfo1Tk/xd+s5
9bliy2LQX4vC+3h3Bifj+5dCz6N/1R00qOZ0oavTGbyH0afG8auL1OJ91YwS
RzOdnnROYf9AoEpGne/UTWSBt7c6hlmFxGsrIFCpxK7gR+Eq6PX702UGF9ik
zV7aDD1v+hrG+6fC0dBWRhNZOAHWLm22t38p/JEh/AJ/tKWiQNTfA/tdLGT0
gQENgvWwQ6Il0M+rTOGXAqEP5pE3k/J8Mj+gjwHzGnXX1+nB830D3SCx/zzm
Ow371m98nf314/zEodNzv8phZPPZQcNpAPZLgd8vHVN4OeopDToS8rae0a57
0bF71cLfBkZ7DqU4HqzjpHgOQTYzGvu54WxzGifZZ3hgEvqrhH/Rz0c+A6Zy
8uC6VisjR9HdF6eUov9iRlBn+JlC6MlFP+B2LwJXJrHfj1US++dbK/RVCv32
Mmp+a9VIFO7LgNxL4OeZwfJ70ainywkBDzJaORIVXJMm8vy90Cdd5MHD6BN7
snFcLfKF/bATdryJeXw9lFShawjo+8asHo2MTKG61R9j/pdDz3d1NjFqOIsF
sFHiH4vfrO3dJPFtxH9ML/LcKOaHfM1VYsANgf00jf1yp2deYxzu/xblaEzC
Pz+I/CD/cshz1B2Y960CTtVtGNgBsX8Kxf5Bnqqs3TvcTPgV8xnIQMVbOF21
YKDIC+LZusDKqTxm4btPqsV+sQo/2iTuRTktZRL79xUP5G0lOATx0CAP8Xld
afvw/krE/QT232L8/T4T+sP/WyH/FOrT7UbBhUJPi9gH4NNND3/ps4j5F72+
r2f5fz4KqT0=
         "], {{198.82960000000003`, 309.552}, {
         197.69110000000003`, 309.552}, {198.81985000000006`, 
         311.23199999999997`}, {198.82960000000003`, 311.23199999999997`}, {
         198.82960000000003`, 309.552}}, {{199.21360000000004`, 309.552}, {
         199.21360000000004`, 311.808}, {198.88735000000005`, 311.808}, {
         197.34160000000006`, 309.58575}, {197.34160000000006`, 309.1965}, {
         198.82960000000003`, 309.1965}, {198.82960000000003`, 308.4}, {
         199.21360000000004`, 308.4}, {199.21360000000004`, 309.1965}, {
         199.69360000000006`, 309.1965}, {199.69360000000006`, 309.552}, {
         199.21360000000004`, 309.552}}, {{200.10640000000006`, 
         309.90749999999997`}, {200.10640000000006`, 309.552}, {
         201.49840000000006`, 309.552}, {201.49840000000006`, 
         309.90749999999997`}, {200.10640000000006`, 
         309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO7RvEyHNBBwK3aA8TcUZUx8W1Ps8IbFRNAs
BcGfodhXWpgM5VcVO6xe4ucgnJTpsGnu++VulcUOKkBp6YRMh22f/175UV7s
EPlGf7d6XKaDBEsY39qyYocAB+HEw9GZDue+Bz9eWlrswN0ln/wuItPhFkig
pNihyWN/rWxYpoNTwtMLSkC+2s4/7V+CMh22nijbN7+42OH77euNxf6ZDkYc
a2SigPyWYrcp37wzHda5P6wSAfKXA52T6JHpkPv898qPRcUO8blH/21yweQf
8zbvdMwtdjjxb1P1pwRMPnp4wPgAUTKSDQ==
         "], CompressedData["
1:eJxdlAtMjWEYxyvXIbdcsnLJjDa5Lia5/DVRdC+h6HKIHqT0VnIct8k0W0mn
lFIkR6NUKJeSUJQu1mKhcknlfpmQhcZz9NlnznZ29jvf+77P/33+/+czUQS6
+Onp6OhY81f7m2VQs/DhccL3nRuuhrgKGP6o/HBHLXPaHLP7SXGE6ir+OAgk
Fx6OGZBIWHTxc6fbUoGe4X3HmaYS/CyfOurbCgSZ776Ek4S91yvSbi0SmM/b
X2QSDLR/WAsEe/e6OyJf5qoSq7N0U+YhmqIbw6sIk86nfJxgI2DbjQvUEhQD
V1iY2wvs8p2+bOpDQuLmwXvhInAkZoByZgNhaPbiJuVKmevvfnNtVsjcVmuv
GOgvYFl3K8C8njDsES/YJJ9n06Qckh0ocPNd6hyzOoLy9fhpvYWA7tjO9tB7
0vNQgbm69hH6NYT88rBrx7YKhD87OkjDesfkBvsf2iag5nKZ5YT+2gsoBaKi
W9pGlxJ2zJ/hVbBdYL++Y05cMWFJP72J+1UCEc/LEgsLCNrt71XS83yZNbGz
de1zZX7ZNro2kPtZO7ahYyez3eRfJp2npP7x+ZuebDkQfYLg2qxJLuX6zSyv
iP0p+Wq66iDryyVekEzwKrDtpxcuoJqZOW85+7nCIq88LEzAP3LN6sZ4At8+
62iI5Bf7X5lmfVEEC1jwcs/YrjzYBQkYO9cbqQ5J+gJkDlUbdnffKHMPd+4I
939Zj/TY2by/neVYrRMoD+DAqLv60Wut5A/XT/2YcbvSV8pHAqF3lrFHi7ek
N4lwYIFPq5OXwOuRGa9sUgja7hSvEvh5fP2FN5znohC1YYSnQF4xG6oh7Hvr
fDnVQ8DUlQWcJpw19lhbyHmJ5/ZGZBPA9tgyd4SyoXkyR85iQVdk/srt977W
NR9fVkr55vxyHK8v8ZTWlxGsfFprTrAeD89zxe8qCMmlnBDWez7OL3JNtZQH
H5kfj+u5J/4fPvOJA8vnJzCuriTUpQfN7eMmoGA7nMu65i3KScDsNA9wiZRv
no9GI5Xv9CLC5VF846XyvP3lP/OdI/Of+eA8GU1hBXbS/TIIzxyjEjbzec45
LCidoC3/wEHyP43A6R32iOv///74DT1L+MM=
         "], CompressedData["
1:eJxFkn1IU2EUxlWsLFLMjzQyMJMRZpIkYVbrlPbBYg3TLMlKt+Z8bZu2V1es
iFIpI0IrzVFp0ylrNpfasIEZLrGpgxg2ShpRLZIpkZYWDlt0VlfuH5fLj8s9
5znP86wVlhwSB/j5+SXj43uHCh7XiW0EzkcY930qprDATVO6lwcIhXjvr/KP
IwRcqgijVUKBn3sl9c0wgb09M97sQgqbE/Th9iEC7d9H+a5TFIRLXq3KtBLg
JAcZ7osoOKdnebmDBPrKbkdXCSlkv1t9oWCAQKei6KasgEKQ9laav4XAj1G+
sDafwhwPFzwnUFGffv3rSQqtkieTtJeAPKyyn4fcIK4WHTcT+GKPc3pOUHid
MTY9a2JZs6Ktz9LFsiHcnjFmZP//N9/Azk+vcFnVenZ/vyWKk6UjsM7puViM
+uRLPRpJG4FItEeF+scGZSmXtATE2z4IbogY/S0EuhvRMLz/twYFawj8cZyb
4BQy+x8Q4C0P2HAV/QvkVwULkG3Ne3pmilj26ZEWs3z6GRompWDkHjnWhbwo
J2Rjt4yCfxwGgvMPCkOPbi2hEKba8ojbTEDtO7CUQkwmGtzy3/8YBYVYnXt/
UiuBeT0GRJk88Z6k9/GLL5dRiEC7oh4SSMireVFeTmGqaXuio53AJA5IVFIY
Uffeqe1g8kWufAoVrk4Cy95qS3ecpRA9b/s2bGK5Ps2fX2Vm2YufBzC/wdhO
hRv/z8R6VWO+aaYhJVfJ9AXz99lbh/tTDm9K0GM/ogNzQjrKmP3YH9UEJ7ma
Mvdhv1Kv7coX433mSBSA/QtGe1eeodA4vkbnxn7OZX1uu4f+7Ex03B3H/u7O
x0bI2X4P/FyfVyNleaH/fwGA+m7z
         "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQvZ9VSMT+W6ZDl2PC04DEYgcYf4GU/t0lSQh+GJ/u
JtkUBH+tTFTK7lQEn0m7XSwyvdghWymnogrIj7DccuJbRrHD4WgFx49A/jr3
h1VTsoodpKde4cz4nunACjTQKKfYYRnjHlahH5kOzQdOLTyaW+yQsvCayXsg
H2jcTb/8YocHW1tqLvzMdDDiWCNzq6DY4aDBTC2J35kOxiBQVOzAAbT+2B+I
fFRxsQNPBtAB/zId9O6qsDWWFDt84N1nMJMhy8GW6/rigtJih83Mz3s0mLMc
YvsPfdUoK3Yo/cn/cjtrlkO1CNCFQP6vJ4kLr3FkOYCU25YXOzgdu7O1hQfB
d5N5/chMAMHXPNS2PFwYof/N9vXMz0UR5q9beyO+TAJhvwnQ+VOlsuDuq65a
quMskwV3f8OFzZFfZbPg/kvwPsFuK58F97880HophSx4+Mz6P6HuN5APCz9V
YPAvVcyChy84vJSy4OEvmeX7uQ/Ih8XPUaDzTwH5sPiD8WHxC+PD4h/Gh6UP
GB+WfmD84MdLZ7vEI/jbPv+98iMGwd9QlDExNwrBB3n/SXixAwswOYgA+XG7
PHmaQosdWtSAAQz036a575e7BRc7ME2s+20FDI9U6/v+vIHQ9AIMP6ByJm3/
YodV4aeMjkhmOWw9UbZvvm+xw5qmQM+5YlkOvCAP+hQ76LwFJgihLIcdcq2v
A72LHTSmAwOQB8GfA4yeK2wIfqW/nFgWE0I/OL3/z4SbDw5fYPqD2d/426rg
HDC9wtzHkPb9SSIwPcPcD45fYH6A+Q+Wf2D+h/Fh4QPjw8IPxoeFL3r+BQDI
Xpk/
         "], CompressedData["
1:eJxTTMoPSmViYGDwBGIQfYMzQynnRabDpLc19qaJxQ4o/HgEX7j5wCnFWARf
dJ37w19RCH7pZAmWaxHFDr+eJC68BuRzXV9csDes2MFhduj81S8zHa5WvFTb
GFLs0BroObfhVabDAin9u0uCih2iTxkd2fgaYt/WgGKH/axCIvZvMx1Wfbzk
+8iv2OHB1paaC+8yHRQ2FGUI+hY7HI5WcPz4IdOhTezmuXLvYoeM70ALP2c6
3FVhaxT1KnY4zW47O/Qb1DyPYocrmyO/7vyZ6dD6OnDHPPdih8bfVgXn/mY6
7JBrfX3Rrdjhzfb1zM8Zsxy8eJi02d2g8mxZYP8udC12cDp2Z2sLD4Kveaht
ebgQgn/T5L2FqzhCf5CcWJavdBbc/I6aC5sj5bPg9pf+5H+5XSkL7j7pqVc4
M1Sz4O6vXarjLKORBfdfgvcJdlutLLj/jwKtP6WdBQ+fZ2ZSB6J1s+Dhtxvo
nR69LHj4unxMPhOrnwUP/06gdiODLHj8rGkCRgiQD4s/GB8WvzA+LP5hfFj6
QOEnIvjGIJCM4IODKxXBb5rq3J2TjuDXZe0pmZyJcJ8ESxjf2myE+/2SBCJ2
5iL8BzLvaD7C/x+WH/PeXogIH6B3wvqKEeFn0emYkFqKCF89YIAzliPCv1pk
nXtiBSJ+VNkapx6uLHbI9f3cFwyMP5D37lUVOzBNrPttJQ0Nz+pihxlA7UrA
+N9bMlmipQYqD0wfwOia+LYGkX5gfFj6gvFh6Q+mH5Y+YebD0i/Mflj6hrkP
lv5h7oflD5j/YPkH5n9Y/oKFDyz/wcIPlj9h4QvLv7Dwh+VvWPzA8j8s/mB8
WPzC+LD4h/Fh6QO9/AEAb68ITw==
         "], CompressedData["
1:eJxNVH1MVXUYvpJzrjGzRDNNKivHymz+UU4NeYjkAjfAqwmKDBG5CK+MD1+E
y4eYIqCWpWsOkTElh86ZTJ0yMtZcssaoOUe2atbM/BoyB4oOldl6fpxfO97t
7pznnPN+Pc/z/l7LKlwaCPF4PH7+zXXb3pjP8ssE3aXfH5hWqJja5r1asc3F
vcPLrrXWCP56Y9yWvarYKp0lX30qyDgbHxpSpojg45hKgW/ejujMcsXOKX9c
GN4oWHCaGSoV/SNH7/YWCE5syN1zp0oR1z705FLAxQ1Tx6ZMyHDxygnvnGpO
FTxk2enEuxsKXqhZKqhj3rIKRfer/DJRYMr8ElR0htf2++MF/14K9h0uVeQz
S1SsIPLZ3w4Nst/fg32z5sYINkW9l7GgWBH+LieJFqSwzowCxQemzyhn3v2i
WDWfDxYJ9jc2Nr60zvYfKZhseFnr4tH5Vrt4Rlr2wivpih5DBONz+Lu5UrG9
398RHmX7TVE8Q849ELxJ3s4vU6Rea23qYj8/tSxuH1qiGNXjI8H4b15Oy05S
nGTZMK8g1vDmU2TfuDjzcoLgOF9/F69oIj3nkgULryTvejFO8UX+rZGjnzj5
NFYx5lcSsEowqeZcT8tixdCRH33z1rr4fm9i1kRx8Zx6dlooMOh9xh/oIuEl
znyrvYqfjS/KBRWkdXuc1bNKYMbyJCgmmzybBaeaB1jJxm8VBEyDiYpv+XmQ
/ppOHeqSFYGJK+afrhWYNk/6Fc9T/oE6we4fHkT8SX5yTVy9oIl57i138eNq
6byf6mJDS3maIozpuhm/MzrzxsV064da5/2jDEUX52qnnw9OYwNrFMdIx44t
Tj/jqO9M2qmj2vFHc7ZiH+W4RX8PGt5yFLMuP6qWoPXjOqv3//zkKt6aS+WK
nPlj8xT/JO9qKFjv+O9snuU/x8XXK8LavJkuriKv46nXbV5m51m+UgTnH0Sk
P8f8w4R9fssH+xmsYmCSoIiGfz2gOGJufIIPOf7XWXZ/iY1Nep7Co37lfK20
3ROf63cf7db2seWT9Y/fpUESrR7rrb9Yj/SXTOL+DNDetUsEZ7gOrxQpQo1v
ua9xzDNng8JL+kbox0qOeZX72GJssUKQlEXhNyo6zOJxXrPWe7i/a8y5Qj64
vkWRZdY/ARf/bc4hcfGonjxfeilvdan1Y7E9n5j/gtkr6pMQGvJ2Pet/bnxR
6vD5ZbHdt6fOv/8AWZ5UCQ==
         "], CompressedData["
1:eJxdUn9Ik1EUHVJhUiIRIsNGWYhQIRZFUKMLNiPr29ovx8bKNa3kWjn21lKJ
UYj1R1SIhEWF2RIxKsJijBCRQJCiiCGJSkQ/6AdDaliUidR59Y0HPfh4nPe9
d+49555VwSbHwRyDwVCBT+7bHo5Gh+qYXsZD5rx6QZQ3Hg8dVvjCkY9z/cy0
EetBnaDSqdkYH2VK25OmhcCtQ93G8hBTztqzhd6goGhDx/TJMNPTHktCHBBk
nHj+wxlhqkrMzLsC+v0ok6k9bd9SK2jx6UuV504wHcL6sE/Q6Mr74YZmphW+
+q21fkGVm/Y/2tXCtCH3TvGkT9Cp7TgAvluMC16Fz3cdW9bmUXhmfqz5s1vQ
Usgxt+h8LkFli1AQ/KDzvXfo/KjvSJraG+2CYsvv7XxznKm0Ajf2CpqUPqD/
M4UQYhW0WRoR/qdnTBPkxrt0E5MZvn3do/+HP+hmuBq4CHSt8O+GsfzVrd26
H/BXPrMDZ/3P4sDFx9/LAgqv8+PAr97Hsa/xKf6/fB5V/9OLkqlZF9Ncfyb1
DP0VyME4mW5nUtrbbP92Jtn+T5te38bkfNd7dQf0l6Bs0srUNvykZwT+5Nbk
rx/QmAauf+mrcunz03Q+t8KNg5HOyx6FUXXC6tXzA4ypdkxjfkmU6wb/rxgP
RjDfa1ewUP+mBR1h/l1FC2ry0R/G9dqGfPTKcwfTapk75CcEugz0VS+BMOTr
N3Rq0D8ic4P8OWUQ4E+n5EE++zC+cfgHOZYE8LeUFiwIqHz/n/8/S2RaVQ==

         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
        220., 368.4}, {220., 330.4}, {182., 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
        220., 368.4}, {220., 367.6}, {182., 367.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 331.2}, {
        220., 331.2}, {220., 330.4}, {182., 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
        182.8, 368.4}, {182.8, 330.4}, {182., 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.2, 368.4}, {
        220., 368.4}, {220., 330.4}, {219.2, 330.4}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwd4jlcbx9OIPapWI7U3NUtFP+smVIMasdtICPo+zyMy3/PESJClVEpU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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 369.6}, {
        181.2, 329.6}, {182., 330.4}, {182., 368.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 369.6}, {
        182., 368.8}, {219.6, 368.8}, {220.4, 369.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 368.8}, {
        219.6, 330.4}, {220.4, 329.6}, {220.4, 369.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 330.4}, {
        181.2, 329.6}, {220.4, 329.6}, {219.6, 330.4}}}]}, 
      FaceForm[
       RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 477.2}, {
        263.6, 477.2}, {263.6, 404.8}, {214., 404.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 471.6}, {
        261.2, 471.6}, {261.2, 407.6}, {219.6, 407.6}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 477.59999999999997`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {219.6, 407.2}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {213.2, 471.2}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {261.2, 471.2}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {213.2, 477.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {254., 477.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {254., 414.40000000000003`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {213.2, 414.40000000000003`}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUFjgwgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDrc6VWc+yCxzOngECn0qIvmgE3xgE/mbB+btvdf1NvZ2Fqv5AFtw8GB9m
H4zP+XNB+uYttXD+Zp7CNd1Ha+Hmge25XAu3D8aHuQfGh7kXxof5B2YejA+z
D+zOHER4wPhVZqvtwoHug/Ejv+681ZVY6TBTS2LqlZQCiDmRiPCA8WHug/EZ
7zFxdr1E8MH0zSy4eTA+zD4Yv/VkyMEVW2rh/GVcbqql+2rh5qWBwDFEeMD4
MPfA+DD3wvgw/8DMg/Fh9gEAABTwjg==
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, {{{233.87742499999996`, 423.2}, {
         234.94754999999998`, 427.232}, {234.41554999999994`, 427.232}, {
         233.60354999999996`, 423.87199999999996`}, {233.59217499999997`, 
         423.87199999999996`}, {232.70754999999997`, 427.232}, {
         232.13004999999995`, 427.232}, {231.23404999999994`, 
         423.87199999999996`}, {231.22355, 423.87199999999996`}, {
         230.43954999999997`, 427.232}, {229.89617499999997`, 427.232}, {
         230.92079999999999`, 423.2}, {231.47555, 423.2}, {
         232.39954999999998`, 426.616}, {232.41004999999996`, 426.616}, {
         233.32354999999998`, 423.2}, {233.87742499999996`, 423.2}}, {{
         235.91039999999998`, 426.67199999999997`}, {235.91039999999998`, 
         427.232}, {235.4064, 427.232}, {235.4064, 426.67199999999997`}, {
         235.91039999999998`, 426.67199999999997`}}, {{235.4064, 426.168}, {
         235.4064, 423.256}, {235.91039999999998`, 423.256}, {
         235.91039999999998`, 426.168}, {235.4064, 426.168}}, {{
         236.64959999999996`, 427.232}, {236.64959999999996`, 423.2}, {
         237.15359999999998`, 423.2}, {237.15359999999998`, 427.232}, {
         236.64959999999996`, 427.232}}, {{237.89279999999997`, 427.232}, {
         237.89279999999997`, 423.2}, {238.39679999999996`, 423.2}, {
         238.39679999999996`, 427.232}, {237.89279999999997`, 427.232}}, {{
         239.63999999999993`, 426.67199999999997`}, {239.63999999999993`, 
         427.232}, {239.13599999999994`, 427.232}, {239.13599999999994`, 
         426.67199999999997`}, {239.63999999999993`, 426.67199999999997`}}, {{
         239.13599999999994`, 426.168}, {239.13599999999994`, 423.256}, {
         239.63999999999993`, 423.256}, {239.63999999999993`, 426.168}, {
         239.13599999999994`, 426.168}}, CompressedData["
1:eJxllXdQ1FcQxwELXYgNAmqQJkFCFTDEg9XADR2kRjghqESaDz1pvgBKUzpS
JaAUDW0CRseAYJkoQQSUppgLhy3KJGo0owOIoKdZvGPeH/nN3Nx87n7v7b7v
fnff2h3RXqEyUlJSEfiZ+5ZZutyum0fgZUO3S/x+CvM8OjDtvfMABZOus8Yk
kMCq2tz7K5HVrgRqbQ4gYKsgOPUygUL7IlywjXE0bMyN9mectOfZ58F+BAo6
pwx4uH481+CFMrLF3EMprAu+HH/Vl4CDSLNW6XsKjj2ynErkCXuRZkgi47n9
TJMZP9M3kzMqY/yu6dWt/nIK5o2qJwt8CLg1bXz7soKCbJh2VIIXgXu6i1NK
j1M4L8wWhXoSGJtJjthUhfnpdx5ucCPQcsfsalo1hQAX3NCZgFf7mozIGgrL
dfQ8BVwCoZNtzb61FJ5ULomX+1qyP7KwNT1xyJYApreXc5JC3+BsSrkNgesL
Vf7KQubfI7xtVgTqK7u0ziAP3n+ouMyc8ZGcNs6IEePdbhP5t9eJzxeFvFf3
2AdVHQL7OAqCxxgv8a3NXvc1BN54P64LnItPeKPqGuL4SZhvXjK+sJJAY7eL
tROeB/Irjl9fSuCcSnWIWpU4n1EVAkXBRjMZqMdnUQm0TpkAt21CVIJ69WP6
+xQJfIdPPeqpi/L4KxA4+T7Pk1vGeDY54lJMsURfjf+znWXQhV58/5vd4SWV
q1D/SGNd5R8ozIZOj/+pRWBYe2zGFuOd2JVhaaAn9sP+SgrKT8//nGZIYNdX
DzyUMT/niXzvSVPG/qcLrb0tGLfElnE7LAloXP4icgrXezidOKS/kUDalb7a
a5WsHoGrl20qR85FOQY2SeqFfLQpdWsv1q/oRaJdK+ZT2h429hsQOLxdmm+C
vGcg81bQFokfMH/1fx5ZVWD9J0UjCeGoT82F4h1CewILTlgNhR+jEIrHpw4E
/Hx9fVeUMf5YzxLGDcoxQinUy0RROFyH6ws31D16Xkih625r+rstYj+YIm8I
efLefzOBizLjQfuPUjDIts/XsCMwo4S/FFD40b/P3B7PE3TBSSkV+Z2gvor/
JYGu3X+s0EJ2tjn/ej36T9ZmT83tfIk/0H/rzOSaj+dL9DMm0JrirhmGzMN2
7DeU9DtyuW/1Ty36BHjYwI15FEQyxq03tAkoOXkbuiPfkg/Tfo5+7BDwHIW5
FJZGuE0s0RTXxw3ZNCkrx0qNQPIbpYudORSqHccbe5cRcKzw2vc6m8K3N7e7
9KgSuKZ1hv8ki4K2p+BFN/rxtFSH4G4mhdTEoXPb0I8YbiD5CIWDW7HA8gSK
1Rf6DWSgv0bV3ZtlCbhaZ23WSqfggOXvXEzg7Hr4dyqF8dz48TjI+APX4NQ0
zpca6UuLinB9GMo1jfPIp8+8y0xePE/ccF7JFTelDqPf348kPK2Pp2CNcipg
fmi3WNc4Cg+sNK6MYT/Z/NITZxtLIbON49OC/aZTMjxmHiPup1crCCyfik7n
43xtXvB3buOnYv+J+OhHJdeU4NUEpFHATORSQ/VSn7WS+Mg9KM8RPca/9g/O
ShsxVjtgkSSP9dzKjb4hRL4THOdRZS3ux0mMV8LtWGvBIfDJ3IP5qZuj4dBP
gb8/K38Yx/w4P+/nef7/j/3LZes5r3bevOfI9pdCO+i6sPiwChvEneX34SJe
EF6MUy1xQPsxTm9AAweI5+kZPrt/5u+j/wBm1PUi
         "], CompressedData["
1:eJxF0mtIE1AUAOD5qFxqmT/MZ5lNW+oyLF9D7ZgbM2sFvhIREWuZkUezQL2+
3Zy6nGUGyswkpcwslLCiFhZWChY+C8keYNkDmmnTfODIjj9kFy6Xj8vhnnPu
2ZGSESUz5XA43rRXT5nb2RwmRhDcb5xOvchgzY4+n3hKudHStsDlzFIGNsrf
RVMihIT2E6WSEgap0tnq0XCEA35JT7jFDDR9R2XdBxFq7c3jBgoZTFbxp6zD
EF65dmbdLmAgbiz26AlFGJWm2NTnM1Ak++zKC0Y49vbZFlUeA0lcvFwVhHBn
dTEG6sJl4Ywfwvchtw9LuQze3bquj/VFcF3QWB4iN12yOmKyByF041jLTA4D
XaBYoucb7WmYlbR7GC3KWtqcxkNw+tlVsonihQ2xTV5uCGMtmSGRZKtsi3n9
dgSTx2OJFWQNpbt+GwJXNvdQR/72qMMs1RlhprX3cDbl5zsdKO5zRBDRMqf8
hTECw3kHhGsFi1ZaMudHFT/dHmEx+uvNBqq3L1cXc2orQrTnQGg+9cMz3PnX
FzsEQ9ufEXWh0foRacpQkdHDVH439bvMYYPiBcXLn/ffENP/BPd+fKCg9yzu
OiecVDAYdOd2RDohVNehrbyMwYp2ne1VFwRrrelkkpLBm4qRz8muCOV27wcW
yPWxTe2CnQgZrxNcassZ8HqUrcepX43+Q2lmFQzSByhgN4JNfFBXBPmKeuLl
GQGCIrf5n3rtfi/C/MQ+XT/ZcJk+bD9CWs1U/gq5KvoCry4AIUITdc6/koG9
r+X4sBDhqVarzSM3e1OBIQg9f/mJg2SL8WF3Ls1LQGVYsruKwZyXSlRN89WZ
dbrmnso4j2vz+h9s0zvL
         "], CompressedData["
1:eJxllA1Mk1cUhguCEBxSnY5opkJAtzj/NhSQ6ThB1CgSI1KLWwWpssGUwyYK
7KqIlUVFobXypwVKi1ARFJBGDUREBEFm8A8QFCe4sk75WTcFZohmpytfvmTc
pGmetN+973nf936u0pigCGuBQBBEH/O3+2bbAuX3CDj1SG2zhgHHHuYVy8Du
bf53lWw8rzqx2zgq53n/tEtrexQMlu78SO+2H2HuxMMZE5QMFD5WgTYHEPy2
996XnmbQL+zvNRCHVq37oC6dQVB80IaARIQtIpFoeiaD+uilSV5JCJ98bl8q
yRrbT4bwLa2ibAaXJW4xRckIQnW4uPYMgxXibypuHEVwe/o28cJZBg2bTr/u
SEE498NKhywVg8Kv/zHK0xB2fvl8o2MOg64fU9IMSp7XGtsTV2fy3KzTuEw6
gxAW6xrVTM9HVL6KXaZCCP6tUOVPLLjh0RiWi7Bu8/yWGjovOsyuZYYaQee4
94mAuDQ94tiOfIufDqSv/84tv4saix5n0q8oLZ+YoUWI7JjuMkLz5qxY0Dqz
AIHssC7JYCA79D6ysMDiZzj5M0L2viL20TfFvVfyPPypRC47xTOXz5M1ExIm
6cczlxfHlVsabeSUx97unClzryAsHzXNiCM9ug/v+4dUIbQlvJxXkW35/4ka
hOcbU7MGab54z5KvxPW8X4deNGZX/8Kzd5V7j+gez/vqR5PXPEQwt6uB/PO2
CkxObUW42axZ7UncZnqzvrMdYfci98Bi2v9x8V2dpgNBIq8b+oP881nQevb3
TgTlwAHfIdKTEP6FaMlThNsBXsetiNu8Zg0KuxBSKp3UPaR/QxkFQPzMnQpI
fqo7pedsniHk/am7HUB+Ng1SIMRFqnoXk5Jnzk+OOf/+y3NgPM/+uW+TdwbP
dq/936mor8FaOrAfocGlfM950q+9ftN5Xh/1e/LCy9toXlMHDfgSwTha/NfU
XOprdnWmwojQbR/xJi6PwZx3w/u6DQi+y0KrjqvH5n2B4FhtbcjLZzAgU6mH
fkUwxxml4f0w96eP2BbuOOx6jCBO6tqFWurHVl+hxyPLvOXaMX9aeE72bm+I
buI5hK5Lex0C1X+9rdbiR911BJKfW0bn+/SWjFy6huCsLAqWkL74g4960vSW
fotpnoNXQSatQKC61qgpz1q/i1GhZQhSYchyPf3u6DHZ3q4UwbV8T+QDel56
bMc2iQ7BRPGM0P7pCid2he5HjXrm4lmc3lxe30nD33MeZvHM3XeOP95eWzhM
7w+BedF+qU7M8zPG67kXQxf2p/H8//cfx/8CtP5s4A==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         227.89364999999998`, 418.48}, {228.571775, 420.32800000000003`}, {
         228.58315, 420.32800000000003`}, {229.249025, 418.48}, {
         227.89364999999998`, 418.48}}, {{228.29177499999997`, 420.832}, {
         226.73514999999998`, 416.8}, {227.27765, 416.8}, {227.72565, 
         418.06525}, {229.41702499999997`, 418.06525}, {229.85365, 416.8}, {
         230.44164999999998`, 416.8}, {228.879775, 420.832}, {
         228.29177499999997`, 420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfiy6zkOHGtkolKsqxxg/LNngICnyqE/uERl
+nNM/jeNmH4ndQQ/u9TnQ4JmlUPpNLedii9yHCZLsIT5aVc5OMm8fmT2Msch
T6j5AJdulcObkGeXA17lOHjxMGkf16tyeKUZv/f76xyH64sLbL0MqhxsZ4fO
136X4yB289z3yYZA83l8GuM/5DgcSb8h+sCoyuHEAZEfsp8h9j0wrnJ4sX09
c/q3HAegce3TTKocniYuvLblZ47Duj5OOR/TKgdzqQPRC/7mOPy7UvFyGZB/
/wH3ZE2mXDifZ/LKpovsCP51k/cWrjy5DifL9s2/BTTP/tidrS38uQ5xuzx5
nID2LQ8/ZXREKNfhy98rFSuB7otRcPyYLJLrYFQVfS1LH8GX0r+r0qaD4MPC
D2yeCiZ/h1zr60BtBN9MfNKyK8Dw4n8J9CCQn7YW6CFg+GzSy1vMqJzr4PGw
SkQPGB4hwOD/r5jrMB0YwA5A98457pdqp5DrMEP91X0OsyqHXo23vPtkc8Hh
3W5e5VDb2b3NVjrX4fcHyTJWyyqHU69n830Xz3VYNvuIgoEVMP785cReCUPU
swPTw9/U708eAv3/rsbe9B6QvyPjtvNVrlwHe1NgiNhAw4MFwQdFt9T3HDh/
KjA5GL/NcZg1EwiA9olm+X7mA6YXvySBCEuge0HaNz7D5KOnRxgfAAfmMFQ=

         "], CompressedData["
1:eJxFkmtIk2EUx2WFhQ1Rmzob3vLCyEzFeUlYHjPmzC1r5rykJF5A01PeMn3K
Gd1EsSJdCZIYTi0UrSSdGF7wg5EfUkMwu6mVpMVIKTaTss4yeT+8vPw+POf8
L8c9/Ywqi2dhYRFAn/nv/HwhvCUKwWmr2rrTg8EmyxtUBUYvBlpI1YvkCCWD
Tbv8xAyu+CnarKIRWvKlVgl7GCgnb6WsE0/ufvNTs5eBXpQQfC0GYWrIdix7
H4Mh67uBzUqErqh5JvBn0PwkZHUkFsEoTrk5EsCg77rl8h0VwkUP7aQokAGv
YbvIRY2gCKmKcJMwoG2y1iQEYYzmsWcQg5T1yDVDKsL6VOlSG7HEPDCd48W3
rx+Kszn+JSyars1DkB77IxMT56nLu4LzEfqj+Twfmt8ne6+YLUIIPeg04Ev7
zXanS0i/ZRjOBfzXU4Zwo/60XSTpb6p6NJ9zHiFKrNO3kr/Pp3yMjuUI3Y3f
7o+S/1fSskSxBmHcFPexlfIZs3nWH1qBkNyRcamS8ju0Zvg6TLwtDO/FeXM8
raNAPTluX3mp/ODOQGAuhFizyn864kr5plfMSGm+qs/laocz+T9RowXa713q
H6sVMaDX+3Wkr9ZwIbzHicEnGpBF+uuEVLCQQc/yuKvvOYQtjcETOQ4MShMf
BCmLEdTx8fH29gzM9Y5SPtURaQs2AgZ0DbMHEGHAN/csfyeDVYkgcyV7Q2+1
HQOyX/8ug+O5pdvd/JMcd/aS4GR6X0wK6P0EnUtkAkKlw8wLE/EPcyFxCMO2
Y4sGwYa/gaMI1JYuhPRRfXaFRxBkvd9/TzkyYJf9FN4KhBqvocRC8veF1hUc
RnAzNeyIJv+Z7WnHVXSPPJ9KhyTKZ3aQDlC+kVeuK3ff//pw53jz/v8C6bhT
nA==
         "], CompressedData["
1:eJxlkn8s1HEYx81MqVMitdlY5cchHFfi7siDMb/y+w8T4dLN5CH9EB/KryxN
uoWjKcsfJ2NtlbWFtI6ptPnVdiknYU23QprJSrKe22XfTc/22Wev7fk8z/N+
Pu/90pzYU4YGBgZCOro7vT01PlaOMDRIwWOwwYnpkqmoYwxKjF7IPYr/54q5
mE4bTwZ99EB9mWPhlw8awSWElzUpLgVHGDT2Lq06FCJ0vUsKafRisLowp+rK
RzjRHcor82bgOSSJjMlDOLsycyhLxMCux9lXdQ4hSd73w1HM4FV3Z7VxLoKN
rgFxUFZTS0w2QpT6+a4wCYN+67Jnd05Tv/GrIw+JA0Zkb7UZCKWKwKp5YlVJ
+IJQhtBO4ezD4Gehz5a2kwh+njQB8bxKZBuWxrHSQfsoLpFjzQNHc1E8QrOV
YFJJ9WqS1gNXIxFSZ0cPHKd5QkzUF56GItwwsRm0oPkTr9dBchBCZs/52gTS
OzDrp5zyR1j+o853ov2YL/mPyI4izN2a7l0TMniidqsdliCsV0cH57gzILXf
94gRBJN2xqWuxMEfI1K8EYYrlE4KZwbetmGF5V4IYx695QV8jkNm2G43O475
X6e2zu5jYBg3fVFG793r16SvrRkoOni5LmL9/BNWDEhd5tK//ot7GdB3vLlJ
830rog1YMrgiiLi3LQDBtaNpkW/BwHKsOaCS9Gmg1XTZTF//M+lH7e82j50M
KDvYPgrhU8vt/mlTBmfuV01kxOv9Iyd/iRW/DtfRfusDq7K02xno7NaaxnH+
3dH3RhkcDy3bu2kQIUH0eCCPp8/nkz9061FQfWnxuG8B+UlqRhk7GGQeXGlI
LkK4Vklhxvkzuroh29yC8+9m3uz/Df4L7hdfSQ==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlVz3Md6rP2lEzWqHJ4H+Vk92IjJv9djb1p
nFaVw/XGYrcpm3Id3nBNqObVqXJYdf5q2JvNuQ7VIuvcF+pWOdTKWqS7bM11
KAcCc/0qhyVTM7ZJbM912Hk9xmOWQZUDSDpzZ64D0LRdJw2rHIp698zctzvX
wQRo4G+jKoeU5Ubz2/blOkw0WfrojXGVw4fWkyEHD+Y6hPHpbpprUuUQIb79
IsPRXAfpF1sa/UyrHMzX5fAsP5Hr8O9KxctlQH6P1yuWLWcQfKaATYdmXUDw
C6R5H+heQei/teZXTO51hPlA395ccwthf21KAlfN3VyHyE/dqv+B7uuST353
636uwzr3h1VXoO63e5TrUPTtofEaoP9mlc9ZpPwk18Fg2p8kT6D/Ge4xcXY9
zXV4pWbIsQYYPk7f95t9fZbrIAgCwPCDhT8sfNHjAwD8hcZV
         "], CompressedData["

1:eJxlU3lMlHcQBUoTxRWtINoWRMrKFiweoRTYCvuQaKooKFEgWA8wCilMu8Va
4ecRSTWsaFNCFEzlkEPkCuKxK7JKKAiiFYmRdRGsLApCUa6IVipVx0DyJfZL
fvny/pg3b+a9cYr6IWSbhZmZmYrfu39NUUFQzXNC4t8uiyfZC5jcU08m9Ei4
N+1A2LzHhAK1r5VxtsCZB3rT9kcE129/q91pJ/DlR18t8e0gTCqzj+iyFagM
qMiwaSf0vCoeDrERkMe3dF02EIz5at+UGQK7MvOcfZolXL+sfY7bDQk7bh2I
qK0f53/OWDPSbjSvJTTd5I/5bnrPtV9eTXiQrlUWcj+HYb/cxXrCIY1G0zhT
YK+Dd/TVSsKN3GU6j1msZyx5ZIOOMFVv0ZXN+tXFG12yLhASFgW3qD4RyHO+
NJZ8niCzmJ9sx/MasmzvxJ8jWLufyxp0EBiMWOrXe5b5FqaPPXSUsJ+VMX/I
SSAYNpEB//wfL5CvLq6UC6S0KgPzXxC0SUGfFikELCanOG7lfd/+rH202k0g
7OlCvWKE0F8X3WpwZ31Rnr90DxM6gn/NKF8ksCb2912ZA4SihkCvFR4CMkWo
R/iT8fkfewrE6Ga7mrNf6zP3vpR5C2z7+GF4RieB5aiv+AhE7SnVuN9nPbE7
V6m/FniZYB2ykf1QeW6qWrFEQDFtitalScL9bLixQcKmHFXE5D8IDfeSmyu4
/kM2/LJ+XP8+pYDlbp97O3i/f8XyxNyvIAg2nbyfVV6H/E96CXSXz+v6oJww
5+CTtQmeE/1KCJu/GK0P8ZjI12nCcUVfRyPP66ZM+/NNAeH6z9U5bbyP7zpz
VG15hGhHv7oB3peVtjDxWi4hrX+PSquQ8DedwnaBXMJx7wyYK/Bv/rEYHdev
HtqSHcN+GpN2LD/K/H0c7zj2X7t5rTy+kDCiKzP8yHk5nXjNVVlMeHTqxFUT
56uk2RD6tIyge/ZfS+WMCT8rCCn+W7pTpwuEb+r4yVtLGJVxwKwFbCPr7pRW
ESxDOUFTud7u9ahzDWF6TmTYfpnAerHfPIP3mx5wOK5nisDMIyv7LG9JmNnv
p7ZK+EB2U0kw+3m377jJn/mGDl5f599LCPe50PhimgCfQ4PXIKGN7SllfZ8n
VX1/8Rmhe1bgvrN8n+/f91sNZc0Y
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t01jwHjjUyUSnWVQ4w/tkzQMBT5XBG4Piu
HaKY/GPe5p2Nigg+24m9z5pUqhxcc+YuDRTLc/jy90qFpnqVg5WyV3WzeJ7D
pLc19qWaVQ76t74FbJXIc9C/q8J2ULvKwahcV3G+VJ7Dq/scqVt0qxxcfr19
7SCb53Doq0aMv36VQ3jtum2P5PMcZnN7Br8yqHKYL86oEamc56AEAkZVDrIn
n9ovUc9ziLDccuIbkA80Tv6Ldp7Dn5UfL501rnKYc/DTLzXDPAe/JIEIS5Mq
h47WqMs25ph8e9O4XZ42VQ53MhjyGfUR/KLUZAtDjTyHsn3zpfKB4QP0jf4Z
pTyHZxeUbu+0rHL47/zrbTbQvSGPl85msYC6VwKq37TKIUh9QacBMHxWgALM
sMphSjvQQhFMPnr4w/gAKeWv+Q==
         "], CompressedData["
1:eJxllnlUjWkcx5O0oOTWlUISRZLKKLmlftkqUVyKSaRI2p5WuZ5sIdtIaZBp
EinZk6UoDMk2jLGUwTSMLYbhmBKVMZnv9b7O+4d7Tueezzk99/0t3+/3efuE
xSnDNTU0NDLwp/6Wrx/3Ums8o5Gz6m9Y9uA05FmJ1VPXr3n+9921Artz0oiZ
7N/qxujDkqhTTXJOeQvydvb1YHTTsq61zYiTzNnttNKTUTeL5txOMk4D0yrZ
sNGM3KtLNBYacno8zeT4TS9G4zpr2np1wXmH5E/RvowCAwIC5Aac3HwL/8jy
Z/SbY9WK4fqczu0p8qMpjK4UjCk/2plTv4qPq5umMVKeME+3Bdfahps+nsFo
y6jvYp534nRL44Gm3myJnbqioAiJE2ufuqXEMMpVJrzvg/MZaH9oAqOi+BEd
c8DLk8Zuej+fkYfTzEo9PP94d5s0BWeko4jdUQMeqMi++mmx2D/q5QbK+z+n
MXpdHXFXjv4qUV7dSkbP/93bkN2V0yutoV2dVzN6ae2oG4P59NR/aJe1llHQ
/tnLveRifesYtUx+sutHE4kvWJQmzjOT2CS7eEpeT053FRgQzpudtoueb87J
csP8hB5rhPm87c3Ja9N77ZBVjBatmtEusQ8nk7bWQjnq+dM/I6fEktOmq0u9
PVBv03+1qr19Ob30DT4Wu4SR7oGeQUX90D/WNTiV0fVSW2JWnIKwrmULhH3p
WHNSr6smidGQqhULd4IHHfBMN4xntKrIRt6/PyfvM4t7uWC+Y8vf/rcJnPXc
4va2eYyS+kSO6zCA050u59e3D2dkYHdkWxy4t0vE6MhQ6OXer801YDIKra7B
PjMebClT2KCfOvN9W4IYPdQNbyoH22ftaDk8lZHhtOHHvAdyamxWGdyCPjx3
6yf/Dq53SxmYpGQ0MSOHZdty0gnZOn7zROiv453C+EGcOmAdp/wY2a7uds/P
jlN6/rV91ycwMjdy2xoxWGJ5idejSnuJ9fD4Vw6cPrUWbp6H84cqsobWO3Jq
Kp0Ynesvzm8Ip/NmU3Rv4nmh+XuWzv6G09MrF+PDUE9d65Koj+CAKgga9ab8
tN0sbiinnVGPtnsEMpKtOHvlEbgpcsDlMOj7XfmB245OwjxPoP9eQXNcQ8D8
ko1ChvkcDbyklQkOq66xDQ9h1FarelEM/nQktbE0VOLP+psj8QeUXz6X0Wh8
VjoJ83SMFPzrrv69RfvXHIxmdDWol9FH1OOtXXz2TSyjc+8GBGeCod4dLXGM
sN7aFnU/uje9tBMZ7Wu4NSEM3HFU85ly6CP3B3wwD03YsSP8lP73pBP5mFeL
ykA5I4WRer3FmGcy7KYNfRXUaCti7SX+rGfsZ+or+5P9V3/NfmGG0ypw/pDV
0xXm0PslrS7P9PD8WVvHyztD78PWes6qR72GncqKW6F3tTzOOkNvDe4FjksZ
XcwOGTTcRfD/MehdHW9+w6HPwFf2rirov3nyk3AFp5WDzBvckxlV+sAAroJ/
zqD/QLWAXcX9YV6NaN/QTdCL/1whP3zAanm/mSUxylt/JVhidf352HeDaUoH
XfCiRggK+piCOFjpKvoJerLSTtvcHjxvdGRc/HhhP26o725a0lhjH0bej7jx
YNRvhYA7NYbRecSRhYvgX41RUv8LEnroPySxXiexH3dpf1DDs5IRjHbZyCNC
HCV+zI1LdOwlVvtPF35S3vdxtEP+a6kHAn+WFS+8ZDOS0elkTBR+7h6/d4b1
GPH+sBbz2lvIPx3ky1/3DnwIhr+iTuFAPzHfJjFKvZZeZIN8uuUFAcIfbRkT
x8ZZivkeLOTXC+RbbUVZyCTo/UXst/tngxUWPS8Ow/w1Ew9V3LAQ/R4l+N8B
fPBDcOyYODGfkZeZiE996HVDDpNVI0/34boxgj7t7/fTruoFP8NepguxLwRq
FfJXGZ27IA/3AdJkxLgeEqvze7qpxOUKa9U/yPPSBycfPsP5Tlmp1y504xR7
oe1Iqkr4/zq5mJ/Qe72J75IGY07+CMBR8EvkxteLPIzF/aI+xEPBBSPB7/XI
2/w3uy/6glUBfFkaY5RTprBukQl5+gJ6ZOpAkQl5NAn+PnYZiQPOHOyjuj1X
qH+dTLjvUuZIrK53bqjEE/CCEDVT0FeJTLwPpjOyCc489w488hcXizzoV+Xg
X+sh1tMO+8JttfiEkZhHk4XnhxiLeYX9Omz5GKaH/hvdCw6vRX7ittv4Wi76
GfnqDHt0NhHzD3ofUHg83A7vH1/eVz7XZyrxl/eV/wE6g8VZ
         "], CompressedData["

1:eJxTTMoPSmViYGAwBGIQLW+R7pK5PM/h+uICWy6VKgcYv0F5ysXbalUOHBfd
2dRW5Dn0H/qqEaNZ5XCfibNr/so8B7bGqc7d2lUOE54rXJVdnedQa28at0u3
yoHlUGKN9to8B0EgmKhf5WA16XT9ifV5DiDt/IZVDkVJps2pm/IcHhm/4Zpg
VOXg8n2/WenWPAfnS1O6NhtXOWwKyJ71fUeew7MLSrcrTYDuWSX2r3JPnsM3
jZh+J9Mqh0mRF/r0DuQ5/LtS8XIZkM8eP8NH9AiCHyW+/SLDCQTfSkHm2PbT
CP3LK49rWp1HmC96uah3zyWE/VV8QXdPXkW474p2qmTSDYT7ef6ck/l/C+E/
gdqUBK67CP8/X6f6pPkeInxmTLbVZ3qACL8PrSdDDj5AhC+MDwt/GH9O7Q8e
a0WEfufunOe75RDmnz1z5kyPDML+MD7dTbFSCPc9cwJ6SALh/vqsPSXC4gj/
iU9aFjJHFOH/2z/rsmpEEOFzaqHrts3CiPDTWLw99a0QInxB7u0SQoQ/jA+L
HxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUf
LH3Dwhc9/QMA8jBf1Q==
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9DyHvul5QswqVQ4w/k1Rhe+zFKocWE0E
zWxm5DlM+5N0Ml+2ymFO+ZxFyrPyHI55m3c2SlU5GOxW5+eek+eQ+mXbmqni
VQ4TFvwwfDYvz6HypZohh2iVwx6g9NZFeQ5M2u1iN4WqHA4l1qzuWJbn0J3z
/PdKgSoH1aIrT2xW5zls1HZ495WvyuFRhPj2ixvyHIoyJr7dw1vlsMA+qjNt
W56D6dJHb5p5qhyYpt9KvbQH6B5noAncVQ7s8TN8RI8g+ALcW5dVnkbwNU48
Enx/EaE/ZJpiX+l1hPm1KQlcf+4g7NcAOnfZQ4T7wOqfItxfL2uR7vIS4b/7
TJxd8m8Q/i9xm/KN7R0ifLi65JPfvUeE3xXtVMlHHxDhC+PDwh/Gd5Lcq5ut
jtD/qVt1/wwthPnz3i8/1q2LsN8zWOtcnQHCfVEp1vf5jRHuv6h0+6edKcJ/
Hg+rRPLMEf5311i8XdUSET7nvwc/TrVChN9RhQ1FK6wR4WtvGrfL0wYR/jA+
LH5gfFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcW
frD0DQtf9PQPADZnV4Q=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWtvGreLMd+BY41MVIp1lQOMf/YMEPBUOSQ8vaB0
WxCT/00jpt9JHcHPLvX5kKBZ5eCusXh7qlC+w2QJljA/7SoHkXXuD6uE8x3y
hJoPcOlWOex95nRpiki+gxcPk/ZxvSqHPbt377YWy3e4vrjA1sugyoFfd9Pc
fIl8B7Gb575PNgSaP29F/WKpfIcj6TdEHxhVOcwKKvyWKAux74FxlcMuTx6m
1Qr5DkDj2qeZVDls//z3yg/lfId1fZxyPqZVYH89Uc93+Hel4uUyIH9DUcbE
XB0E/64KW6OoEYK/4pi3eadZvsPJsn3zbwHNE4iw3HLCMt8hDmiRE9C+ipdq
hhy2+Q5f/l6pWAl0H9C575fb5TsYVUVfy9JH8KX076q06SD4sPADm+eHyd8h
1/o6UBvBNxOftOwKMLweVAFDEMhPWwv0EDB8Wg6cWujqm+/g8bBKRA8YHqps
jVOdffIdpgMD2AHo3tzI1clNXvkOM9Rf3ecwq3KIBwWQByS8282rHPylX2xp
dM13+P1BsozVssphTu0PHmunfIdls48oGFgB4w9krh1EPTswPZz/HvxY1Srf
4V2Nvek9IL/rl7mTpGm+AyiZeNpAw0MfwX8LVBeniOADo02hXDzfYdZMIADa
9/z3yo9BwPTilwT0KdC9wGR06KsAJh89PcL4AJV2Hjg=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Y1N8eBAQQWVDrA+F48TNrt1yodtkR+3Xlr
EoIfXwZUAONfqXQo+sn/cvuEHAcf807HB5cqHd48MpM60JfjENA7PW/SxUoH
BcePyWd6chw2zX2/3O1CpYPE1CucGV05DpkT39bYn690uHTvAffk9hyHogyg
wLlKB4+5DWqHWnIcbv+sy9pzttLhLe8+g5mNOQ5+SQIRlkD+XoOZWhJ1OQ6n
Frpu+3ym0sHnBLvt7KocB4+HVSLrgPzcxYx7WMtzHNgapzp3A/nqh9qWhxdj
8hOeXlC6fazSoT+4RGV6PyYfPTxgfAD8FIQc
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbWnZLLElRyHvul5Qs0nKh1g/Jvnvgc/PlnpMGsm
EAD5d1XYGkVPVzr8CH68dPbVHLC45JlKh3A+3U1zr+U4bDlRtk/+bKXDmYWu
2z5fz3FYBKT+noXK38xxSBKIsNxyrtJh7vvlx7xv5zgo3/5Zl3Ueyr+b4zDn
iMKGT+eh6u/nOJw9c+aMzwWoeQ9zHGL6D31dAeSv+njJN+lJjsOSAluu60D+
l79XKl4+Q/BB6jTeIPii69wfVn3IcXBKeHpBCciXjUqxvv85x6HW3jRuF9A9
qmyNU52/5ziIgTwMdK8GyIAfOQ7HvM07HU8j+LDwgfG/gRhHKx1AxngC9be+
Dtwx73ClQ+7z3ys/As23vu/fK34I6h+g/Z+Azp5woNLhbQ1QxxuI/87sr3Qw
MQaC5wh+PSgCniD4wGCdL/Uox+HZBaXbP4F8UDCeuA91L9A8ELcMGH7LZgMD
EMgH+npxATB8/UABfrDS4cApYAACwx/kjPdAvkt3zvPfwPg5D4zepYcQ8ZcC
cvBhRPyC5Y8g4t8KFMFHEemj8qWaIcdxBB8WPgAzbzk+
         "], CompressedData["
1:eJxFVA1MTWEYvpJKxaw1WSiFYTRjs5D0hjR/C20yMzNjM/tOrCW+JptVu0tk
DWtDq/TjZ1ILaa1/V667q9vPFVFLGkY1WVIXxfPd852ds92d+5zzve/7vM/7
vCfoyMm9x1wMBsM2/MQ9rcFSENXMKCVizaFqMycNf0z2fRjdzMn9wvXNmS8Y
bfd2We5u4oSbcbaFUeXIhH28kZNtLLa/2Mpo4XvH+W/1nMI93xSeamXUG3M5
J76O0/51j81JrxkN7KkKSK/lVJt4dY6rjanPaziZk+ry/JEP4SdqqrnKA/VP
49i+Kk6rPR7MO/CMkfLlz70fTzhdYvjTyAjRdYGPdLwzNCPyQ5mOw0DAr5RT
3MyQitwmRpP2s19L7nMaFDxMjET6rLuSL+oZZ3e1nCnhVBbdl+z7UupRJN9b
JZ9CTq+suGySTwGn9YJIB6OfEyiQL/V7y0iEhQNfjDz8qbWbUVB5wvHsPE6B
6VCijxG6OhoGvCUThD/r+BrKzBzU8QpBbFjtJwfYmXeUEd72xiB/8U3TgnIH
I/HYE3zuNu8IzZhgtGQVhLvNaZYQ2qA452cEf3S1zdtVIbCsHEF/Pqkg7KYQ
qoZUlMh4D4V+LT14pUnTx1Mh0W479BPjOOqlnl9dqmNNfw1X5H6/sxXzEffm
6YrTJ4srpZ9Q7zbKp2C+fl0tY7FTFae+ndUyfpJRVk68Tyr80S18Mab7xzm/
v0zlCX/tOoIO0Z8b8no1cBL27HKRuInTU/j07DSFhFwzTFIP1Nf8rWHN/xr+
jbKJFk5iHCHA+f4rexZZOQlZRqFfvBDulZw/+N/CGBJsnKLEYkxRSLQ52Cr5
/WMUgLmvbZd6g7/Yg7QOTsezh85FOKQf7Zx2Y218MN8ijDPuNVd9hfmLuKBO
Tm8hV/+Auo9GYIO4PuvYOac+HTv59Mj6wKINt3eMXmLvbiD/8B0I2cmoLfi9
Y9Iuz7czGsdazwWeL4wGv2+ED4bBX9h4CPsg2njexmmD8KVF7gf6rc9DBbPK
t6CF0ybYPxjfDzVO/74sEzpadKzp/x+wvC5M
         "], CompressedData["
1:eJxFkltIVFEYhQcfTCRQynwQC7MywSImirDSll2QsjCsBxGJYegi8pMmEW2T
YoiSiggfxIcuUjrZZXDUylREIrIb4Y3KG5I2jaVlI5ZOakFrz4Vz4HD4zv73
Xutf+19uLcg6EmIymZL46m9RXtlESafg8JZPmVedCkHOvfZ8OrFewZk+UhzV
JVhtDnPcaFBYFWor39EtaI+rK/r2SCE7+fHrUz0Ca2R28oYnCl/s11/EvRdc
TrO49zcqvMrYdCnto2Azy1KfKhw7yqdPMJ5gDlvTpMBVi3tAcCaqNn2ErOva
hgQ/S7ZtPNSssJW2KoYFbZUx64bIernS5fcT26JQXZgS3jtqcKI2PmZwX4f3
gOuH+OuC+z2CW56alxnkvdrAlGBGb6R+waLzz97+FlBtZSh5aQ6TmREsDEkq
jab/d7d3Nf76E8iH/bHKVj4nIOVGsP+DLgYwL6D7ljfMpzS6v8P713/eRebH
2PLK/glO0M6KeoO3W9xdd5wGn8tvPbm4Vvl9kDvZht2hELG24aaH5+v2ch4q
aFv91J/q2WeNfKB8urtnBanhvVWT9wL5ewVLGO9cjQJ/F6ZMC/awoQVkysYP
sv/PxbyAuwo6nphJweDs2fxWu8J6rTMh+HB6LMFM1nFkjguympZd+F6tsPOK
fJ0fNVj3ET9ssLZvGwjcH/f7cuQ8VBxn0NTX41LX7c+j6r4xfz6fDoOD8/kf
WBRKoA==
         "], CompressedData["
1:eJxllg1MlmUUhr8RmTFzZIio+IMI/kGoyACJOESgQxQEQ2AozNQR85H8afmI
WqaMqRkpGmUqKspfoERKyAAREeVPQEBmzsiYMzQ1LZUYue7ne4972Hw3xi54
v+c9577vc97PYVlS+AoLk8mUih/1W0RuPlkyU1D1k8mxaeckveCw3Rmr956V
1F7ebTPGQ9CCZdZRZ8Hhk47sKPIU1NSIC3x3f/GQNbM1ZwALfDU/WYUDSdDN
iYO27ge/ejFtxqcBgp63b+hxBl/dE/s8IEjQ2JR7C0tL+f65gtLtLCOHlnI9
wYJi01Dhz5Lu+B3vqgwRtK2q/mhgiaQDg0cfXrpA0Ejc7npG0s6iWz37QwWN
iVnu0/WTJM8mnwWtYYI+Syxfn14s6csbCaakhUY9w3/U7LnDP37FKc1OKPdC
oaSNUbkeTfj84Yc5tfMKJH2gBMD5xwJL/v4vX9L0kGyrIDxfPb44T5J63B7U
d+A7XLmSXB3G/bMK9UM+79M5koKTt7mFoL+d/vG3W7K5vkBB3Se+rxkP/st2
blj/e4LW+Fp1Zp2QVBC/KHwScf9g1e4U6BteCsWOSxoS5PSJxWzNc4AHZmqe
dey0Z6+LINnjPGNwNvs5RVDtPHScy/U7CVqbsOf+JvTTlZ6aEuMo6MEmP4+l
hZqVPreLJD3LuJmeOvxlPjnn1kabk+yHLefnB0m/9yAgdoYfcXns30hBd1GO
C/RQcXC1N/QIQ3+fX/eVUeME9ec9utqUJWm2IxSbYOQp5Bj/35n1OCoprN9u
XedUQfmPrs5fdkTSBMgd6SZI2XEok3mWoAJ7FJDJ93trHrWuc9jjdzWbkrZa
Xgww+tkHfk0ZAr+KDz3MCcL59bfRAPyF++294Mf+zSs7kI+vMlYPewX1fWGJ
jhZxnrI4D4sFQc2yOvixHo/zjxGEtI9NyWaOFeTTFbo7I5d5qaFPQT5znJHf
two1m/U5pdmcZ+R9TB0KXCJIHfcA87C2YNeNBDzPYlqqbXQp17eY813G+QoX
VJk5ym1JuaQ/q7wdg+cJan4W0e1UodnsTwXPA89XXKUkJe/mCEFBSpBznJdI
nofzkg65I4DRghyKkLALkjYh/tmo57wa34uazfm/rLk3An+pl2SPuDdEG3k9
3ygptg0BjuJ8XeG84XnXrzyL+LBFUiHaNUH/EBjwW6ukvVgvffAnFwe83sbz
MN+ob2a7JBtlYLBR35sdPA9Bxn7K7uB5wzze+HdL4jvXJDVaXyorxfwFD4Gi
4A1qwL00t6zsuJPorvk01uGutw1/R1zjPE419p0Xzv8a8XdwZn9Qj6VqaIIx
/45trDfmQa2vb1t5P2BesN1C30C/+yB32yhB7uqCHivyYSjmqzPrY1+rRt4v
IwQl2yDRdZIyIaf1CJ73S5qV/zdrJOG08u6JL7Oyd0Mt7y/sC5O6LvM+Qf0H
a8YXrcX5SyD3ffA3AbtW3YF/E9UHJvN+Rj2T8fq4NcXIX0CTJJenWCDTBCHt
9jGof2oDBHZlfZpZr+nGPvq1mecV+61ifbrddvQf2ooXCN5Px9FuJ7gacU32
1mzOg59m837EfKvXzVhw2iAoOkfQXLW+rnBekIePII9fE+vL+3xkg2ZzHi5r
tkUA22r5fRbCeUe+56v1ivnp2wIHoed2xNsqmPu9wPnAflHrKqla0i9Yb7nI
3148/gzmpwLy1r0vaDjs66uSdKKrcuhB5FEdL6o4P8R5AHv1Vi/P9zX0LjzH
/vqw3+Ca5QiIl2Zz3jw0Q53BowfwH4nTnmbM0myevwFsfl+7a+67f6/K293Y
h9sGfJ948f3if7LRyTw=
         "], CompressedData["
1:eJxNVAtMlWUYPmPM5QUvoOUlh+hMyTlWOTW89OqIFAkLiTGmhihLzRdQQHkR
PRgzJyO8HRPJAA+XI0dA7ilyRwJhyIlLZKwwS7KmZRcNu7ien//bfv/t7Oz5
v/+9Pe/zfB7hUYERTiaT6W38tH//n50XTcpnCp8Y8mpFm9Cg0+gU93IDp/tP
SfUrY9pblzXdq1PIr/7AzKWXmIY3fJ/3iUPo19DVK+8WMA05Zg887hYKfD9j
37lcpp43kaFPqOwtvPiUyW+c04IjXwpNHFuZLxYDb+KWJ2WpBp619ZfQ1R8y
nbyf+Fol4kPueV2dd4jJo2TP9km9Qsfids9wSWQCPMGo90GMr+XRPqYzka7J
hH5eHiqe+0MsU39O9IoU9JvVae/q28307M0bf/W0C91Jzuy0RzE9sH2+7rNW
IWeMuzVSn3fRNaHZaSjATK/gKW9Q/e9iKn7ju4TJtQYeme+Kgav++K83vkro
ePbwS0PAoNaUVC60nty2NLPqt0SoPajxQi7qaXRuKhJyX/qez45opm3LBtd/
ZBca2UcMk/V1ZLQJxZ+zzrkSx4TTM5F5Qi96n+wwC5MvjoNyhMKbexZEHGTq
i//phdLzQu8gfUCyns8lW6jNEwFHmQqfD922LEuo+t8jfw6cMHDNvAljK9MN
/HCg/1BMJhPQYBdwxLTbIc/l6PMNI5+lw7ym3sbkmtzQ7mFV+7zIlHEWD/r5
BuG+xUz+S46uCstT8aVMT3rRIOZJWgMBQV8VbXvr3AuEFmofVDBhfQ1+F4W+
Qrilkslz47GmOPDjpRFaxbR4c/Xa1EsGPjXVOTit1MDmnTWxbhVCXxf+vZER
P2fg8cGdVUoP5fr5qctCqe4QGPTsrTVQLbRnhsuthSV6P1k1QndvIkGRro8l
dUJhmgHsTCmrwu446oXuQ44TbEqPjWrfVsUP8O+Hrwc1Zurz32oSsucGkFuG
rr8NzYp/i4ELu/qC76UZ2GclOsC+QO/5libF12Em0PHwAvLXB37skZak+IA+
L39h+tbpANMYCL4W/UbBTvsTmLTxl9co/wI/oy34KTyiV3y/C3a1Jhh6d128
vDZwv+IT/cTCXqMS1T5alL5Qb5pz8Pgi+Afbb/U0MwVodrgu1I12RsOvtxMm
F7d2CIHd49nQ4xTNQPDjdp8dUQ/g7x//Kfit+4aQeSYMkMJUvRYXAPw7H3LM
Bx+50SvG9DuUfiwGtqGc91kDj+wT94u23qkOpcdsdT8h/+lHo95Nh36Brs1C
/SDQF5en8zm/Q/ntqfvvf9BAZpI=
         "], CompressedData["
1:eJxdUm1IU2EYHcPCzCUU0Zfa9iP2Q4YsCKM1e/pYUYy0QSNGNaqJffi6tM+X
aRZjWEqrrGbpGjo3N23mHDqXcz8kpQ8mFjlGBE1MamHN0BEjmPSs7rjQj8vl
cO9znnPOcwQntYoyLofDEeOTemcsa9h4qolAlTQr3BGgkKl+JF9tYvHhEaft
4GMC48FgUI74R6FfmGMmYJg95LMMU4BVJ168txAwj/Ld834K0oDCJGgnoJFE
SniIp0R32xJWApGS282x58z/NgK+fMPsOx+FtyHl98JOAiiFc32Qwp1LVRt4
DgLeheRkYoBCFsqLIX7TLvNe6Kew78GvpWongb2pHzwsFoozXbl9LDY2V67U
91IIFZStm07z9VCYU+0qjuI+q8y7UOti+O0E0E7+kqcUZGe0Pw2obyS1sIuC
NSH+8gz1C9zVp+85KSTr4x/Dbf/8VDoo5PLQIfoPd5yXNnQy31sJoBrVjJ1C
hIsBY37b+l9dLrYzeTwkoEgFYKOQzj+NhTN6y7iRxXF36bmWRnb+LMp7fZPl
/8tnYPe7NyGBnoBpd2NFOeoLY7z+GwQQftWl9dcRKEX5TV3M/msEYjU7tnzq
phD94Pp9tJZAnkojUWM+E90TIWUNAXnRrZ1TPcz9dAxfL4szlCtEm/tYPMZ3
V0c9TH9w/kA2t6Ae71eXt7V8D/LfX4sTXgqaGB4E90tSgeL9j5GxRQ/qiycn
r37DflS0XDFbUX/gIk4MUSjajgVDf5/traN87NfLRY9uHv0fH9qfzcU+rp8+
smYQ8xF5nsw5EGuRTof5qVKFxP4OC3OWDxjZfv/f/z9IoXlS
         "], {{
         238.10640000000004`, 411.5075}, {238.10640000000004`, 411.152}, {
         239.49840000000006`, 411.152}, {239.49840000000006`, 411.5075}, {
         238.10640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO5RvTwHBhBYUOkA43vxMGm3X6t0eMNiImim
guBPV+wrLVSG8q9UOqxa4ucgrJTn4GPe6fjgUqWDClBaWiHPIaB3et6ki5UO
EW/0d6vL5Tlsmvt+uduFSocAB+HEw9J5DpkT39bYn6904OqST34nkedQlAEU
OFfp0OCxv1ZWLM/h9s+6rD1nKx1Ud/5p/yKU5+CXJBBhCeR/vX29sZg/z+HU
Qtdtn89UOrQUu035xp3n4PGwSmQdkL8U6JxEjjwHtsapzt1Afnzu0X+bWDD5
CU8vKN0+Vulw/N+m6k8KmHz08IDxAU5hhMg=
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvSh986vi1DyHvul5Qs0nKh1g/Jvnvgc/PlnpcMnl
xocvQP5dFbZG0dOVDgb/Ff9+S8tzmDVz5kzJM5UO/TuzOX+m5zlsOVG2T/5s
pQOLbwuvf2aewyLXbZ//noXKZ+U5JAlEWG45V+lwddYz2eU5eQ7Kt3/WZZ2H
8vPyHOYcUdjw6TxUfUGew9kzZ874XICaV5znENN/6OsKIP/RHMGle0vzHJYU
2HJdB/J1VgpfcKlA8KdYMfq21CL4vpFtFtca8xycEp5eUALyQ1kXT7JqzXOo
tTeN2wV0T+zG/W/mdeQ5iIE8DHRvAvs5ycCuPIdj3uadjqcRfFj4wPjfNIAu
OlrpUP4A6CCg/tbXgTvmHa50WDoJ6ACg+db3/XvFD0H9A7T/0yXfpAkHKh1U
Nep6dtZC/Hdmf6VDzr3Crr4KBH+76O/T70oRfAalv99Kgf5/dkHp9k8g34O5
glulEOpeoHkTnnySvwQMv2WzgQEI5JduBRoADF8/UIAfrHT4UQp0YHaeA5/u
prnvgfwas9V24cD4OQ+M3qWHEPGXAnLwYUT8guWPIOLfChTBRxHpo/KlmiHH
cQQfFj4AHZgoQQ==
         "], CompressedData["
1:eJxFVHlQzWEUDSWEMUKWSAkhxFiS7doTM8mTl7JlCjHdaKGv8cxYQppKC5Go
RIRkq0nTQpIkIU8Gg4aGFIOyxYTzvO/N74/f/Oa873fvOffc8z3rNQGLfdsa
GRnNx6N7F2zs2JKqZtJMH78yv1yQAb8O63FhXpmg6fbapLceTC6d244wLRU0
O8vv5WYvptzmVu3PG4JM0+Oc2qxkGvS8ZXtDsaCQnJ6/73ozvXKNSuQiQQfq
mqyq1zI1uuUNCC8U9M2qOmDVaiaPSVfLtxQIMrJp/R6CfijfUJAvKKchKKcn
+ELiexsvzRO04Qp+WMLk/+535pccQaUWQ1QmKiZUF1ldUfDCiREzarMVPBkC
LLIExVzDQMB/tKHvM84KsgVdrTuTrn30GakX8+7t9bRqa4agd5Ab4Cn9OCnP
V0g96YJMQs1s7bylnjRBgatMq/r4Mn1tBUGq9M+PqdOT9E1TgUs+HJ9iz0zW
FwPXx6YIUjsMzzQPYjpv6ekzGXjbhHPT1KEKrrw5M8tPo2Cfse4Ow3fq50kE
nrnz9e3De5hw+soV/V/MbRdqFsmko+sEPbWb90fXRTMNHdPhvOUJQc44to3T
728v9PtD3rqDTBVpc3KbMZ/LqL/WrYlMxku7jrycIeuPMH23Wx5TYvDnKJNu
3Gr4R2qvS8XJ+u/HZinY4L8BXz726fRc7KfBGQSov/9D9WZwrswT+E6AXoP9
uu7u4pqdoPe3Jl/WxzBFJ3L3XchHj1OFNywilPz8318U05myBRMjkK9wXXks
U/sdB2eZXRfkVHPLf1yCxCWCPsF+7SEmnV1dSqUfh5V8G7Ah/wb8C3EMrhC0
KDvBdx/0pvYd/cK2UtBqrNsN/aDuesU9uX/4mVw68GLgfUEabywsngn0kR8e
SH0HmAaEN7o5Vku/ob8wOL737keCUiEvab/Mo1bQPkcMgP2exDrVjwXZZ5o/
mI396+isawR1C0NgNHKfwI6Ij9dWBVudrnceFaTg/3oCJD/w4mf9tnlvZLqz
pSglCf3tVCbpceuYHto8b/mjld/7MP1UvTnVD9gdx07I+zQE+jP01/cHAe47
5KTdeigoGHFp8pL3A/P+cFm2x9FTrzetSlAYrst23Gdd/D9WKv8vwxCvbxUK
Nvj/DzkuFOI=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUr4gsuNhDyHFOv7/r3rKx1g/Jj+Q181NlY6PP8k
fyk/Mc9B3ZBjzZxNlQ6xG/e/mZeU53BUYUPRi82VDhOeABUk5zkkCURYmmyt
dJAJvCVdk5rn0OWY8DRgW6XD/2+lD+ak5zlYbTlRZre90mG+4NK9BzPzHF6p
GXLo7Kh0yDdp2O6Qk+dQLbLO/SGQXxTPfk4yP8/hXY29adzOSoeSrr4nnwrz
HPbNl9K/C+S/Kd4q+rsE4h6ZXZUOd6RrEo0qEPwEoPbAagRfoMpstV1dnsOS
Aluu6zD9DXkO894vP+YN5Lc8Oj5jd3OewzcNoI+B9i/fe1BcrS3PAWibChuQ
H8q6eJJVR54DD5N2uxjQ/Sy+Lbz+XdDwAfpPFBhcH7rzHIC8GH6g/3uAzpXv
zXMAun7XSWD47AcaF9wHMa8NGH4R0cAABPILgc5R3ojgOyU8vbBoPYJfn7Wn
RHhdpUMQMDgTgfzz34MfL11T6eB+48MXL6D5IO9Fra50sLp2NNekJ8/h0yXf
JIFVlQ7lD+YILgW6z47r+uIPK6DhD3S/KDB4fy2vdHBqAnoY6D8voIfYgfwZ
E/irzFryHB5VASNgWaUDg9Lfb6WNeQ63f9Zl7Vla6ZC1+VXxVmD4Xa14qWYI
5E8CKl8NDN+gHXKtr5dUOtQAgze8AsGv4lbRqCtE8NM7kmPvZEPjD6jfZW3m
vUJgepieJ9R8AGj/XTfmCu5kSHgsXolIf0Bege0aBB+WPgEAgD8K
         
         "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQvaYp0HPuhzyHH8GPl0pfqHSA8f+s/HjJ92qlQ/2F
zZFfV2Lyw/h0N809X+mwl1VIxP4xgu9w7M7Wlrt5Dtb3/Xunn6l0OGN0ZKPe
jTwHgQjLLR4nKx0SvE+w217Oc7ha8VJt49FKhw034sv8z+U5zJo5c6bkIaj5
J/Mc7E3jdnnug+o/ludwzNu803FXpYPU1CucGYfyHNbIRKVYb6t04J28silw
f56DFw+TNvumSoflOs4yr/fkOSyQ0r+7ZC3UPbvyHL5pxPQ7rYSq3wnhH1qC
4IPUqyyodPjaF1yichyTnwYCQPU5vp/7gk9A/HNiRaVD1CmgA0/lOcx7v/yY
N9A+lj3AADmb56DdLnbz3MZKh03Mz3s0LuQ5LJt9RMEA6N6UhddM3gP9Dwqu
fKB/xO2BDrye51C2b77UeqB/z8cCA+hOnoMkSxjfWmB49P5N/f7kQZ7Dl79X
KjKPVTpwAIP72NM8B6D29+qnKh2EXm5fz/w6z+Hmue/ByWcR8QeLTwDsRus0

         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfcLbvNNRIN+hb3qeUPOJSgcY/+a578GPT1Y6/NCI
6T8E5N9VYWsUPV3pEP546ewjgvkOs2bOnCl5ptJh69z3y48J5TtsOVG2T/5s
pYOWIccaGZF8h0Wu2z7/PQuVF813SBKIsNxyrtLhT13WnhLxfAfl2z/rss5D
+ZL5DnOOKGz4dB6qXjrf4eyZM2d8LkDNk8t3ALri6wogn6NxqnO3Qr7DkgJb
rutAflAv0OHKCP4uudbXgRoIfgmQWqyT7+CU8PSCEpBf81LNkMMg36HW3jRu
F9A9LUDjcozzHcRAHga6t/114A4503yHY6BwOI3gw8IHxv8GCpejlQ5zge4u
AuoH2rpj3uFKhzNl++ZLAc23vu/fK34I6h+g/Z8u+SZNOFDp4MPDpN2uAfHf
mf2VDpMOfdWIUUbw7wKDZY8Cgq/OBvQw0P/PLijd/gnk5z//vfKjNNS9QPO2
A8N9PjD8ls0GOgTInwOMl5nA8PUDBfjBSgf5qBTr+8Dw59PdNPc9kL9ISv+u
CjB+zgOjd+khRPylgBx8GBG/YPkjiPi3AkXwUUT6qASF43EEHxY+AOL5HU4=

         "], CompressedData["
1:eJxFVA0sVmEYNSH5SyZJKFQ0rKkZUXkoNapZ2aq1JrOUWX2PGeVttDWZyVJN
TZnmN6rpZ4qaIZkkk7+kNTVhrVDrRyU16ry83+7dvt3v7N7nec5zznmvSwzv
ijU0MDAIw0/ehyLO5ukMmdKCfKNqWwXp8dAJ29tbWwTFWu9dd38OU7iFoefc
ZkHxFz6nBpkw1YxP9f5+LMg70+51hymTW//kydFHggqu4LJgGpB9GgQ9aD3W
ULiAaWznQ+eMekGORrutvM2Z0LX1WJ0gd5NTlzahH8rj62oFvemYiBzG/ORc
e6PdDwWdz9PZpP/T0dEPf298qxY0ilvPlI5Q3bD0noa3+2UFv7uj4UAQWHRL
UPXVLxUt0zqa7k0ZKb8pKHwQixkwyfY51xVfzJNrHC8XZPmqNGGDsdKjTD03
VXxKBXntP9f0E/xn+BQLurwp+8iH+Uw/pjCgSOlny2Qm+wB/7HLtn7Rncrmb
GHehUFAaZB10Yqp03HcwELjEYfXb5W4a/l7Rss3PQ8NnwGvCi2f2yQOOO4TL
hwlPByLQ38gTzH2Z5Dgz8JkLeavWMbn7mFY6lghiyXP9rH+Z4H8R9vkSU1tx
aM049kuwSW9sC2GStlSVq/rNTL88sKheny1Msk0P9DssiWydfX/NLQ3r9dfj
Kui+Bf5Ye+NfKFMnbF1Ro/KEeSUYnwZ/k+NkoGb17atV9QFMOdJ35CMgKzj6
/VotPzP++TNdh0xZyFflt54dMdhPxsi8UVB0bZiFYZDCTYIWYr3iYCYpl2Wz
0iNEy7ce6/Ovx38Qx6Q2Qcel78BF0qd2QZmSCPrppG7Plf+YV9C87G5ip6Ay
7DW1gQnjsz91KX6BTM4ZYzv9e5Te4F+flGt/+oWgpyiL81V57BV0R/oOf8tg
556XgnYhTjbeTLLMpU+QXxQW9FB+Ah9AHD1cNRwKOn+dNDzDZ7GaD5zSUOiw
2o7pGY5lPvpHwLdoG6ZuxHS6V71vxfQ7cvjaEuDUkZU+pjjPGxHor+A/H23t
5jFJWZ90C8qXQpio84F9nSCTifEs3+IOQUU4ftvw/ZDx/9yufV9WyXPUpmG9
/v8BrdAZPQ==
         "], CompressedData["
1:eJxFkn9IU3EUxccYJmuzscwshhkrtSbZqLVWqTcloiQqg5AYMkaFDOuaiOxb
I4l+SIWYxCj6ZTmXaUPTTNcYS0Rl/RFJFCMiomJYiRWJRUXQeWzjPXg8Pjzu
veece5c7ufKQUqFQmPBK38lf+z765zMd3Pxud0ufoBTbW0fnCvoFaWO+umIN
U745PXBjQNAZb/nFWi3TeO6D+k8PBQ1HGyPtGUxOXZVt/SNBZZbq0A4d04Wt
jvieIUEr3/w+6dIzbRqMNpYMCxqfK7C3ZjJ9yTOnFwYFebNV+zMWM53I7N3+
HnwV7aeWMH31lFqqHwu6dlR/esTAFGlfWvQWrK+yDUaXJfQYQoIkDwqjzM3T
e4M5eTJbIUeziqmzrlgdS9WbmG5965qoAPdMVFjPr2H6CVmjmP/szrah2bVM
mLYiDez5DKHrmDRKU3MW9K+W+lqS+cDfFviKbGAC2RfA/0B9TduMlQnqQ0+R
T9x/fSzXluh3Dvk1ST/AxyDH2C9zmSM+2dEnc5Mr3LCwV5BbMg5+Lu0lIOhI
uOFy9kYmScaB+4IcsKfEvB8vdjl1PYJujmEx0Feijvm+30vmD/2LEO+fLkE1
h/GYmXbC0DzwE7RTFTF9OI4F3BWUn3bKW17IJJWF/YIuXcECkN8rN4IAB2f/
vXQj38pgztnpTkEdkjGjzLelXA0yt9RO/e3OSu4P9a62GU8p7kFqO4L5KsT6
WpvIw9ct359auruAzKn7/A8EVin+
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 470.4}, {
        257.6, 470.4}, {257.6, 432.}, {219.6, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 470.4}, {
        257.6, 470.4}, {257.6, 469.6}, {219.6, 469.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 432.8}, {
        257.6, 432.8}, {257.6, 432.}, {219.6, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 470.4}, {
        220.4, 470.4}, {220.4, 432.}, {219.6, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.8, 470.4}, {
        257.6, 470.4}, {257.6, 432.}, {256.8, 432.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcj9kax7Mb+ySELBVZEmXJzkOTGLJTyDJhbO97/tnlPXYmagwxJoaE
SjJGJlrsJMYuaWS9luQKWaaxjuU+7zlPzh0+uff/+dDn+3m3Z39+x97f0nd0
ESsrq0L4rwz+Vxj/grfLkAchDOK8bs20Oc4hn0vMW+URckzxlmPdWy45qnil
bdGB5f6Ldx2fdiAiVfHE9qUyI48oPoGXq6UUzOde9MuKPqz46qvZ4/cdUvzv
v2Ofph9U/Ih3bDHsM2zYbPe6tZ/D0JjQn04uZfDX24wZOXs5hA0ZXHZJKAPf
1mjxbg5tTodVGbGKwZ/p3v4Vkjjs/95/d/QaBhP2TVlpm8ChdviePwetZ3Dk
WX2/ZTsVV29yvU7x+I+u71C8t1uZws5xioX9vyre+hQ/uE1xEeegype3fnR/
DIf7HaxivZGT8tCBaA5z54dUaoFssV5w6GSkYr9lKc/qb1I8Zzw6sEFxZmRA
+1IR6n353D8tt+7SCAY9Wi7pNGIdhz3u/b/P28jAfdiebmXCOAQPavLdpCgG
/bOi16aGcvjrvl2R+GgGbW/0Whq2VPGDPsk1FwUrRnrQZwmH3tHflt+1mcF5
B8xoEIey1V7XS95C71/EoUX3whkZWyn/8zkcH1m8YdYvDLpiOW6fq3hDNQz4
HMWLzA9yDi8nxHdpv52uB3Lw46XmPo1n8CQGC3Ya5TOJwVSzYCdzePxjuYvv
dzM4WnvHpLEBik13mK5YxHMch4gS08fkJlJ+R3N4/9Ar+PgOBhUx/Bv9OQxP
t/01Eu1fzTAhwzlU8JzXITSGQYiGGRysWNRnP8Vmus/25JBU+szUarEMJo8N
zeVfcyixZtSdRtvIvi4cfJze9O0Yx6DK5bMv+nVW3+9rBriD4unYTk3aKRbx
bMMhZufKw30wHr9j+3ZqzeEFOLuOSmAwHMNfuBUHr7Mp66clkz3uyv8VuWjw
Z/i+k1vJbc05eEa2XRy+m/xtxuHJwVUPLyWTPc3IH+QwMz5NOfSoc/5U/USq
XzcO+765uuk02vcGy93blUOjiOzAgDiqt8Yc2r+o2bg1xgOjEZrrwiF3XNBB
J4xXBbOBkcOvPe5ts5nmDXJRj4FJMzcxsDcfcFH9VBD/ox9cVL94mA45K76b
hgXcULHox8+weL6+YhG/eopFvdZVbLpb25FDwk3P4Z3WU307KHvz+ePr/+h/
e8WlTYdqKRb9WEM9b97uZ6feXxCnlXdc6LWW6q86B9dneZsdcF7WLY4LoiqH
5VdST7z9gUEz81dFzV9zfWiVFJd3iQ9/XLFgNsfpvIof7Q9rxTvDH8cc+1Lx
BRzXvp9h0W/lOKz+7pajfzDN19Icur7qltAriOrnC5ofCxnUMgNagubVfAaV
cH3MLKpY7Aergrk3jg/rd8YHxukfVPm14ne4fpyeK+6A7gXkKT610TMx76ni
H8yGeaLYpxwG7JFiEf+HisV+y1HceUR2msM9xSLedz9lMR/n0bxBFvtxDgPs
brvB2QYENOz7jTaL4nvHgOtf9iw9jDOIwnbJzPrffK9i4IophmIr23MbNgYq
rmZXN+7sdMX1avZ2z572/7OwfyrNC2QxHyaTHkEOKmI/6FAA5RP55hi/VhUY
1ddtA9781Hpo5QmkR24Z8KxSVNUQfwZm+K7eMOT88WWA0RjVFjm9zdafa/dQ
PGZ2ixIlQfHtFVk9c9ypXv9lwFczdk1MdWVwEMfh9euG3H8NaV5eI3/qk/66
asDShYnrujszqGcm4LIh9YsLzYtMxULfXFD3i/4+Z8CkAZenezrQvjphwLYv
Nj0qUpv0xlEDWm2sUCioDs3fFEP2cwMG43D9dDxkgO3T8NXP0H5Udy7x+ww5
772pnpI/ZZu1yyZ4+NC8SST7xjFYl4oFFW+AdUDJAeOxHkaaDbfdgDk+Rd8P
WUn2xxoQNXTRjxHbab5GGnK/n6B+Wm/A6d02PquyGRw+iQ0SZkDc8B3VEwtZ
wJQr2csNWFGsx82LNSxgptcm2IDM5cm/pzezgLluTi4wYGah5+djPSwQmIML
azbFw9ci/Z1K94+0yPiMpXoYY5H96WNI/TPeIv3pQvnXLGCak9f+Uxb5sNcK
ZLH/HDQw2y+mM/nrqMl50oP8q6vJ+TnAgFKpD14Xa6DJ+TGC7HXRpP0axa+p
Bma7jppB/dtak/NvoQHxwS2bLuusQVUzocspnt01uZ/Wkn0+GrxGuT0lypD6
bbQm9V0s9X+IJvUE5ndx4y2WNTGazOd+6o89GjzHcks5YMj9f1qDYExP2kGq
x/ua1F9Yf4eScs7NttY/1Kuwz0kHU368SKfr7rr8Pta/2M+ddfgD3XfD/hX7
rKcu+x/nn9B7A3WpL3C+8kaz7s3306VesCL94a/L+OH89+7le7vQaF3Gw0ax
lfmzU1zDbGdHxUIf1SuY12O7d2/AIXpxmV9mjNRl/6B+GPD3lHbfjtCl3mrC
oRi7fqbfUPK/KZ1Phuhy/zRXnK+3xDzx1WE/HkeKor4T9dtfhzOn8deJ9KO3
Lvvdi0Nq2ZdvXLvQ+7059Jp54+WVjrqsF9Sfg/ssGGfbRpfzfBC9v7ku9dBQ
er+rLvthFIddCQe6jnXW5bzQSa850fumc5mvOhS/OYrz9X0+i3m3Uj0v9Aqe
NzJGu/32qiH5E8VlvbvpYMqBVXhe6uiw+Svrljo4mgfCRA7lTf2c7w+e90S+
v9Y/nF+FvvUmf07Q+a6PLs9Tp0jvYr0IPXCWzj8Yb6Gnz6t8iX64oPKbz0Jv
jiV7Myhemi712EUOMy6yvWkBZG8ml/08VZf9cYnOI4G63DdXuOxfrsv5cpXD
jXZ/2LcMoXq/QfW0hq7fIv9idHm+uU35SdDlfMuiek/R5f64Q+exM2R/NunB
N4o3NH0361hZ9oH930Yc4bVI7+HzKbcD7vq40TzG74l54cFkf6N9Yl8OpPPA
Nf5hn4r9eon04kQm53UGXcd9L/rrPJ3XOOnxc1QfqE+G4OVeZ6gfguh7J5W+
y8/3fwCNP7qE
        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 471.2}, {
        218.8, 431.2}, {219.6, 432.}, {219.6, 470.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 471.2}, {
        219.6, 470.4}, {258., 470.4}, {258.8, 471.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258., 470.4}, {
        258., 432.}, {258.8, 431.2}, {258.8, 471.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 432.}, {
        218.8, 431.2}, {258.8, 431.2}, {258., 432.}}}]}, 
      FaceForm[
       RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 579.2}, {
        172.8, 579.2}, {172.8, 506.4}, {123.2, 506.4}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 573.6}, {
        170.4, 573.6}, {170.4, 508.8}, {128.8, 508.8}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 580.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {129.2, 508.79999999999995`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {122.8, 573.6}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {170.8, 573.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {122.8, 580.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {163.6, 580.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {163.6, 516.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {122.8, 516.}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOqSBwLcGBxj/e+mDOYJH6+F8m71B0xS3
1Dvc38c3x7gOqn5ZvUM6iI5B8I1BwD0ezndsenR8BjOCf/YMCMTBzYPxYfbB
+Jcmxvxz5mqC8/XyFjPuEWqCmwd2l2QT3D4YH+YeGB/mXhgf5h+YeTA+zD4G
EGhAhAeMf31xgS0X0H0w/oWrYW/0d9c7zNw9bQJ/QSrEHZsR4QHjw9wH45/v
uHTvgTyCDzaPIR5uHoyPYh+Q/6hKZJ07zH1A/tPEhddM+JtQzRNuQrVPuAnV
PUA+inuFEf6FmQfjw+wDANFJ2Fc=
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}}, {{{141.71085, 526.48}, {142.38897500000002`, 528.328}, {
         142.40035, 528.328}, {143.06622500000003`, 526.48}, {141.71085, 
         526.48}}, {{142.10897500000002`, 528.832}, {140.55235, 524.8}, {
         141.09485, 524.8}, {141.54285, 526.06525}, {143.23422499999998`, 
         526.06525}, {143.67085, 524.8}, {144.25885, 524.8}, {142.696975, 
         528.832}, {142.10897500000002`, 528.832}}, {{144.6064, 528.832}, {
         144.6064, 524.8}, {145.11040000000003`, 524.8}, {145.11040000000003`,
          528.832}, {144.6064, 528.832}}, CompressedData["
1:eJxl0ntIU2EUAPBhIGFFlBikZrVGar6aYGZLPWFCIuYj07T12GHz0XBOw9mc
06/IR2Rq/pExLTMrzdRsaiWRYuYDHzQkG2ZWJIXJUExM0pCODblhBy6XH9zv
O497dmJyhMyCx+N50rP8NgxHmTxECG76W9PVuQxWHPc3GDRpfjSGBf/vmu5g
7yuJDFLtNnyu/8cWpe9lESEIrjDlZUxgoGt7HXgyFOFaqWJzAFlU0p/dG44w
OEARz2BUNtTqFYnQ2cBrjSabVON93VEIZ78a+IuUT9G1pNfEINxT+lo9I09b
25btFSNMLD6cSSW/UHg3mE4j+GfmnjoUZ67/sQShdmYohE/umB6YSZci2MRv
91tD9p8YqVuIQ+ivDHw6K2MQ1K7dtj+R8/UYQ6G7knMsMUiFUD8s7Aig81W7
Wn/naRBSfK2M4+Qe5wMl/QzBFP7cIYfqb3mg7nHOQeihcUioX7kuvfxuPoKF
S94WNc2HX5iWYleA4GdlrCo+x0D7KL++qRCheWOFxChnkEnjlRcjSEWfQkOS
GGh8Rmb5Jeb6OxUMFsVJXUvkTRThSs4nfJp7f6ZwFq6ts9edZ+DpZuy1Iw+N
6qMc0xhUDNa+OU730+eq2yoG6xVZ74oof2XBxxs2FxgsTL5cN3UV4eBNx8kz
agbxhxOTlVQ/lavUZjB4EibXzV9GKHo151SuMd9fRv3TdW3ZmQyWxyum+ai/
7xY6aSlf7iVXB5W5XwM5YL5931wywh1bjzFBFoO3LrKtXxI476FxZiPnX8Jv
Dffpf9fZx0pH6TxYSzqPRSN07WhMPUKWVntWWEYgjAksL7ZQ/r7IjhrBUYQP
cnfBoIbbTypXXJTB7e9qr97/Ff8BM795jw==
         "], CompressedData["
1:eJxFkntIk2EUxqeodPOW2bKsNJwGahJ56aJ2NE3STTEvuJmBp2y4mZtz3kXf
FSSamgxnWgmFMcpETBJDlDJTvPyjZahUZhkipoMiAy9YZ035/vj4+MH7nvd5
nvO4ouJimjmPxztOn/HP7xzjTd9AEAaUh4CKwRb/qJ/pdc5icGKuVXCV2Oez
m5WZkoE0LF2h1CDss0i0WcpkkJ9QyDQMwdyzbO/UdQa2Ozv0KyUIAiuNbjaD
gVea07fJYgSN7tztXcRuqvHv3YUItWMf2/3lDAY22ot+5SE8a25urpCZ7heo
Efpd2lTbiMVGQVkI03Udp2+lM/hLx9syEBZjXx4KJzabNt9eIeU4qulTjRg5
HrFusFxKQcgK2jFxk7jk4ElpmAShaE9rhBnNt57xrnmYiBBY77FQSlw2FN/7
JA7B4MfXupO++amW1UuxCNql4rPLxB6NyWuOMab5/eRH5FgZKRMh+PO1+hfk
Pzk0eF4sNL3XR/mEH4kQRUchoF3SqXEFgzPakdLBSATp4eA+g5LjUlm32kHF
sdGvezaDNUeaQPederzlfupN/ULTPkJyGPAEni0h9P7605/vRLkMImr/WH2J
RjivGJEE5TGIld/Lcyb9Nt7tjbb5m/rIX9XdzN2zxJa+9v6B5P+1/fB8VQGD
GHBI7RMj6O+/dbErZNAgJIOUX6XgVZKWmL+x0qRLNel9TzxMcT2+xnFcnWt1
jpzj/3kqEJ57gkFHfMUgCQ3ORqD4v+4ndh7orJjMNfl5RO9LRquPDRUg3Hmz
fHSd9B2gBdlRf/wud13wIu5aL/udTP3S6uMfpJC/qAULX3vq32DPXKiK/I9+
SFz0oX5ONCmDZJRPAsmLpv7Ola8GoJrrt3Ef8dkcb/X/H7H7VTM=
         
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrf9f8e+3p0kODqZxuzxLGhwsrx3NNdmAyS/fN19K
v7TBQfnvt9IHQH4Z64m9bGUNDt+8ItssNiU52HFdX3wByD8xY/e0CZuTHPbs
3r17dnmDw3uBN09TtiY53MnWU/GtaHDI2PyqeOv2JIcFUvp3nwD5+zgcTnLt
SnKQAhpYW9ngsF5p27lLe5IcPGYFFX4D8q0ZfVt4DyQ5aLeL3fSranBYPMmK
0fdwkgNfyS2H5UB+k+YH68/Hkhzqs/aUXAbyrwOdy3Aawfc9bfrp2TkEf8+0
CfxVlxD6VTXqenZeRZjfuzOb8+cNhP3H7z+2PHE7yUHn59FJ9UD+1VnPZNXv
JTlcX1xg+wrq/q4HSQ6Wvz9IhgH5Tz/JX8p/lOQg4V23cQnQ/97A4Ln2OMmh
dLIEyzVg+PQVOac5AsO7Awg4gHxY+MPCFz0+APo0yUA=
         "], CompressedData["
1:eJxlk3ss1WEYx4WVIrWpTrpRdLrownRPeVapljgJ6SLqmftJh+MSJ+m10P1C
knZa5H6WlXLUKYZyiRGWMwtJ5rLIKeFIU1uPsf22erd3v33+eN7n+zzf728x
ig56ampoaFjTHfvqmS6P1BtCKAy+PVf7NAMzmUF9WRfHlvo6FwM7EQ4qFsUI
TzEYPWI9M68dYdbjPe1bhAzOX3spvNyKoH1If7XYj4FWseVb9yaEoT/KMJkv
A5HKZdZUJUKfg2KRDXEpj+8Y847jGa/d7EMrORZ+CryiXzb+voS4QeQ+xb4E
wYtONzFPnmYbX4ggqj660JH6+Z56U3/uJcIuOp3ElUkFiTNfIHTVL2m5R/q0
w3RNs+UIsccniQWkv8C03bnnGYJV0rJeI38GqgdWq5RPESZH3dmpS/MaGyZp
FuciXJzTVPuTeHNjuf864i6ebeQPEcdGMV8dRgIY3CtIvHVT/T/z4jOdXMUM
Gh2LJN9pv82QNV0ZxMA+errgySCCT5wqwj2EQap3Xm/QAMJwu2Vfbyjpa1U8
s+hH6M+qsHUJYyDtXpj1pQ/BqSNDmh7OwCW1CdN7xucflDDIs7h/2I78Wlm7
PWJyBIPcBM9LHW0IJEfxiTjn5xpFeDPC3fwtfMU5BjuH4qJkDQgp89a2mkYy
CLpyo1NczfFGjzlyk3KOV80vvexcjNDRV+r9geoFTxI8dV6N67ce4+FCnRLa
77f1NDH1+15VumM17SdTWmZcf5aBxUqZwYEchJtv1MsLJRP9shHME3+jLHwi
XxkINQZqkQfNG5w/e9Q2DcFja5tARfvIdzUR8R8iyGcknzxD+zpkTg+mIFSF
FiU3B3GcHrBtGk/M8YYxA8gPGyMylOr5YeYCOflp8mc45HMqQgjFewP5r9Gi
dCxKR5Aca+xVUF4GhvYdic1CGHhvhwGUp2HCTY8QWn5F+rn6Tvj5GKHcOFe8
14dBGtkRnYcQMRYwbwZuH3drjSgQNM0oQV4M1HFRKwKKEC7V5ZoBcYpay6KD
8l390Ob5oCeDE1NqDR1qOI6t4Ou1NnJcZ+jQLCU/hSH7+1Oofusku+jr3Qg5
C456jFK/C9Jk9QUVgorscSZ9wb+3PdCiPA1cXVp8mOb59//+C4dq1zU=
         
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbfxsneoT5mQHljA+3U21DQ4wfhoYNDiI93i9YhHB
5D9eOvvIgQIEn/lJXLFjUYPDhOcKV+cC+b/qsvZMKW5waJ13dtV50WSHk2X7
5u8qaXCoDK1qYBRPdpiRJ9T8oLTBofbThoDXEskOX/NbjG6VNTj0lxZK90on
OzysElm3vLzBYdEPw2d6cskO51qXaJZWNDi8mtQSvlQx2UEQBCobHDJcMvM/
qCY7rJGJSqkG8g+vWOLnoJXs8O9KxctnQP4zmzKtYv1kB3VDjjUyVQ0Olxnu
MXWaYvIXSOnfValrcFB/0jzPVxfB3/vgWXqtWrKD9X3/3u3A8Jn6jS1eAmh/
ccbEt3dqGhy89tfK7gC6d9XHS75MNVD3ikP0LwGaP2+R8s4a4WSHEFCAAd1/
n4mzSx4LHz38YXwAVaGxsg==
         "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQnd6RHHsnLNmBJYxPd1NtgwOMr3z7Z11WS4ND86Pj
M3a7YfJh6ufb6FyZZYbJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0OV2c9
k1V3T3Y4EyUrXJPZ4FDJraLxD8gvnSzBci2jwUGmJtHoqkeyg9wZ4a/6QP4p
ruwARa9kB6+jN9vXpzc4NG53aHrknezwqy5rTwiQb5EitmWxb7LDSovfH36m
NThcC95X9d4/2UHFd6XFbiA/qs3i2tGgZIesPSWTZwD593dsMpwTmuyQcUNU
oRzIZ5yyZgNbZLJDGhg0OBwWVwtmjUXwdwCtO56ByW8Xu3luO9D9bIsnWTEm
IfgbfW2fro5H8DuBwX0MaN6++VL6e4H8/ief5INikh10N819fxzIL5S4r/Uo
KtkhuPDbw8tAft3lh3wHge4JnVP74w2Qv0309+l3EckOxkAgnAUNDyD/ZNm+
+VZAfmne2/Ap4ckOQO/+LsiCuM8dyD9waqHrNiD/+tFcEwYg//WMBwf/ZCHi
HxRekdkI/p+VHy+dReLD4hPmX3Q+enqC8QHvOSH+
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         137.09365000000003`, 520.08}, {137.771775, 521.928}, {137.78315, 
         521.928}, {138.449025, 520.08}, {137.09365000000003`, 520.08}}, {{
         137.49177500000002`, 522.432}, {135.93515000000002`, 518.4}, {
         136.47764999999998`, 518.4}, {136.92565000000002`, 519.66525}, {
         138.617025, 519.66525}, {139.05365, 518.4}, {139.64165000000003`, 
         518.4}, {138.07977499999998`, 522.432}, {137.49177500000002`, 
         522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDRaXbP+u8GhxgfGMwaHD4tvNW199e
TL7HwyqRPAcEv4n9s0utY4PDnT9r5Dv6Eh3Ebp77XuzU4LCqKdBzbn+iA0sY
n26Qc4NDyG4fq+0TEh0+XfJNMnBpcAiccFQ5blKiww651tcfgfwljHtYJ01J
dIiw3HJimivQ/KJNz49OS3RYz7Dzuo1bg4OBenVcy0yIfXuB/AA5sayzcxId
LvsmCUi4Nzj4nGC3lV6Q6KAy5eLtIiB/XoPaIbYliQ4+5p2OC4B8V/ein/0r
EPyin/wvzdch+LazQ+ev3pToYMixRsYKyF+m4yzzemuiw5+VHy/lAu3j22cw
U2tnosNxb/POhUD3HWpbHn5qV6LDs85f5k0uCH5UivV9fmcEHxZ+YPNOYfI1
Y/oPlToh+Bk3RBW2A/WX+QM9COQ3KAM9BDRfYuoVzoyTiQ6FtlzXHwPt3wUM
/tQTiQ4SwAB+C3Qfi97W00uOJTrMfHDQ5iLQ/V/6gktUjkDCe4JHg8OT9x9l
lhxMdPA6erPd37PBwSiIqTR2X6LDAin9u0+A/LtbW2oCdkHUBwDTQ8qZWG+P
bYkOLt05z3cD+QrnHVdZb0x0yHn+e+VHL2h4rEbwQdHdMBfB/wtMDjMnJzrM
mgkEQPNrL2yOLAWmly9/r1S8BLoXpF0CCx89PcL4ADJ4O4E=
         "], CompressedData["

1:eJxFkn0s1HEcx4+oI9NVupSHo1yPmrTlKOc+OqdTuonmaeJ+X2xZmsy4yOrb
odYkSe4PT5l0mqc/PMQsNmqlZo1kuq2VVBuJjszDDevzm+z3x2+/vf74fj7v
9+f9diUpoYnmPB7PEz/2n+sRrLeeZsDwfiHsiR+FdZ7ZlWHZJ6Ng0r900iLz
GxyjfwCFXyXNNql/GBDlTZ5f9KfQJlnsTTAycDy2M8hGTsFZ21X+e4aB9oZh
T7MACuJ081L+HAM1V6XWI8hWDpWxB+cZUH7LsmtSUHCZSw5fWWSg4IuuLTqQ
QhIv5VbuMgNpl4qmPiPjtobNPAJRs/niuNMUehPq1BcsCARL7vpXIZfycaAV
xyFyf2GhLcfkpkG6tI3A5fRgoxr544vvdhVCAnUzH86N4XyXxoAWxW4CE1ei
6uORWbtSJwKSgaQNXYr/ekQEHtlbhE+j/o1GoXLAlYBRXflMhKwaLIq5sZeA
vuyVy1H0DzVfu++7EWjty+gWnaJwTHPE9bGYQFb1aoEA74XqQ/fvI4DjK+Zl
HHc4500O+nFcrXj+t0tKITsHA8H3NkFhh5p8KTi9/SmrwfnzB2IKq0+i/55Z
kx73j/IT53QnKODrKqs9BHTy/ORaHwpnrud49KN+IQY85E3BMcLrdjH6UzmM
t5ohj3bblreg/2sajSZCQkGHB3ffSeDhVLZs2IsCtiHw6XYC9fHaTWHI6rKs
dxFb1vRuRUb7q3JrjpUhy/ZplhzvYAWbETh8R2hQIXtjXepWGBBE+rT2IUcP
YSAmBhqHPXvkkjV/bgsMYFqV48jUIM38hP0x1r4+2456xyZKmu/NMlAc576U
h/7YdSPYv4vK0tBU9N8veNPZgf1UEUFkJt4nkC0g9pe9l9aX6zebxwMpx+v9
/wceglTC
         "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkOxmDQ4ADj/6rL2lMS3ODwIkv723RV
TH7/oa8aMe4NDpqnBY5bIfFn+js7TlNOcjCY9ieJ06PBgVEjMrFXMclhpcXv
DzOB/MSQIHUF+SSHPys/XuL1bHCYY7xoy3aZJAe2E3ufNQH5PUoTF6tJJTlU
i6xzfwjk6ynKf8kRT3KIAVng1eCw5hIzzw6RJIcv29ZcLQTytVpeKDMLJTls
2DnBZCmQv8L0rLUff5JD7/Q8ocNAvtrzjcEzeZIclIDgEZCf8GhRLj9XkkPO
898rPwL5QeoLOjewI/hcvb4SuxgQfEex/or5vxIdZKNSrOcD+T8OpaxK+Jro
UGtvGvcL6L4N+VZ3FD8kOky5eHtTGJB/6NOvZYdfJzowabeLVQL9a+CzjMvt
RaLDcW/zzkRg+FRGAF34JNHBSXKvrrdbg4Oc9dSfJo8SHc4If81ncW1wUPiS
E1b7INEhxfq+f68zkL/WZfPRe4kOW/jnJ4o7NTgAXfvw5d1Ehx2pa/s6HRD8
Qluu64/tEPwHB20C7W0bHLJ2ut07A9T/VNy7bqN1g8MfieLrkx5A3G9l1eAw
oWL+hQio/UcsGhxMFm0x/wF0n0t3zvNq8waHV1M38RQC3f946ewjCWYNDjU2
7CvfAf1nlbvgspspxHwfoP+bD5xamGrS4ABUvaYbGD775kvp7wWmpxtCnxzP
A8MPlH5EgPxFv+Nn/wKG74w8oeYDRg0OgsDkxsuB4N9jNbfP5kPwTaJ7pjgA
47vypZohhzFEfa9kkgMoeKYD+Sef2i+5L5fk8O9KxUs1oP0XJ8b8O6yU5CAI
AqaI9Fk6WYIlzAyRftH56OkfxgcAaPZkpw==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8mBh0m7XcyxwSH04IolfhGYfJfunOe/
gXz7FzfX/ALynS9N6brs1OAgZGazNygqyYHr+uKCuc4NDk+a551dFZ3k0AEE
GS4NDtx/zsnUxyY5rLT4/UHStcGhBSh9Pj7JAWjayo1A/q3PSgyqSUkOz50u
TfFya3A4zTuT9W1KkoNourzdYSA//I3+bvWMJIcfwY+XSrs3OOyvlbVIz05y
uOWwnLcEyJ8ncrmINz/Jwce803EBkP95Q0C2VDGCn7lNQpOxHMG/0VjsNqUK
od9ROPHw5VqE+SuX+DkINyLsf3zqWMGj5iSHn0cnxfsA+R9bT4Y4tiU5LCmw
5doOdf/SjiQHthN7nykB+Yz3mDi7upIcnop71xUC/Z/ukpn/oTvJwSnh6YVF
wPBZFas2N7o3ySEUCK4Cww8W/rDwRY8PAEm8sic=
         "], CompressedData["
1:eJxlk3dMU2EUxZtiwIqrxE1lucBFEETE0l6WpVRkGnBE5coKoMhQgqJ+ohXZ
dQahMlTAQQxoEESmIMOISowR1AgKTlAUBy6Ml0DyEv2Sl5ffH9+7555zniGG
efjzeTyelJ6ht/EE7ZK5aoQE280v71szkB3/ptmRwrHrj3eVSckI+soed6vl
DKY6GslaEhCe75p0WcuKQWa0+sxZJUKr0ZMfkmUM9C9O+ROzH6Hmdq7jTksG
SW3WilmxCGV6yh4hcQdfkJi9g+MFhbZK1XaO45u9ao1Dh78vI+5bZycJCkIw
p3OV2Dz7UFyhH4I4fd47fZqn9M7TSvdFENIpJu4+kNUyfxPCldN9BQGkz2DL
h3U3NyB4zr8rEZH+RxPqkzXWIwj8v1zrJRYk6m/5sBbhgQtObKN9xaN2L2/3
QfDqysusX8FgTe35c6uJr3RPVVSJOe51L9O7ZcOgJD+m8cLp/7l7Y6ShiZRB
vyS3WEBcMC7qcQ4wCA77qGzORFi6sVy+0I5BlcdJw9QMhLrLvOul9qSvKfOt
Ih2hIurYtNmODEpbec/4JxAMiyKCwlcyiEypOFV1ZHj/ahmDe6J9aYGU10CG
tvyBE4M7+5yqB+MRPMjQS3IGTS+EfcfiEPzitD4fdGawqSOqrG43QujrXxc+
EaftCNdNieTYkwK32cqxk2Z+TVggQtF1lUUecUhGtNoIh/WPHeLn2dLH5O8N
Pm1M87TJABn5Exl05L2a9LhMTnYO9kLYkHbz62HZyDw3hN/YbLpz5Ui/XBBO
ddaKzWhfVc53swAFgtnoQlE5+dEq08wHOQJ7GrLYgfyK0B3XucgJ4aR9UmgB
cBxuM+ZRl4RjjaEAKA/fMb/viuj+Z4dB3f2Up/RNe+FPZwQ7qjef8hY1lCa2
rUKQGZ8tVVJfxncuUuW4IlRlzzC1oT7pWIorPTwRzjcolplYjuTpjXD0fax0
8lIG1fWOT7KoT/Khglkw2NVoYq1Dfbw34NmVZ85AuMdvc2IAwhr1nu9jiSs6
XwUOUr/Tt+kcqFnCILa/yC0kiuMzxQL7gb0c94yyEF6jPK3spldupfvevaY3
ClIRYt7ONWuiefQ7LMyifpRTPEakT/Xa4OFM6lO1T3/SHNrn3//7L9lXvIE=

         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkOF5Vu/6zzanCA8Y3BoMHBqFxXUX4P
Jn9DUcbEXlsE/8IGbQc++waH1ZeYeXYA+ce9zTsTHRocFnRuePhyb5LDNOfu
nHbHBocpDrHbpfcnOaRY3/df69TgMOPu5HbWg0kOh2wC/y9zBupPCAlafjjJ
YZ37w6oSlwaHvY9FZD2PJTnMCir85uja4MBal963/2SSw727QADkN+v7LOM6
l+RQ+VLN0MOtweHe5PbWqEtJDqcXum7bDOQzakQm9l5Pcvjy90rFSyD/3esD
lovvYvJznv9e+RHof6fzaVfTryL4N06fnDcdaD7HGpmoFiAf6JupRkD7HUzj
dq30bHBIXZUQcgno3vJ986XOe0Ddux+iv9C9wWFnL9uHabuTHBRBAQZ076+3
QAux8NHDH8YHAKDhy1I=
         "], CompressedData["
1:eJxllnlUTmkcx5NXmyW7VJKlDVGG962ofqTeFJOMoTHW+4jJhIhKpS5Jx1Yh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         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOO+RaX1+0a3CA8XvvTdtq5dDgkG++
LqfHL9lBZJ37wyrHBgeXzPwPrAHJDgG90/MmOTU4fPNtt24JTHboznn+e6Vz
g0OWxolHE4OTHUKBYKpLg8OCH4bP9MKSHUDaQ1wbHK6fmP3ydESyw75nTpdE
3BocVsaqzb0dnezwzlR80jIgX3z7RYa4+GQHB9O4XZzuDQ6tArUpD5KSHTwe
VonkAfnf95t9nZKW7OBj3um4AMjPPfpvU3UWgr+/VtYiPQ/Bn9/WpCNXhNDP
+0B3woJShPnVljc/K1Ui7L9fssPZoAbhPqtJp+tP1CHcX5Bk2pzaiPBf+eNT
xwqaEf73Ee3xetWCCJ9/PxdPzWhDhF/4G/3d6u2I8IXxYeEP48/m9gzOskXo
zxNqPqBlgzDfGAiErRH2/wh+vPS3JcJ9IA8JWSLcz8Ok3R5mgfDfDVGF77PM
Ef7f5cnDxG2OCJ9Nc98vX2aGCL/EeSvqnc0Q4Qtyr6AZIvxhfFj8wPiw+IPp
h8UvzHxY/MPsh6UPmPtg6Qfmflj6gvkPlv5g/oelT1j4wNIvLPxg6RsWvujp
HwAo4Fpo
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOUyRYws7ZNTjA+Duvx3hI2TY4ZM8q
n7PILtlBwrtuY4t1gwPDPSbOLodkhw1FGRN5rRocpin2lRY6JTv8d9NYPN2i
weEbW/wMH9dkh07HhKcB5g0OIGlpz2QHvySBCEuzBgeNE48E3/skOwg1Hzil
aNrg0H3DyntxYLLD0kdvDrubNDh47K+VtQhPdmBrnOq82rjBgW3ZgfdnYpId
0uXtDvMB+el/Hc5YJCc7zMgDmmDU4JB79N+m6iwEH2gb74NCBL9fz7MitAKh
f+ef9i+3axHmPz51rCCpGWE/yLm8HQj3gdV3I9z/uHne2VX9CP+5ZOZ/aJ2E
8P+tNb9icqcgwgcoezJkGiL8rCadrveYjghfGB8W/jB+XuTq5CYHhP5jk+J1
JJ0Q5s85orBhkjPC/sJvD415XBHu+1WXtSfEDeF+07hdnjnuCP8V2nJdb/ZA
+P9DwrwV8Z6I8Nlyomzff09E+OnfVWFb6IUI35znv1d+9EKEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAP3WYOc=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5IdLird/lnn1eAA4xuDQYPDcW/zTscd
mHyPh1UieQ4IfhP7Z5daxwaHtX2ccmeAfLGb574XOzU4VIusc3+4M9mBJYxP
N8i5wUHZd6XF713JDp8u+SYZuDQ4KAHBoj3JDjvkWl9/BPJLJkuwXNuX7BBh
ueXENFeg+Sz8zzgPJjusZ9h53catwQFIxZw4DLFvL5CvsKEoQ/B4ssNl3yQB
CfcGB5moFOv4U8kOKlMu3i4C8vOFmg94nUt28AE6cwGQD3LX5UsIvnN3zvPq
Gwg+n+6mue/vJDsYcqyRsQLyy/fNl9J/kOzwZ+XHS7lA++77907Pe5wM9vdC
oPuAzg3je5rs8Kzzl3mTC4IPdMZ9fmcEHxZ+YPO+YvI1Y/oPlToh+Bk3RBW2
A/W7A8N53ZdkhwZloIeA5r9UA7rsc7JDoS3X9cdA+4HO/73yU7IDyJq3QPdd
2S946sWHZIeZDw7aXAS6/wgogN5BwnuCR4PDlkY/6Revkx28jt5s9/dscGB+
Ele88EWywwIp/btPgHxgbFVNeQJRHwBMD6Zxuzx7gP53AVq0G8j/kDBvRf3t
ZAeQtR+9oOFxFcEPBiWg4wj+Obuatrt7kx1mzQQCoPl+SQIRO7cnO3z5e6Xi
JdC9/Ye+asRg4aOnRxgfAKxpPzU=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHWTOB4Ge9A4z/6ZJvkoBEg4PUgWgF
R0sE/9gdoAILKF+8weFmfJm/nHmiQ3HGxLc2Yg0OQZ5zG9RMEx1KJ0uwTBNt
cOhYHn7KyDjRYdnsIwofRBoc6n5bFZwzSHRonOrcnQPkW7q6F/3UTXRgAwpw
A/kbmJ/3aGgnOuzy5GFaLdzgEFKiMv2/eqLDl79XKjKBfNXp/yfUqSQ6bJr7
frkbkL9JL28xo2KiQ6Et13VlIP8qZ4ZSjmyiQ0Dv9DwhIL9X4y3vPklMfq29
aZyVQIPDt523uv6aYvLRwwPGBwA5TYOE
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUnp9s+6qkSHKRIsYXyCDQ4wvuWWE2X7gHxGoBqG
6kQH6/v+veFCDQ5xuzx5mGoSHWbNnDnzJpC/t2SyBEttooO6IceaGOEGByOO
NTJRdYkO894vP3ZaGCrfkOjw70rFSzWRBgfWMD7dTY2JYHOaYPzmRAdp/bsq
x0Sg6tsSHYyB4LMI1LyORIdqkXXuiqINDoIRQJd1JTrIt74OtADyo1JALkPw
j3zViOmfhODXAPU9nJbo8K7G3vQe0LyWA6cWus5KdOjOef5bE8jvAdIr5yY6
gIwtA7p3wiGgAfMTHTYUZUzMFULwYeED43s8rBJZx9/gsGz2EYUNQP39QPE5
fA0OV3yTBCKA5mftKZl8gxfqn+mJDm7bPv8VAfJDHy+dfWQSxH+beRrA4Tiz
F8F/dgEYAV0IvsFdFbZGoP8dTON2nQTyK/bNl9Jvg7j3G5B/AMi9Cwy/BUBK
BWj+kgJbruvA8P3y90pFJpCvAYwXGWD4h4DsBfJXfbzkmwSMH1D0yvMh4q8e
5GA+RPyC5fkR8f9KDWgQPyJ9dDomPA0QQPBh4QMAiX/0ug==
         "], CompressedData["

1:eJxFVH1MTXEYTrVKlLp9uD5KLGEtHyPNjF5aiEjZzKw1b8OqRVfFbmndX/JR
S0VYhkrSF5UYrbW0tDT1B42sYc0MI2mVj5Fknt895+6c7e7sOee87/u8z/P8
7vzYpKgD1lZWVmH4yfsXvxUOdYlMeYmfJpa4CrLg9Y79FaMzBB36NFE7dojp
2/Ptsb3OglLjzg9nGJhqurYFdTsJWh3TEjY9hUneOqYLumlY59h/jKk19YLe
Fri9bPaygeNMHT8XRxdOE+T7Zjwz4ShT2iAGAS8f8LXLQj+UW/s7CvpQebXT
B/POeL56+stB0OXDuuz2eKbs9p7yx/bCzMMljmkRaEbbaTgFvFptNZwAAnts
BD2UPFAfHpS7wcdaUFSz96mhBCbZ3m2Kyhf7uuxZc9/BSpBHw+Z36UnK+13/
TMr7ZCbngHslI39NtGolLuxnl3UpJG/CRNexnm86U0ExiP4xKfplslI3bqLR
agiVre4HfHoostk7h2lT0/fJvt8mujUGwvka/pMJ5kUaLhrOCA4sZnpphGCo
P4K2FVeZfkz2GQeBnaz9z3heZ+U55rtInhVMj3rKQ5vAz9gGA6pZ0XXSRNc6
fRqTbzHtX/s2Ih/7pUsf6pme/dr1fiH2N9c3MG15l+6+1KJPIxPkD10N/Qyw
o+eu8v0BGw1b9LfgKowzwJ9ZtrudA1B//8mxtrf2ap7qmEpHqrumTRWUGRwY
01Kr+B3kqNbfZLqoRyHysXHfx94FpVp+zP7dYJrfmBzninw9QN+yKqad+cWH
nwPHI57BtSpGPr32YtPbTCbI+gL5NetRr+Xbgi35t+CtsMteJ0jIIIGvuQ/w
OUkE/eRa99yE4j/0nIPbaXdB9XPxYQ0TxutCPFR+lUzRhR0/PwOb9YY/cO1V
gaegXuhYWabmcaYgabsR/s47NRRpBJZjI+C/HDcATJArrEg5jy56QXEHcZ3V
8I5YJDlHw2Y+J9X5qD+B2CYKJqR07hVg2bckg81tw2eq36cxdYP2a/A7KY1H
3r8itqHAenkuUpTzcAf73AgFY4N6XrG/nzwYSQpfL+BaxD8X53mhfO6m/b8g
Xg2bdRq26P8fx+ICxg==
         "], CompressedData["
1:eJxFkntIk1EYxrc5bUVZhEmUZImIIGgGEhHiW7m8IXiJEJHROywqhpXoWnO0
Y3mpVFiNxDDnDRIjpSRESmJGDBmxokQpkVghw6ykQvxDMp/T1/g++Dj84Jzn
PO+Ps898oeS0TqPRpOCX68fASumXWibn+fEat15QmOtihnM4UtCO4Zyg3cp0
av5twu4oQa2W0OrgZaa0ucSoCbC3e1fanI1pbcq2cGaDoPzNupRmO9Od746s
ZXDqSNfSgIPpa1K6wWIQFHiN7yrTUQR+BnuWBnwF9UybZvovZm4U1IO4xAam
7BZLqA7cZxz9/aeJ6VFceeVzcJy8+JbSZxb871ybyq6Xy8kVLpUpw/Qsz80U
37hYPBY+3850/9Xex9VgWc/XwZQbtMekgqdtC0npnUzllYc/vUG/Bq+/19jF
9L7QvK0MfMCAJt2KnyDmkz1Xe5ikphPg8TwI6GOSmp7Azw9HVoapX8nbCr4R
+yGwApZ1TJEqy30evcpS43SEoGt3j7VYwE8nrS/iwVb3Tv1J5MvxrugEnbsN
0b1Mx6FpSivoQScGQ79vxWN7jNr//tFfavJrBF3KhDHM9+tdobkIPFlw8OaR
e0wOOc9fJ+2Hnnr4qZX3gDuqtl/3wp9c/GtOmoCOUZeS3wh++BNBbSoP+hDY
pHI76ocEU9khTIC8mrMojPeA9Ogh3L8Fc8baFB8erfr+SnB8Uady+H2uA3xC
O4I=
         "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/faApbLX6USHuF2ePE5cDQ4w/is1Q443SPyjChuK
VnAj+B+WH/Mu50HwpfXvqrjxNjjMvDu5vRXId9v2+a8IX4PDRzGPgD9AfqEt
1/XHQL5nwB+J4jOJDnOOKGzYxN/gcGXPYxHZs4kOt3/WZdUINDhMivnn/AvI
BxrH5ijY4MBXuKb79rlEh01z3y9nE2pw+PAaaOGFRAdjINgM5Judtfa7eBEi
7ybc4GCl7FXdfDnRwZBjjcwtIF/u5FP7JVcTHXbItb4OFGlweLiPb47xjUQH
j4dVIuuA/CVbzH8cupXocH1xgS2XaIODxoLODQ/vJjrIA5VbAPkFjSxH+x8i
+CXXhT45PkXwI2rXbUt6gdAvVQxU8Aph/p0MhvzGtwj7k0KC1Be8R7hvpSnQ
Ax8R7l/XfTuD4TPCf31sH8Q8viD877uMy031KyJ8Tuza0cv2DRF+IepAD3xD
hC84vL4jwt9DtZRp1ndE/HxxPJ929Tsi/mB8WPzC+LD4h/Fh6QPGh6UfGN+l
O+e5NSeCXzpZgkWMA8H/dMk36QIbgj/v/fJj3awNDkbluoryQP7Jsn3zo1ga
HDY9fDl1E9C/xRkT39owNzgY+AADABgePuadjgpM0PQCDL/yffOl9BkbHG4A
o+f8u0SHL3+vVGQyNDjcsq2MWPE60cHBFOjC//UOUSuAAf480eFNIDBG/tU7
hAGjo/Mhgn8KmFzu30bwVwCDu/Q6Qj84vV9BmA8O34sI+zdsS6q/eQ7hPj1F
+S85ZxHuB8fvGYT/YPkH5n8YHxY+MD4s/GB8WPii518ABD/B4w==
         
         "], CompressedData["
1:eJxdlF1IU2EYx9ec67TWWstUTMwSKgqhURJWw6eLxIWSX8jYxdg5rQgvdE0q
Im1vxC4kSOiiLowoUgkbMWKMIX2M5SIMjNaHrF2EeNGHE+YauZmrnrGe82KD
w/idc973fZ7///+c7VJv+ymlQqEw45X/V0eGjBeeiiDpLfUHNAxW8TrONfHs
5T0C5xGnSVO2lnPn3OiwSs1g991B3yzyNs98W0bFoKdr4FHgmQiqLl1tqoiB
X3vWe+25CN93GoWEksGgx/ruSahwXnoNg4VQfc3xsAg9hqshDbIOX4+/EGF8
MdqyQ8FgsbSpdSUiwoRZq3z42w03H+OGr0TA5f6mnBuyYce4/bUIkWqf6+sv
Nyh7r6gi0yIEqzzzb5fd4AtI7lhUhERbsKoYuaJvxpD6KMJAQ53tUPbf87gI
jYEfufcZNzhx+dAsZwu2I33hLCSxoARfz2Kmi5Yk3z9wMBN2pPn5I368scTr
M7eulPct8/q99s72XTne33U1HvCH958++ub0B4Uk61OSwhtKSdbvW/fen7eK
JFlfF8p3RiXJ+gexPVOxJPvzCct9gEz+EZO/xOQ/MeVjFWs478//1nPG5d1H
tJytjsOfT2zgHJte6jip4/WNDU9WOzfy+kNT946d1/P+8vv1b+L931jobzhn
4PpgO5P2zUzWr842YW4uYbK+RsFbWbGFyfrP3HeappDJH2+l1XGplMFtYesd
W7rgj1DGYF/zmKYxWcizC/klxr8W/c90zI3G6TnmIxVtkfTlTM4PMeWLmPJH
6ymftD/ll86nfFN9lH+qn+aD+qP5of5pvkgfmj/Sj+aT9KX5Jf1pvskfmn/y
j5j8JSb/iSkf/39//gJDBAAB
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/YMtfoaPapLDFAmWMD7BBgcY33LLibJ9QL7Gk+Z5
Z4F86/v+veFCDQ6t886uOq+W5DBr5syZN4H8JxHi2y+qJzmoG3KsiRFucIh4
o79bXTPJYd775cdOC0PltZIc/l2peKkm0uCgYzXpdL1OkkPcLk+eJhhfL8lB
Wv+uyjERqHqDJAdjIPgsAjXPOMmhWmSdu6Jog4OFzd6gaaZJDvKtrwMtgPxG
j/21shYI/quba37F2CL4i34YPlvnmOTwrsbe9B7QvFVL/ByEXZMcunOe/9YE
8jcHZM8q90hyiAB5GOje7csqj2t6JTlsKMqYmCuE4MPCB8b3eFglso6/weFs
PdABQP39h75qzOFrcPgFtE4VaH7WnpLJN3gbHB6D/AO0323b578iQH7NcU2r
SbYQ/23maXA4CHR9ugWCz7MVaIEpgh92cMUSP6D/HUzjdp0E8uctUt75xwDi
3m9A/jNg9KwCht8CKWAAAs0/FQLUAAzfL3+vVGQC+X6iPV6vgOEf8njp7CNA
/sWrYW/0gfEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDw
AQBMYvm6
         "], CompressedData["
1:eJxFlHtMjXEYx4+05ETqnOpEojOK1mhu5VYepeRIF+VIzpjHZe6ErJi9v9Yw
l05DZC65Ja2dYQ1hhBDVSNRaLIZG7hZCZL6n8569f5ydffa+v9/z/T7P93n1
vGbmYgeVSjUNP+u/m8vFokwd066Vb/8Euguyc7i68dTXPoLyaqSYG95MbY9n
8CNXQYdiPXcbfJiKK6eHVvUWZIoIb23yZZp3dVqvil6CqpNvFRfqma5t2Oft
CH6TXfCgJICp4sdQU66LIMONLb5j/Zgy3wWMcAYb8Xoc7sNxhyC1IPXOgQs/
o/52r6aHP50Flc88oDd7MGXfrD5xt4egvmV1qucapiEjnC0mJ4XXL93z6Zqj
wsshIKW7oJYUXVmdlik2dMdkPwdBmUdODrriyWS9XttN1ot6binjLjirBE3c
C8P9bM+T/km25/DnOqz06Je/EqXiOhX8OWXtj9z1R6LKf6Wb2wYzmfNXa7I7
JFv/ApkK14apG39L5LXb8N5xuOwPbKltMH4cyRR96Vtn/S+J6oDBYxXWL/yc
GhGm8GXYcYhgashAw3A+X29OT4tm+t5Zn/EOPOrNWf8WA1Mayp1C/RD3kInX
45huVZ+IugR9BbD7N5Gp5fThO36dEt1Gu2kW06IJL+Jz4O/4g5LahtlMtT+T
XvvDf9f5OUwxLzd5DEd/aqz+5zKh/VEh6N+Bdqf5B0229xd3V9jefzsXodxa
zGdSa5OlI5Xpwv2N5S8wv33WPKFewZczlS49BRVC3vZk27xD1fL5eKY8b0ej
K/KxbMqyNV9jlPx0zW8Gk/78uqXuyNczS4dpFfwl5OSvfgzOTU/z6Z0sM/IZ
iXhajEwSAvEE+e3qx2wl33a259/OBoyrh0ZQURxpF4B9U9ExcFlR5r1A3Ad1
w0q1gu5Z5496PsHNg7d5CHqCcfVMYkJ5TaSnrC+ByZRb8aMV3NVv6A+CYbOX
oPZnjVnrDXIedYKagdGY78CtHxIzwFkxWBjM31quGbyk76sUXZhtH928BZkR
r9GhCqdH57U7jVK43qonWK6P88WQPz6ICevT/xB4S9v5hBVDmMZggWN18vvI
c9XG8mNPoa8EcdEi7x8TLw+IAodfx0IOsO3DOfipChy/t8ZH3lf4j4Uc9342
vb7gR7BrxPfD37owWuX7gnidnapR2N7//9eA+hM=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbC5+tMGhSSH+qw9JZNZGhxg/GqRde6JrA0ONpNO
13soJjkkPL2gJM3W4LApIHtWuVKSg/5dFbaDQP6z5nlnVyknOfy7UvEyjb3B
ofBD68kQ1SSHSW9r7L8C+SHTFPtK1ZMcXqkZcuRwNDh82QA0QDPJwQlo4CMg
/+hl7VRJnSQHruuLC2w5GxyO/dtU/UkvycGlO+d5NZB/UtNq0mnDJIc1MlEp
u4F8J+HEw5dNIO65DeQb7lbn57ZA8LctqzyuaY3gp0k+ihC3S3KQb30duAOm
3yHJYc4RhQ1FQP7NxmK3Kc5JDh4Pq0T0gPw/MblH/7kmOUSlWN8/D3TfqiV+
DsIeSQ6XfZMEIoD8iDf6u9W9IOHzEOi/7Hygh72THIC8qhAg/5HuhAU/fJIc
cp7/XrkRGD6iQOu0/SDm8QP5638BLQDyQc6JY0Xw39XYm85jQfB5mLTbrzE3
OKwAescKyN9yomyfPJA/p3zOImXfJAeQ9yqZGhz6SwuleYH2uW37/PcKY4PD
2XqP/bVA970J3CHnyggNf6D7QcF7iqHBYTqQW+iW5PDpkm9SAJD/Dugdfpck
hxqQf/7XO4QdXLHEzzHJoXSyBEsYkL8vCGgAMPzyhJoPnPpX7/BineqTZmuI
+a1A/sWrYW/0LRD8C6vOXw0zRPD3AKNnq3aSQ4Ql0AdA82b5iPZ4AdMD0HS+
tUD7TZ4BDVSChMc8RkT6CwJqf82E4MPSJwA4ACx0
         "], {{147.30640000000005`, 
         513.1075}, {147.30640000000005`, 512.752}, {148.69840000000005`, 
         512.752}, {148.69840000000005`, 513.1075}, {147.30640000000005`, 
         513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHWTOB4Ge9A4z/6ZJvkoBEg0Nw9qzy
OacQ/P/tX25fPwnlizc4CHJvXVZ5IsmhOGPiWxuxBocuoHTjsSSH0skSLNNE
Gxz2B01T7DuS5LBs9hGFDyINDtuXVR7XPJTk0DjVuTsHyC/80HoyZH+SAxtQ
gBvIf7FO9UnzniSHXZ48TKuFGxx65JPfRe1Mcvjy90pFJpAf62T34ubWJIdN
c98vdwPyX91c8ytmU5JDoS3XdWUgnxfonOPrkhwCeqfnCQH5Ry9rp0quxuTX
2pvGWQk0OOilSj6KOI7JRw8PGB8AJ5WNKQ==
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7BBgcY33LLibJ9QL7larvw
aJ5kB+v7/r3hQg0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjhBoes
za+Kt/InO8x7v/zYaWGovGCyw78rFS/VRBocbBl9W3iFkx3idnnyNMH4oskO
0vp3VY6JQNWLJzsYA8FnEah5kskO1SLr3BVFGxw8mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIQLkYaB7T+SaNGw3SHbYUJQxMVcIwYeFD4zv8bBKZB1/g8N9
N6CDgPr7D33VmMPX4MD9E+gAoPlZe0om3+CF+gdov9u2z39FgPzevief5FUg
/tvM0+Bw2eXGhy9yCL5cTaJRqAyCnw4M7jtA/zuYxu06CeSvz7xX2CUOce83
IP+7V2SbBTD8FkgBAxBo/h1poAHA8P3y90pFJpAffwfoQGD4hzxeOvsIkP94
juDSvcD4AUWvPB8i/upBDuZDxC9Ynh8R/6/UgBHMj0gfnY4JTwMEEHxY+AAA
DGrqtA==
         "], CompressedData["
1:eJxFlHlQjHEYx7dDu206t1STKGekmhyVyDxkRTRJwzjC2J/GXcKYpLE/olI6
JDGOaBIaRzTkqqhRlBmahNxXxi2DJtnCd3ffd94/dnY++3t/7/f7PM/3WU9N
/KxYU5lMNg0f/feA5vjF8r8aylz9XjfMnpPIE5SPir/bcirJCzaJ+KehH80R
miYbTqdUTZNbTRidrJ8e2GDNKc6y6+gyc0aLrk7rXdub0zO35CUjFYwqN+xx
MQd3hs9LDbJmVNvhFZNjxWlBatDDOgtGmz4O8VeAl6Wzhc/wPlw39VZy6hv1
xC0Z+ml9Ht/tVHBqcsUPOg2l3GgsqpNz8t6y68qqLg0N9VecjrGQeP3y3V8r
zSVeCQNzzTh19EdBfzQ0I3DnRA9TTpmQm9KtIf3rVSaCX+jZzR17QSHjFAG7
D2XMcB79V2s8R302PuWH27u1tPpFQka2nJHF1r2hmTottdatGc2tGGXvi3NI
+aM19s+O0bG1IcpHXVryiu5VnOco1AeuLsi1TXJlNKXiZ0/Lby29PWRfUtVP
4lHDS1VNAyVu3H+tINeL0YNENAz3Sz9M9f03gtGvnpbEj2D1mRUvEvwZJUCu
GPphrd9/hY9hVNNYpK6AvzIcZwQxais5eNOjR0stsHd3HKOl415GZqG+8vzY
dDaB0b3O6LeDUb/hPjGa+jrJ0VfszyRGaL86AP07UVXjPCTU+HysmcRi/0U+
Drm1mE9UGQQmMrpwe2P1S7mQJ+gVtp+ot7LkVPFp/UUn+NHPO1Ap3A9glO9i
PscG+dhsNchri5+UH8P8RjPyPLduuT3y9RXXdYGMZmbti2sGF40f0XIgWGDk
czbaHxzCSItA3Ed+Df2AvphvkcX8ixyOcckdOF1y0t35hvvu89Ex8G2M+9J4
RnDnU67ixvnDv5vf80Gpjpze3cLAxjKCvEOok+AP9cTk1HZ8ABv6Df/eKDi7
Dyc57Jn4G/OmcubUXogCMN/+Oz5HJYL32CYFnML89XLPwYmvEBjkQ7+Pdi6c
jiA+Ne4Sp1lHluW7Smzw4yTo4/5V2vbmlj0jrE/fA+CcK6ssu7CfY7DAM5yF
55WMGjZWH3kCf9dwfBR5/xJ1uZ8aHLkdAsI+lKGep4jLPFPj/DpR/6Lz178U
yox+3cGvsS5t2K/B+oVRSf8viNfZMAeJxf7/BwxH/jI=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSWBgcYv1pknXsia4ODb2Sb
xTUgP+HpBSVptgaHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZxt7g0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXI4GhzYKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJbzgaHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPO898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknjhXBf1djbzqPBcHnYdJuv8bc4LAL
GJzHgfq3nCjbJw/kr7MLj94INB/kvUqmBoeFNjpXZgHtd9v2+e8VxgaH+27M
FdyGyQ5vAnfIuTJCw18/2QEUvKcYGhxWvgB6GOi/T5d8kwKA/P/fSh/MAfq/
BuSf//UO6R3JsXeA4VM6WYIlDMi/IBl4S1o12SFPqPnAqX/1Dj+BygWVIOa3
AvmPgcG7Vw7Bf1jY1fdEHME/9+7kYSdg/EZYAn0ANG+18AWXG7zJDkDT+dYC
7Xddm3mvkBMSHvMYEekvCKj9NROCD0ufANKLIPs=
         "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQLfxy+3rm6ckOJ8v2zb8l0uAA459e6LqtWLzB4ZmZ
1IHoAEz+j+DHS2cD1avmVFQt7UTwV+g4y7xuTnbI2lMyWUK4wcF4ppbE1Lpk
h6sVL9UKBRscjm/Uy1tcmexg3umYsJS/wUHc/tidrSXJDrNmzpx5kxdqfkGy
Q87z3ys/ckP15yQ7bCjKmPiWs8Gh8bdVwbmMZAfl2z/rXrE3OJT+5H+5PTXZ
4dMl36QLrA0O/JNXNgUmJzvIRqVYz2eGuich2cHjYZVIHiNUfXyyw4RDXzVi
/tXD+VZbTpTt+1nvEPN1562uXEw+AwgA1V/eHPl1Zx7EP4ZA8w4aAB1YmOww
54jChiKgfdlKwAApTnZIEoiw3AJ0j2SW7+e+smSHBVL6d58A3Xua3XZ2aFWy
QwgwuFi4GhxqlwIdCAwfjjUyUSo8DQ6mR4AB1JTscPPc92BlvgaHL8lnYr3b
kx2Oe5t3Mgo0OOQDg1unJ9kBqP3IA2B4VvrLiWVNTHawBLq3ThgRf7D4BABO
cNdM
         "], CompressedData["
1:eJxllgtQlUUYhg8cFOR6QjqSOV6JmEycLl4YcvgMDbWIyEJyTI3VchoHTdNI
iPOXKeNYeQMvQVkBEg0RAyjEJZEICLlfQgQEQiAEx9TKCMHe/XeZZcYz48Bz
3H/32/d73+9nVti2lzdbGwyGGPzjP2es3eTbcZ5RekDXnlhHjcZ41zF3m+OT
NNpfVPH18mJGf400RqSCJ8yNMbeUMHoKnyxwwil8yhSvOHd7pLFCccr2JfbN
VYx8O4I+PQHOKd/90+laRi8sOrB0I/jjOP+DWxsYrTtU/LfX2PomRuaW6jsN
drKeZkaRbukBb4BPYnlfCyPneZlf3LDVKNDRem5MKyMsX83Az2TjgDZGrUPR
bxdM1OiP2tmtQ+2M+DIz2I/XcUXUs2aC4i1HrkdZbBTzH+lGjR7nheH5hJKZ
GbesNbINwcnY/8sbKaXPg3/HunCcX3NndXeylUaa34L1eajvc8jyELjTY+KH
cah/tDGi/4xBoxGU9S7ud/R6lN8Cg6yvntEH/Ll7FkqcOr/dA/rYNyduXwJ+
HdcPgn7/eKGQUQvlT983EAx9B4Nzp+8DF67EzcoUD/F15xX3JceXzMxj5LoX
jcR+ej/PMcrYgRsbZP2ZjFClvwPuc/hEuOveDEbLIHOkUTHXxw96pWK7jG/u
5yTeN6PsR6L0D/aL5fdMFv2IspL9O8Po2Y09tWE4/z2sC0ll5IEF11Dvk+0Q
LI3Rcax7a8RCg55P2KX9wOhNfHqH5f9nST3+s5ARHjbkinqHhyzUCDmjCxj9
ifYsGuMLjJ7jvvxXri9TfBF2nFqpOIvrAv1XdO1x88bzP+LriCbh105wZD8K
uszoJch2FOcnL8eD8IcXykxAfU/bpU1b28WoDueO3rUIP1yV/sT9PLkQfYzg
9nUuuL/O/YzgimPuVpIHhD6zrSUPCv+GGBVfRBezbBTrfoa/ayrxucaIb1eC
PMzhjcZ5L4aZQoeQH72+q8Lf3vaa8FcHI3y7aRh8Gu3ccYkRj9EGB8Xcr7sc
ZB5kvu6C67nvO4XeOY7SL90yD04aBfGc9zLibYtz1sgb46Ma9fD4prgoRhfm
t5sU/8r74qpRNe55u1f4dd5kjZx4LnqEv8xu0m84zwcFj4I38DkC/XeijQUP
arSM64g8z8IGwWZN5EHmtQdcij4cahb1vTpF5qFB9PsrsJ63GkZ5yNkAOBpz
qAv5u1UfGGZy1+gx9H1aqeKPeCOLFG82hfpk54v+XsLzuh9zxLzbAvaHPVZm
yf6gnrOQpRR+x6m5681Sb+SBj69TuI8+H75jZMGGDbhvAPd9iswH9JnCBzny
hfQP1LnK+ZIk5knhAxoF4xyfJJH3gybFvP++6MdilOOYeT9/izhNMsn5Ba7i
PjPJ9wPqfxhl7cf+LrzQbEYnYQPC+b9BhtCzwv/d4Mton32O8F846r3C5zTy
28PrBLfxdXlSHzepV6HIdz5Yzyv05a8hZ+hh1RTR7/kzoxkQbDF4J8ZQYqli
3Q+VivX5iHzzr9uwny5MI6N38NwcN+kX+J3Ls3Wy1FfO89dcFet+MClGl8sX
muT7rEX6HfrdS71ZH4j9VsGntuCF/MXYLO77vrP0B+bLK93J8TbgT5aigAYx
/1KQn219w6k36xhx268Cr8G6EvjxEWxvdJL+qZJ+QP4GsLy+Quid6Cj7Wy77
Dd7NB/cvinW/FSt+lP8yjuPRx6ILivX8jWP9fV2k+HtcNwwci7H+2bi/J8b+
vvgfPlXnWw==
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
        166.8, 572.}, {166.8, 534.}, {128.8, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
        166.8, 572.}, {166.8, 571.2}, {128.8, 571.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 534.8}, {
        166.8, 534.8}, {166.8, 534.}, {128.8, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
        129.6, 572.}, {129.6, 534.}, {128.8, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 572.}, {
        166.8, 572.}, {166.8, 534.}, {166., 534.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcTukexyWUhLgm0aIkiskSFWL6p1BNTaksLeo95xRpkmTf38cySSHJ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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 572.8}, {
        128.4, 532.8}, {129.2, 533.6}, {129.2, 572.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 572.8}, {
        129.2, 572.}, {166.8, 572.}, {167.6, 572.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 572.}, {
        166.8, 533.6}, {167.6, 532.8}, {167.6, 572.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 533.6}, {
        128.4, 532.8}, {167.6, 532.8}, {166.8, 533.6}}}]}, 
      FaceForm[
       RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 680.8}, {
        172.8, 680.8}, {172.8, 608.}, {123.2, 608.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 675.2}, {
        170.4, 675.2}, {170.4, 610.4}, {128.8, 610.4}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 681.6}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {129.2, 610.4}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {122.8, 675.1999999999999}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {170.8, 675.1999999999999}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {122.8, 681.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {163.6, 681.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {163.6, 617.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {122.8, 617.6}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOhiDgHKLA4x/gt12dih/M5yfpf1t+l22
Zof7+/jmGNelOjCAQbNDehoQxCD4YHPc4+F8x6ZHx2cwI/hnz4BAHNw8GB9m
H4w/L07ztIB5K5z/26rgXId9K9w8kLVpbq1w+2B8mHtgfJh7YXyYf2Dmwfgw
+8DObECEB4y/Q671dSDQfTD+VvMfh1K4mh1m7p42gb8Aaj5bM6r9bM2o7gPy
z3dcuvdAHsGHhEs83DwYH8U+IH+d+8MqEZj7gPxNenmLGW1a4eaBhR1aUcPf
oRU1foB8mHthfJh/YObB+DD7AIkFv9M=
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         138.90839999999997`, 630.432}, {138.90839999999997`, 626.48925}, {
         141.658525, 626.48925}, {141.658525, 626.904}, {139.4124, 626.904}, {
         139.4124, 628.304}, {141.490525, 628.304}, {141.490525, 628.71875}, {
         139.4124, 628.71875}, {139.4124, 630.01725}, {141.641025, 
         630.01725}, {141.641025, 630.432}, {138.90839999999997`, 
         630.432}}, CompressedData["
1:eJxFkntIk1EYxudUvGRhUaklmVFQGplF2IXwLdFc3phCqZR6jklF91ZOxb88
zhJbN2PLy6ZO56ymGNiMyLAIWf5hpltmmkuz4QVvaaal1vth8h34OPy+7zvv
eZ/neb3ppegUoUAg8MeH24fEzzfI2gl0tvyKKVczWOIJj1R7YwkD+s5PMYfs
qPeM7y9lwH0eNhHwkg2LZ8oYeMafOmAxE9iT8ELkUs5AVrFtzekOAvV6s79N
BYNbyourWCeBissHnTuQua28i0Bob8bqGi2DnLWdLdIeAvIexbP4Sgatm7pm
F3oJSM7cG+lGXuf3ZXPOdwJxP/K2JOoY+NzAA4MEwgNyD5Ui2/jii1GeDSnV
t52meG4uCzZIZgicux4+noS83xIld5sj8HiiLaIP6998X+vb+JfA4IW4J8nI
K6y5v+uFFAJaz9o2aP/3Y0fhgbvdsVHsH9U0HnWgMJ6krvJCNkzOm2YcKVQW
vd24E/VXNYUFODlTqDOmvvLSMCjA5bGMQoZmQe6KfuHx5jJkLK+aLuGZs/WD
mmdNsGGyQcWgT4uFkV1EMT41xQyyhzEBrD+99cQdTREDYX+CxNuJwlfHlClF
IYOX1/Lds7E/RVDeeV0Bg6eqMV2IPQU3DLj9IYOsdM3CclsKUesH6myQQzCH
HQIKaVKp9LiSwbwpbbAS/bk/khloVrBFHbME9MlZDjHIxgbr4Tb0l+t3JfJe
7ocxnmuvYnBDPGcG4mRYCXAxRSKruUC/EXCN3VdnRH7zE4VYCFSb/V8HKRf1
qbsxPzR4ANn659FE9GcC47qmsHrsV+Qi9HX4RCA/cfusDPVx94g/EjgZWhh9
BfXv2o0L5zGSusamoz/VR1AgzivnV1YxP99cHndVPC/N/z9MQH0N
         
         "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwbQwE0kkOIMp4crMDjP+rLmtPyeZmh4De6XlC3Jj8
CYe+asQsb3aY8LbGfisXgs9QtH6nAGeSg8G0P0mcK5odMryO3mRnT3JYZfH7
w0wg/0TZvvmzWJIc/qz8eIl3ZbMDSxifrhFTkgPbib3PmoD8Ty5/pRf+T3So
Flnn/hDIn+rcnfP8T6JDTD/QglXNDkJf81uMfiU6fNm25mohkD9xWcic2u+J
Dht2TjBZCuQLRFhuOfEl0aEP6MzDQH4fp9wZ4U+JDkpA8AjIP8bC/6zzfaJD
7vPfKz8C+bs8eZi03yL4heuBBj1D8FcA3S35INFBNirFej6Qn/D0gtLtW4kO
tfamcb+A7hObBHTA1USHKRdvbwoD8jVF0+XtLiY6MGm3i1UC/TstT6j5wNlE
h+Pe5p2JwPB5UAX02KlEByfJvbrey5od2mIZi9YfT3Q4I/w1n2UpkC9289z3
o4kOKdb3/XsXNzt0nN+g7XAk0WEL//xE8UXNDhxrZKJSDic67Ehd29e5AMEv
tOW6/ngegv/woE2g/dxmB5Cz3IH6n4p7122c3Qw2l/cYxP1Ws5odvs3i9rwM
tf/IjGaHWUcUNhQB3ecCDPbq6c0OgTvkWl8D3f9k6ewjCdOaHZ7EFStmAv1n
lbvgsttUiPnHgf5vPnBqYeqUZgcp/bsqbLcTHfbNl9LfC0xPdqZxuzyB4QdK
PyJAPig6SoHhOwMULpOaHSpeqhl2vEXw3TQWb3/6GcGfU/uDZ/fPRIdKoDqO
yRD1HMD0YQMMnulAvgHIw8D09O8KUAZov8WWE2V2HEkOgiAwFZE+SydLsIRN
Q6RfdD56+ofxAcNoa00=
         "], {{148.42804999999998`, 626.4}, {149.35205, 
         629.312}, {148.859425, 629.312}, {148.210175, 626.904}, {
         148.19879999999998`, 626.904}, {147.59417499999998`, 629.312}, {
         147.07354999999998`, 629.312}, {146.4908, 626.904}, {
         146.47942499999996`, 626.904}, {145.82405, 629.312}, {
         145.29817499999996`, 629.312}, {146.22742499999998`, 626.4}, {
         146.7428, 626.4}, {147.32555, 628.696}, {147.33604999999997`, 
         628.696}, {147.92405, 626.4}, {148.42804999999998`, 
         626.4}}, CompressedData["
1:eJxl1QlMVFcUBuARWbVFFFA2C1oBLaFuRa0hcBQScFfc93pHYnFBaihpEaR4
pVTFSoZFQNlkkCUUcGUHF4ggMKOCVkQFLCJlFZDggtr/MdDXpC8h5IN59913
7n/OTGEH3dzVJBLJXvwIv4Nf1/8ZOFZKsk4/x/VhnEasGRjhtCyS09ULP9+e
MUZK09satC3hc+e/zBvUllLuF0Ht42GH1rqMd1qi+6ZKLG00RautvnTTRENK
Tb4GmS6wx8FXQRXqUpqL6zKcsShIzx+2j7JuMz/DSZGufLAB1scf7vzHwnoX
o0Tr2l6KzZKLjvKcwCUXOOWceLRw2WgpUZfdpAkpnEKWtql/M0pK2hlmW5ph
+yK3yCmfGAVPrFPkpHIarXPCXDrIyOvYHN+taZwabUMT3rxhdKt/+jYlHK3R
2SrrZ1Sl33/QOZ2T55GH40p72ND6Mnhn1HLDkE5G5kHta3Jh4XXX/c3og2li
yDN4oGRev8ELRgdevk/rgdfdSJUrGkWPxYKn60V3zCywPv2QDb2fUrhfc2dU
1T1GbijASXjUMzWdMdWMIp1O7ncRnr9m2qHactXzH2G/+rtu1diUMeryc7Rz
gG97MTt+g5H3FI+lyamq/YQXM5JWzIx8gnrIV+KWQkaF3mFGzaif29Mls23z
GVVXVVV1JHNKFT6Qx6g9qvFGoVz0pDrFwNqk4fpW/N8Lr5T7fMTnheU2VjL6
TZltY4H1A1xL/GOVjNRsgifmwVNdVij+qmFDeViL/cgqA1wd6xgtn398UQKM
0+3IahD9JHTzXd3noudu2tHg3czI6qdZq8LhGht34+ctjOrfHtnrlyKeh8v0
pBx3WM9/93cn2lX1WgAbYsPHcH5Mb9O3r7Efk7OzvAO6GW13jXG7CPdlr95n
0qPKwyo4vjpdub6XUbiR+gYF6mMVu/V9RB8js9YrgSthvP34ea8ZOeOSy0UP
nWeS6AMJNZom8JXOxL27cP/zuR1jQs9zQnkm5/ao8jAbznXKPqP/itFAzNgl
NYmcMvd/Zv0Q+51oMRBzEv5qoazyUxujCp/i+C1wYL7n/K9bGflVB8lnwEqz
gNMvUZ/YeXc9RicO56OJEbbT/TJhuH5PkY/HlFINN8U7bjmO+gv9ngxPXrDH
2eMBI1c0sCfMX/SvCEYeLRxuZRK8EYFNQR59NMqLNGGhHe5UqM7nejynawho
L/L4yNBiwBe2tEHH32RU3LL4vgHckmnZzEsYDab13D8VxyllTvyvR5HHHmMf
DW1YS2gw5BGPk2yO5aSB8tnnMmpOPlv6yzlODQWNLXuuoR/tduSnneVUKQTs
KqNDWXmh4TGiD2P8LIoWbVxku88Q88SqmcetwP0KlMsQ8+ZxxrttnTlsaJ4Q
5tPvP/5gegp5N1bfoHsgglNhdHFpWQEjxK22JJwT0rbpDPrpWt+H2gWwLgbG
9+i3DOlRrcthqn76o5TRtPB79W7wHLzw7uF+NYIndOubmFYxMkEBn8o4mX7e
aKt3V/X86/AqnJhTrWjEIazosWjEz7AM8+Sm/ZpPmlhv62KH1s0tqn4Mg41m
BOZ3Ie9ThQv7izOoOXQKeSpXH9eiEyHmcWTej3jk/0P92y/ej/S4Rw+I62N6
7258Kz6/7OOlw72D4v54HBpGIv3XWkZeads1RAvjt0tbNa97ZeL3z8j30T+w
EB9V
         "], CompressedData["
1:eJxN0ntI01EUB/AhJaKZzTmzfE2xlAok0DHC6pA1k9BSBMtU6khqT8vCNcpk
XixKTAxbPn+RVD4yFTKzNl2mmXPLdGZJpa2Y77dmEkh2/EPWhcvlw+W+vvd4
YFL4CQsej7eN+vI4usqPL/6FUJOcmBNyn8GKvbdbVUYXmg2T/usNBQyUiXVO
5XMI0iRd1E7yuK/KO3sWYUdtWwqXz8C9wvGvfAbB9KiwhUc+mTSdoZ1CWCyf
MZzNY6BL269JnUBgr9sfDNxjYB24oBGPITQxeUksWS8RuUiHEaYmqSkZCI43
dz8xIayx2HpDSY66GZ/J/4GwRZjgvovslfzRpP6GUO+WMcYnX3C2NT79bHZ1
v8oY32O2NqKpzKsbodT20hcRWZPqKhnqRMgYC6tf3i/nSOftqg6EjSmr22LI
7nGTUW/0CG56wXw2+XSBrMhTh3Bn4uruHvKLLl5/uhZBrVKpnOn+GvF8rm8b
QmKvUCQjX6cDfd4hKAMzzwyRD0TXTni0IjRX8V5GUh7Vm0yMe4uQd86eGf+z
PQWkyDebnu8op7ytFztc0mj91z/XTgXQ/zSVPQwFOo+bKm3VkSOsuoIs2xGO
DXR6Hi1iwLj3FQfp/qKFAhst+RA9wOUDQp+XpUJYzMBVkrB3pAshbEnqE0de
3k5AeQ3XKkILyXM1tKIXoWRf3VwD2el8ecxmyjv602iecWX+O8LdW8/slsjp
F6W5v38ihOK6wxs4BnxxQEP4IELj4B6DH5lz6E7OGkG4LJPJIsnedjbPH48j
XHGoClKQs9T5jS1UL/6xr4IryfK14X3BVF+zhhCc5sz1uFKv/wB8xVd9
         
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvdz0rLWfZLLDRaXbP+tWNTvA+MYgMLnZoft2BkO+
JiZ/Q1HGxN65CP6FDdoOfPObHVjN7V+zayU7HPc270xc0Ozw6+3rA5bayQ7T
nLtz2hc2O7xbMmNatk6yQ4r1ff+1i5odPjmeTwvVS3Y4ZBP4f9niZgeWo/2G
3w2SHda5P6wqWdLsIO4R8GeGcbLDrKDCb45Lmx3iHy3K5TdPdrh3FwiA/LuT
21ujrJMdKl+qGXosa3Yw/3EoZZV9ssPpha7bNgP50T1THO66JDt8+Xul4iWQ
7x7wR+KzFyY/9/nvlR+B/p9tvGjLdicE38iAte450HyONTJRLUA+l5tqaZNZ
soODadyulSubHfbzzTFWMkx2KN83X+r8Cqh7dSD6C5c3OwgDPfhMI9lBERRg
QPcGB6kv6MTCRw9/GB8AOK7BtQ==
         "]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxFkntI01EUx6e9xEfOMDOtVsTKLCoJEbPyyDBmPipXpmbb8jpT21Ap35Hk
ba0S8T3zNW3qJmb2YKUIlj1Qo3wVI8QyrXwxDDVTk5LOMPn9cbl84N5zvt/v
OdvCYwMlpiwWywWP8fZJo/v8hAT6uuYEVSoKyzy1MXFVRwWF1ukFzStks/pN
od8rKTwYGi98LCLAkRtOzt+lYHyuERNwFTb7WFZR+NY5w90bTqCxXu9iUk3B
0Oq+/VgEgeq4w+Yfkbsj9aMxkQT4Q6m2DTUUhj2rvxyJJpA1oHwSqqGA1czb
pAQuReVOfEJODq519Y8jEDKdyRVpKdx8iAIuE/Bzu+VViSw6FbizMoXh9dnJ
FT1XGXZ6y24/SAlcTPCbFCMXmzmqBm4QqJt67/8V64/Mpx1S3CYwLgu5R5Cl
1qct0rMIuPVEr2ip+a8nm0CB/cqgH6j/nUdAr00egUmxqpaDbLv5zfDzfAKa
0tdb96P/1ZN2/J4CArqOxGccNYW5lxF1g4UEUtWLWWzMK64+sz9KSQDLl89W
MNy0RW7oVTGs9n76s6WcgpcxMPxv6SNwbijDfI0Nsf6sU1i2upSC2Mr5+hj2
HzSTzChLKDiohLt8UZ+SlynVFlOwbm9ussohsAEH/OEOhSG1zFqP/o47julM
kGvMj3J/of/kpKSkM0UUzi7yFmQKAnkTVzz1Sgrrpr26RzC/epKxRoC8Y/SR
oDh9Sa8NctHnfIU8leG1ZQfUugSG+6NYsdfiCexW2PUFIP/lLUwYZATYwe66
DuStnBlpUAyB+3qXF7yiJX+SCzg/DHgM2ZubYOogwby1bb6NqFfr2unRhfuV
L9rzW47+7Pgn/tifJ3COXxIYj/5zw9AA7mdAODs4BfOxiMdAhUt5ZZQx+22c
R045w8v7/w85gXMm
         "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQPTHmn/OvpckOxiAwudkBxv9Vl7WnZHOzw7ptSfU3
p2LyJxz6qhGzvNnhvZhHQA0SP3521anrk5MdDKb9SeJc0exwvHjCq3MTkx1W
Wfz+MBPIV1/QuSGxP9nhz8qPl3hXNjsATbP92ZPswHZi77MmID8w74RORley
Q7XIOveHQP7nnLDade3JDjH9QAtWNTsUyllP/dmS7PBl25qrhUD++/Pya12a
kh027JxgshTIz2tkOdpfn+zQNz1P6DCQ/8bo5Z1bNckOSkDwCMhX1bv1LaAq
2SH3+e+VH4F8ieLrQp/KEfzzN1oW/i5A8NmTjjE+zEp2kI1KsZ4P5O/jm2O8
KDXZodbeNO4X0H2luwtTkxOSHaZcvL0pDMhvtzMyYI1JdmDSbherBPr36/S7
k9sjkh2Oe5t3JgLDx37J/X18ockOTpJ7db2XNTs8aTvTVBaU7HBG+Gs+y9Jm
h6cgBQHJDinW9/17Fzc7PPtRbcPun+ywhX9+oviiZoe0q8+ztP2SHXakru3r
XIDgF9pyXX88D8F/eNAm0H5us4M+a106H1D/U3Hvuo2zmx0OpaxKuBIAcb/V
rGaH0CPXImdB7T8yo9nh59vXByyB7nPpznlePb3ZYf3Dl1M3Ad3/ZOnsIwnT
mh2cOoAeBPrPKnfBZbepEPP7gP5vPnBqYeqUZoeKiBWmZ4Hhs2++lP5eYHqa
G6d5WiAbkn5EgPx09+kqNoXJDjPyhJoPTGp2AIa+o38Fgr8EmADW1CH4v5Yd
lm0CxnflSzVDjskQ9ec7kx1sgMEzHcjvNyzXVQSmp39XKl6qAe0HBTcrMP0J
gsBURPosnSzBEjYNkX7R+ejpH8YHANrNfQI=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         137.09365000000003`, 621.6800000000001}, {137.771775, 623.528}, {
         137.78315, 623.528}, {138.449025, 621.6800000000001}, {
         137.09365000000003`, 621.6800000000001}}, {{137.49177500000002`, 
         624.032}, {135.93515000000002`, 620.}, {136.47764999999998`, 620.}, {
         136.92565000000002`, 621.26525}, {138.617025, 621.26525}, {139.05365,
          620.}, {139.64165000000003`, 620.}, {138.07977499999998`, 
         624.032}, {137.49177500000002`, 624.032}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDvPfLj3mXNzvA+AwgkNDs8G3nra6/
vZh8kXXuD61yEXz/K/sFvfKaHe78WSPf0Zfo8GTp7CMO+c0Oq5oCPef2Jzpc
VLr9U66g2SFkt4/V9gmJDvvmS+n/BfIDJxxVjpuU6ND6OnDHvsJmhyWMe1gn
TUl0UGVrnJpcBDS/aNPzo9MSHWrOti7hLG52MFCvjmuZCbGvC8gPkBPLOjsn
0WGBlP7dJ0C+zwl2W+kFiQ4fEuatsC9pdpjXoHaIbUmigyRLGF8ukO/qXvSz
fwWCX/ST/6X5OgTfdnbo/NWbEh3+Xal4yQbkL9Nxlnm9NdHhZNm++VZA8/n2
GczU2pnoMEWCJSwP6L5DbcvDT+1KdNgcdpzFvxDBVzfkWHMnH8GHhR/YvFOY
/G8aMf1O+Qi+6dJHb5qB4VPmD/QgkO8D8hDQfImpVzgzTiY62HFdX7wBaP8u
YPCnnkh0eHZB6fZOoPtY9LaeXnIs0SFtbR/nPKD7v/QFl6gcgYR3bGmzw5P3
H2WWHEx0EJ+0LESmrNnBKIipNHZfokPu898rNwL5d7e21ATsgqiXBaaHlDOx
3h7bEh0EIiy3dAD5CucdV1lvTHSw2nKibF85NDxWI/ig6G6Yi+D/BSaHmZOB
7gEBoPm1FzZHlgLTy8FTC123Ad0L0i6BhY+eHmF8AKIxNps=
         "], CompressedData["

1:eJxFkmtIk2EUx5eYqImJ6fLutDkrFTXILFid1JZF5KVQEZO9jzOd0+a8oK6o
5rOK7oiuD94xN8iySDPEdOWNqCysFN0Hu5mRtcrE8oJK58XkfeHh5ffhnPP/
n/P3Icr4dAsejxeKj/1rgw8ZbH8yYKjqE+QqKKyy8UvEm4psCguGXs9S5OHi
SdH9HArfdC12ql8MmOPavfpPUGjbMdcjm2LAIuAC36Sk4FXaVW3+zYC2pGH5
ZS4Fv0KLSusZBlRi25GbKgo27rWpW/4y4HR3/0d1HgXBTHbC0hwDybfTSv3z
Kch5So12kQHYntpxCxmn3VnHIyB6nDQdUEChR9YkPWpJwNUywT4HudIaG9pw
HBu5l3/dnmNyxiSedyQQHuHaFYQ81DnuVMMnUGSsc7uH/QXNUa373Ag83CUq
DkFm7Yo9CVjWhA1ezPuvx5uAdGLQ9xHqt5riRw/6EOgKUhSa0d/h12UppzcR
yM8s+7GI/qHxvfGakIBGF3nZjPvZVhTkU+dHQKJ8kTyG+0P18f4iAthe3pvN
8bnvce21Co6VjvTJpSwKpygeBOtHnQWzajkFz2cTexqxf++fzSnKTPTfPb1g
wPnNw6HdaRkUsLrexpcAcUjaWXCcwsGTNHgA9X/WV/XVp1PwSAw7X47+PL4+
0LySUfhgtK9uRf9R+AmRb+DCAzcSSO04YNeQRgHTINFvIFAcEjPkjSytUj9P
XL+i9x2hgPaXI205jo5ddMlfy7EzK3gNgbkj43p3rA/HuDQtMTAmtNLokJPf
4kEWGFA3LF91kK34E84ygNdStCGfNYlLRjE/nQXlLlrU/2lS13JlmgFp4Hx/
PPpjx41g/rY6Z3jvRv8DDk872jGf7sFjQgnuR8IGEPPL7itGzuWbvcexLI5X
8/8PsS5W8g==
         "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkODCCQ0OwA4x/3Nu90bGh2eJGl/W26
KiY/pv/QV42SZgfN0wLHrZD4M/2dHacpJzn8TTqpfw3IZ9SITOxVTHIoYz2x
N6202SExJEhdQT7J4WTZvvm3gPw5xou2bJdJcrg0pWuzf1mzQ4/SxMVqUkkO
Hg+rRNYB+XqK8l9yxJMcNEEWAPlrLjHz7BBJcjjYXLnIrrzZQavlhTKzUJJD
TVssYxGQv8L0rLUff5JDVIr1/X4gX+35xuCZPEkO79+9e7cOyE94tCiXnyvJ
wWrLibJ9QH6Q+oLODewIPlevr8QuBgTfUay/Yv6vRIdXaoYcOUD+j0MpqxK+
Jjp48TBpHwe6Z0O+1R3FD4kOifNW1CsD+Yc+/Vp2+HWiw/nvwY9dgf4z8FnG
5fYi0WGKBEuYHjA8KiOALnyS6MD/rPOXeHGzg5z11J8mjxIdZj44aHOxsNlB
4UtOWO2DRAdDjjUyUQVA/lqXzUfvJTo03MnWe5LX7AB07cOXdxMdWoyqosNy
EXw7ruuLN2Qj+Ov6OOV4spodsna63TsD1L/pibh3XUazwx+J4uuTHkDcz57e
7DChYv6FCKj9E1ObHUwWbTH/AXSfQITlFo+UZodXUzfxFALdv6EoY6JucrND
jQ37yndA/7Fb5S4QToKY7wP0f0Dv9DyjxGYHoOo13cDw6c55/rsTmJ5uCH1y
PA8MP1D6eRjf7LDod/zsX8DwBUaPfy+QLwhMbrwcCP49VnP7bD4E3yS6Z4oD
ML7dtn3+ewWqvlcyyQEUPClA808+tV9yXy7J4fRC122fgfyLE2P+HVZKcrh3
FwgSEenTKeHpBaVkRPpF56OnfxgfAOd2aQg=
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8nh5rnvwY9zmx1CD65Y4heByReIsNxy
Iq/Zwf7FzTW/QPz5ieEL8psdhMxs9gZFJTlcX1xgm1XQ7PCked7ZVdFJDmGh
oaGmhc0O3H/OydTHJjmUsZ7Y+wzIbwFKn49PcrDacqKsrqjZ4dZnJQbVpCSH
LfzzE8WLmx1O885kfZuS5PDI+A3XBCA//I3+bvWMJIejChuKXgD5+2tlLdKz
kxyW85bccihpdpgncrmINz/JQZIljC8XyP+8ISBbqhjBz9wmoclYjuDfaCx2
m1KF0O8onHj4ci3C/JVL/ByEGxH2Pz51rOBRc5LDsUnxOpJA/sfWkyGObUkO
hbZc15uh7l/akeRwaUrX5vdA/zHeY+Ls6kpy2PRE3NsOyE93ycz/0J3kwKe7
aW4+MHxWxarNje5NclACgkXA8IOFPyx80eMDANcStwU=
         "], CompressedData["
1:eJxlk3ss1WEYx09CO1RipVbKpdVIJiutVDxldURyLbricTk46RQHFVHeDuHg
WCW5d6Oa2tFySS4poZZkU1FzySrEjqb7hfUY22+rP969+/zxPs/3eb7f1xDF
rv4qPB7Phs74baylWbo0B2HnTLPbuUIGgrPf1LtTOHb6+bE6WYYw5FKxSC2A
wdzNRoLmRIRbgrfH2vwYZEfmXLosRcgbLmrQJNa/oTt29CRC6vmDOra+DJLb
rRwWRyNIB10qupBBtwo/KT+cY9PijVL5IY4THrvXGR+YqD+b3g/v3mQdGIhA
UnkniFfmx8cV+yHw/b+UDRFLPa5Oy/RB6Ors7DxO/d+xvOZlXgixwVWSlf4M
DHyVux/sRTD4nqU5QPxKq142dQ/CS4s6dpfm4Sfp+yp3IRTMN++8QvOuV41a
2+GJYKgIDUwPZLCj7tqV7cQxJe/mJgdxXLFIOpgezKC08Gjj9dz/ucQUlF9F
DEasL5bwiSWvoSgkhEGw+JP0cTaCimmC7s+DDGpcMwxTsxDkUc3SU4dIX1P2
gEMmQuJG7/efDjMob+V1qZxDUEbbWFqHMQhLqbpQkz4xv0zCoEUvNk1IftUL
2+cUhDN4GmtXO5qAoE8LPRLBoKlXe/hMHMIKp7Zal0gGXt2SiodRCFZ3miJq
iNPCDy9ICePYjQzfEMKxnXrhfbEQITp+35RQYlFWZI4RTujvoPqit/k2r2m/
p1sUpkCsSQsQ0H7Acn9lEOlxnCOzD3ZHMNmb9mCHZLKfM8IT84w/m8Im8+WI
EHAzlT9G88oLflgEOCCMtR0ZiKd9tArUC2ErguP1Nb9niRmELpjRY2aHgLM8
10pCOLbWeHVZIeL4OclRkl8+Gn+e6dH7+9pP+h3JT5v+juJf9gjj8W4h//Ua
ypPatyHM/io+5Ur5mNljJi9wQkg+0PebT3nSWb2+2tUNIfzMPNVvOOmnB8L+
yq3Te30Y1NZvfpNHedIdDxjxsUYTKx3KY069gSLUm4H2cT/vpAAEoyD7Rx1e
DKp6PghHKd9+67qdUoijRxTOIgnHl0r4tt9jOB5UXaVdRn6qaX1ItKJ6HkPm
94pSEbaUfR49S/3oOyzPo3yM2zNM+uR9Bi8WUp5kS2o9R0j/v//7L1EYyUk=

         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkO894vP+Zd3uwA4zOAQEKzg1G5rqL8
Hkx+rb1pXFQWgj+n9gfP7exmh9WXmHl2APlTJFjC9HKbHRZ0bnj4cm+SQ5JA
hGVIXrPDFIfY7dL7kxwMOdbIVOU3O8y4O7md9WCSQz+n3JniAqD+hJCg5YeT
HKpF1rk7FjY77H0sIut5LMkhXd7uMF9RswNrXXrf/pNJDqtXAQGQ36zvs4zr
XJKD27bPf0WKmx3uTW5vjbqU5DAjT6i5Achn1IhM7L2e5HDw1ELXbUD+u9cH
LBffxeRbbTlRtg/of6fzaVfTryL4N06fnDcdaP7VipdqgUA+0DdTjYD28zBp
t5eVNTukrkoIuQR0r0t3zvPZpVD37ofotytpdtjZy/Zh2u4kh3c1wAADuvfX
W6CFWPjo4Q/jAwBKZ8JA
         "], CompressedData["
1:eJxllglUjWkcxpOmzR4qqkspsrQxE7L9iUJMtiE05H27lRaREmX/0BmSENGU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         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOra8Dd8zLbnaA8aNWJzex5zY75Juv
y+nxS3Z4WCWyzj2v2cElM/8Da0Cyg2xUinV8frPDN99265bAZIcIyy0nygqa
HbI0TjyaGJzsoAQESYXNDgt+GD7TC0t2qAZqVyxqdrh+YvbL0xHJDt2b+ec/
BPJXxqrNvR2d7LCb6UlccXGzg/j2iwxx8ckOPEza7deA/FaB2pQHSckOQO0P
rUqaHb7vN/s6JS3ZQZIljC8XyM89+m9TdRaCv79W1iI9D8Gf39akI1eE0M/7
QHfCglKE+dWWNz8rVSLsv1+yw9mgBuE+q0mn60/UIdxfkGTanNqI8F/541PH
CpoR/vcR7fF61YIIn38/F0/NaEOEX/gb/d3q7YjwhfFh4Q/jZ9wQVTDPQui3
ue/f+z0DYT4w6hgepCPsP6qwoehEGsJ9vEAP3UtFuP/mue/ByqkI/y199OZw
egrC/+1iN89dT0aET33WnpLiZET46WWX+ggkI8IX5N57SYjwh/Fh8QPjw+IP
ph8WvzDzYfEPsx+WPmDug6UfmPth6QvmP1j6g/kflj5h4QNLv7Dwg6VvWPii
p38A/x5hmA==
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOCU8vKM3ObnaA8duWaIo+z2x2yJ5V
PmeRXbLDU3HvusCMZgeGe0ycXQ7JDrX2pnG30podpin2lRY6JTucEf6an5La
7PCNLX6Gj2uyQxif7ibZlGYHkLS0Z7KDtP5dFbbkZgeNE48E3/skO9z3753+
LrHZofuGlffiwGSHovU7J4gA+R77a2UtwpMdLvsmCVQkNDuwLTvw/kxMsoPJ
G64Jt+ObHdL/OpyxSE52SLEGmgDk5x79t6k6C8EH2sb7oBDB79fzrAitQOjf
+af9y+1ahPmPTx0rSGpG2A9yLm8Hwn1g9d0I9z9unnd2VT/Cfy6Z+R9aJyH8
f2vNr5jcKYjwAcqeDJmGCD+rSafrPaYjwhfGh4U/jG+tVmHgn4vQPzle5+fT
PIT5GRPf1sQXIOy3O7yO4WYhwn3Hvc07FYsR7mfSbhezLEH4z47r+uKAUoT/
9+pml+qUIcKncapz95kyRPj9WfnxUm45Inyttpwo21eOCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwD4+mYW
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5Id5r1ffsy7vNkBxmcAgYRmh+Pe5p2O
OzD5IuvcH1rlIvj+V/YLeuU1O6zt45Q7A+Q/AZrjkN/sUA1SuDPZ4aLS7Z9y
Bc0Oyr4rLX7vSnbYN19K/y+QrwQEi/YkO7S+Dtyxr7DZoWSyBMu1fckOqmyN
U5OLgOaz8D/jPJjsUHO2dQlncbMDw87rMScOQ+zrAvIVNhRlCB5PdlggpX/3
CZAvE5ViHX8q2eFDwrwV9iXNDvlCzQe8ziU7SLKE8eUC+WI3z32/fAnBd+7O
eV59A8Hn09009/2dZId/VypesgH55SCHPkh2OFm2b74V0Pz7/r3T8x4nO0yR
YAnLA7oP6NwwvqfJDpvDjrP4FyL46oYca+7kI/iw8AOb9xWT/00jpt8pH8E3
XfroTTMwfNwfVoms+5Ls4APyEND8l2pAgz8nO9hxXV+8AWg/0Pm/V35Kdnh2
Qen2TqD7gMFy6sWHZIc0YETMA7r/CCiA3kHCO7a02WFLo5/0i9fJDuKTloXI
lDU7MD+JK174ItkhF2jMRiAfGFtVU55A1MsC04Np3C7PHqD/BSIst3QA+SBn
1N9OdrDacqJsXzk0PK4i+MGgBHQcwT9nV9N2dy/QPSAANN8vSSBi5/Zkh4On
FrpuA7q3/9BXjRgsfPT0COMDABwxOk8=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHs2eAQKfZAcb/dMk3ScCj2UHqQLSC
oyWCf+wOUIEFlO/e7HAzvsxfzjzRoThj4lsbt2aHIM+5DWqmiQ6lkyVYprk2
O3QsDz9lZJzosGz2EYUPLs0Odb+tCs4ZJDo0TnXuzgHyLV3di37qJjqwAQW4
gfwNzM97NLQTHXZ58jCtdm52CClRmf5fPdHhy98rFZlAvur0/xPqVBIdNs19
v9wNyN+kl7eYUTHRodCW67oykH+VM0MpRzbRIaB3ep4QkN+r8ZZ3nyQmv9be
NM7Kodnh285bXX9NMfno4QHjAwByPIdW
         "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcLbvNNxQ6LDybJ982+5NDvA+KcXum4rdm92mDUT
CDIx+T+CHy+dDVR/69z34MeLEPzY/kNfNeYmOmTtKZks4dzs8OL3yo+Xpic6
XK14qVbo2OxQI7LO/eGkRAegLQlL7ZsdzgDN/dybCDb3pi3U/M5Eh9znQI3W
UP2tiQ4bijImvrVsdjCL2+XJ05TooHz7Z90r82YHrRighXWJDp8u+SZdMG12
OPJVI6a/JtFBNirFer4x1D1ViQ4eD6tE8gyh6isgfD19BB+k/r5Os4NghOWW
E22YfAYQAKrvELt57ns7xD+GQPPKJkuwhHUlOsw5orChCGifQuvrwB09iQ5J
AkCNQPecOwME/YkOC6T07z4BurcBFDCTEx1CgMHFYtXsYMSxRiYKGD4gSsWm
2eGVmiHHmtmJDkBbgpXtmh1WHgNGyIJEh+NAitGh2UEF6O+spYkOT5bOPvIA
GJ56m+a+X74q0cFqy4myOmdE/MHiEwBo2OKj
         "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcu2MmIFa5LDybJ982+5NDvA+KcXum4rdm92WNd9
O4NhfyIG/0fw46WzgerfHrBU9vqB4Bc0shzt/5TokLWnZLKEc7PDn7evD1i+
TXS4WvFSrdCx2aGP7YOYx4tEB/NOx4Sl9s0O9ya3t0Y9TnSYNXPmzJu2UPPv
JzrkPv+98qM1VP/tRIcNRRkT31o2O3gG/JEovp7ooHz7Z90r82YHW7+LE2Ou
JDp8uuSbdMG02eHa8yztbxcTHWSjUqznG0Pdcz7RweNhlUieIVT9OQhfTx/B
B6m/r9PsoOJV3ax/B5PPAAJA9XM4pOfF3YX4xxBoXmdr1OU9QPfOOaKwoQho
n1G5rqL8o0SHJIEIyy1A9zzcxzfH+GmiwwIp/btPgO6dFPPP+RfQ/yHA4GKx
anZw/QX04JtEB441MlEqNs0Of4G+E/qY6HDz3PdgZbtmhz07etk+fE10OO5t
3sno0Oxgdtba7+KvRIcnS2cfeQAMT8cl9/fxMSQ5WG05UVbnjIg/WHwCAGry
4lU=
         "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/U5/tzp/dJLDybJ982+5NDvA+KcXum4rdm92OFgr
a5Eugsn/Efx46WygeobN1Z82+CL4zcVuU765Jzlk7SmZLOHc7MD/QHfCAqck
h6sVL9UKHZsdFv0wfLbONsnBvNMxYal9s8On1pMhBy2SHGbNnDnzpi3UfJMk
h9znv1d+tG524APpN0hy2FCUMfGtZbNDjJPdi5s6SQ7Kt3/WvTJvdghwEE48
rJnk8OmSb9IF02aHVzfX/IpRT3KQjUqxnm/c7NACco9KkoPHwyqRPEOoemUI
X08fwQepv6/T7GBhszdomiEmnwEEgOrX/YrJPWoE8Y8h0Lw55XMWKZsmOcw5
orChCGifW2b+h1bzJIckgQjLLUD3fNkQkD3LKslhgZT+3SdA9y7zA1pol+QQ
AgwuFqtmh4g3wAAHhg/HGpkoFZtmBwHurcsq3ZIcbp77Hqxs1+xwftX5q2He
SQ7Hvc07GR2aHbz2AwMoIMnhydLZRx4AwzNkmmJfaWiSg9WWE2V1zoj4g8Un
AHE8zyc=
         "], {{147.30640000000005`, 615.1075000000001}, {
         147.30640000000005`, 614.752}, {148.69840000000005`, 614.752}, {
         148.69840000000005`, 615.1075000000001}, {147.30640000000005`, 
         615.1075000000001}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHs2eAQKfZAcb/dMk3ScCj2SE4e1b5
nFMI/v/2L7evn4Ty3ZsdBLm3Lqs8keRQnDHxrY1bs0MXULrxWJJD6WQJlmmu
zQ77g6Yp9h1Jclg2+4jCB5dmh+3LKo9rHkpyaJzq3J0D5Bd+aD0Zsj/JgQ0o
wA3kv1in+qR5T5LDLk8eptXOzQ498snvonYmOXz5e6UiE8iPdbJ7cXNrksOm
ue+XuwH5r26u+RWzKcmh0JbrujKQzwt0zvF1SQ4BvdPzhID8o5e1UyVXY/Jr
7U3jrByaHfRSJR9FHMfko4cHjA8AYISQ+w==
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7HZgcY32rLibJ9QL7larvw
aJ5kB5v7/r3hTs0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjnZoes
za+Kt/InO8x7v/zYaWeovGCyw78rFS/VXJodbBl9W3iFkx3idnnyNMH4oskO
0vp3VY65QNWLJzsYA8FnF6h5kskO1SLr3BVdmx08mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIcIS6GGge0/kmjRsN0h22FCUMTHXCcGHhQ+M7/GwSmSdfbPD
fTegg4D6Jxz6qjHHrtmB+yfQAUDzs/aUTL5hC/UP0H63bZ//igD5vX1PPsmr
QPy32abZ4bLLjQ9f5BB8uZpEo1AZBD8dGNx3gP53MI3bdRLIX595r7BLHOLe
b0D+d6/INgtg+C2QAgYg0Pw70kADgOH75e+VikwgP/4O0IHA8A95vHT2ESD/
8RzBpXuB8QOKXnk7RPzVgxxsh4hfsLw9Iv5fqQEj2B6RPjodE54GOCD4sPAB
AHLY8hY=
         "], CompressedData["
1:eJxFlHlQjHEYx7cmKjlKJU0qHYhupa3t8NTaSjRUwzhy7U+DIuc4YnL8CKFS
iXFEY0gTonF0idBpJjsxpFTOccsYTZMMvu2+77x/7Ox89vf+3u/3eZ7vsw7q
tbEJ+jKZbDo+A9+OLWuXGP5V06HVH/onhnISOWTI8/M/pnK6kK3Qi/6npp8t
0WpNCKdic820Vj1Gl+pmyBuDOSUb951bYcBoccX0ofeDOL202bFsshGjqk05
ow3AvVHz0/yHMXrQ4xKfGchpYZr/s9rBjLZ9Gu9tBF5xgC16iffhur6rgtOY
mDabHdDfP+pFc68/J401fuhXE7/XVFAr5+Saerg8qU9NE7yNLsf7Sbxx5dFv
Vb4SJ8LAPB9OPfYo6LeaZsoPho6dzOkQ5ML/qMkKrzf3FvxCz3RewA0jL07R
sPtMxnT98BTOUd+Any0enFZ3rk/PMGQ6P+6cWmvX+O4yYVQ/AwLuQv9MGcWW
2e374sbJJW7Q+WwLRh3Og3cfA1fnZY1IsWbk1N6Xmgh+e9rswh07iX0mFZlr
nCRuOlGZl+XCtPWcABd9jPT458bod2pi1S+w6sqqzvXejAbkYqAf0frjV9QU
RkvfaxzbwSU4Tvdn2vllwf9T2GsOZFR6prswHPWV5iYcYCGMHvfGvR3nJdwn
RpGvUyw8xP6EMappKlD5oX+Fd2qsxit1zyf4SCz2X+SLpx6OXYf5xJRAIJTR
jYbN1V1yIU/Qy+8urDMJ4HTr88abloG6/soVwn0/RrmjDeYORz62mzi7pHpK
+dHOz5eRw7UNK82Qr2+43i9nNPvI8eQWcEGQ29OTCoGRzzlovyKY0U408EmI
0A/oi/kWWcy/yFGIo2EYp9uW/Y++477tguWBXeAGjPt2ECO4cy9VCvOHfxvP
Due0aZze12NgAYwyjiePVKoEf6gnPvN+z0eV0G/4d0XBGeGcDGFPD/PT5jGC
U3c+CsB87THOreCcESl+xZj/gFwHeOsrBMZJN0/TSE5nEZ8aW4n3D5tVkmst
sdaPpaCP+xW05029GSOsz5iT4MzyJOM+7OcULPDMCOH5IYwaN1efbYO/Shyf
Q96/xpTZqcCz9kIA+wA7Z0pQTzviMl9fN79e1L/4+t2v+TKdX1vwa6zLO+zX
OMRfqZT+XxCvqxFhEov9/w8f8v8O
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSTZgcYv1pknXuiabODb2Sb
xTUgP+HpBSVps2aHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZZt7s0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXIsmh3YKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJby2aHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPu898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknzhTBf1djbzrPBMHnYdJuv2bc7LAL
GJzHgfq3nCjbJw/kr7MLj94INP8Z0HuVRs0OC210rswC2u+27fPfK4bNDvfd
mCu4DZMd3gTukHM1hIa/frIDKHhPGTQ7rHwB9DDQf58u+SYFAPn/v5U+mAP0
vx0wAj7oNzukdyTH3gGGzy5PHqbVQP4FycBb0qrJDuadjgmpQP5PoHJBpWSH
bxox/U5A/mNg8O6VQ/AfFnb1PRFH8M+9O3nYSQgaf0D+auELLjd4kx0kWcL4
1gLtd12bea+QExIe8wwR6S9oh1zrayMEH5Y+AY67ITg=
         "], {{
         155.90320000000006`, 614.752}, {154.76470000000006`, 614.752}, {
         155.8934500000001, 616.432}, {155.90320000000006`, 616.432}, {
         155.90320000000006`, 614.752}}, {{156.28720000000007`, 614.752}, {
         156.28720000000007`, 617.008}, {155.96095000000008`, 617.008}, {
         154.41520000000008`, 614.78575}, {154.41520000000008`, 
         614.3965000000001}, {155.90320000000006`, 614.3965000000001}, {
         155.90320000000006`, 613.6}, {156.28720000000007`, 613.6}, {
         156.28720000000007`, 614.3965000000001}, {156.7672000000001, 
         614.3965000000001}, {156.7672000000001, 614.752}, {
         156.28720000000007`, 614.752}}, CompressedData["
1:eJxNlAsslWEYxyVJN5OsixklaQudyDXhUSSTmVrouvJ2n6nJ1GhaezPdl0pW
rcyQy1Adl1npotUpnOykkHQyrNDJKDarRv3f833b19nOzn7feb/nfd7///+8
i+IPb9xramJiEo2v+DX8KfnRomc08f74gHMwp3SbirDubwr77nwYPhNsUWa3
dc9aTv06x85fXxk1pDzJtQ3ldCmh709JNyPywsJ1nIZPBHnt/MSoZmT8/fEw
TtHxVnF+rYx+tkTGW63ndA9l/LUKj6cfqkt+ofDT5KvzzZ4wur72fEIR3h9D
mYFaRnon81OtqL88c25HcyWjJeansieDHTMM0bX3GC0wi7EcDOHUMrapt7CM
Ua19hiEL/QZ1RV3MKWEU51f12nsNp9PZojCjlwvvJxUTp3xbld7prnTer4Gc
6nPxoIDRPnycA+T+wQVHAqbH+itsPJ+fwsWaCJ9pvpxWqG8PFYHfaLXaC96c
hqLRSaHcrxeng6Iw9hNypq3k9Dh8pqlLMaOTkGGOByejH6WM7gwVaZpWcJoH
O1LLGdVBl9MqTo0RPmeDHzAaLtJEHFvOaVIrfKphhKe7Ct04jQodH0n13rly
2u8PAeoZLe78lX4IvMXSTX27QeFt0CVFp/C1QRjYxug3fKkCT3GB4B+l84Wj
vocwootRDOro3WQ/exndvIEP+kkbcHa3QD6OHsgaPKGS3+9ntEE0iPM4YHkX
8rTU3aJsuzunJpGj74xgn1sSzn8M9scMMupOtanIhD7NeaE1I+B+6HLFU+F5
Hc1jV70UhoqZbdA7FeVUYBFbU185Dwbp/7nwaxn2tcP+39Cm6ypOsyHHUJ/U
jx38PYM42X+R8tEP/gs7InsYXYEu1as5XQje9UX3Wcrj5gDZb1mfBvDlnERr
3iadfzXytF4E5a2Uv5RAWX+twhHioBqFexDXRPgllqkCZb3qGKVhLvNQfwcw
qlbSwxoc21t460UVo42ImQv6m9WefyRAzUgc37BKnl/wW4ztxH9szCvWzxBB
VCt5f4C42VRKesVg/zmisUrZjyA5X9WMIP+mfMzPZjFoyN8oxqEE90WSNX/W
iP4Cp7fn38e8lUO+eORRtHUO8zhVBAfzXd+YF+qNebXH+Jk/Z1QqZAa/gu4H
oIcD5to3VM5Pk8Jh53Hh6BQ2+on7RdjbESLn8YN8P4E9xcXVyUjEYgf2H8Hc
+OglPXevkeftv/vvH1PYTv0=
         "], CompressedData["
1:eJxdkntIU1Ecx0fJKCUw6TFMRonEImquOdcS6bcK+kNCSgjJFeJpIDKcMJWI
WMopeiiuWIZR2R8SaxARtUpziajcHmzzFb6XSsagCLMysRT63rzjQBcu537u
Oef7e323lTiP2VepVCoDXnltSdVHM94xuvjlaGtzDidfRW7icFjwz4EjJcn9
jIx4XOB6a/GnvkFG17rmdWngqQx1beMQoy2QkfZxmogsFHwcYXS+LFhZAK7Z
bzr1coxRsNKr6bEo5ycY7bB5ukxgZ+yPfy7KKBwKher3ctp9adNo5AOjB1Ke
+a2Zk/92z9bHk4ye3J31qcGx+/gxxeibDweyBSOr9CKT4BuahOMNWZxcKKdl
UtEzcmpwICD0m2d9UpJR0Uf87nmdLX8Pp5mzGx4dRn675IAGToTrFcg/irw3
gu/cwjOyUs+FTE7tWnQK9bdiXZ+p7KM//enjix16Tm7ITfcx+rzdsMahV/qB
/v7S2TwHwPH+x1lCHh5JsBd9tnWL+2trGw/WdQr9f3qvRPx88xVrcTujpvIU
XgOuLr3+9VwbI2cK70yM5/+CUZVXk3DToMR/zuhQnSOWg/ovY+7aZ4zGF91l
S+ByudAAIxd0gkZlfk9X9K5mCe7F2O0mwVBVW7MV/+D+d3nF/LTyBvQ3j0YW
BsGr4UEV4sMu3ibMf9mNL+T3Og+FwB9JD9NOnEb+O2VfgIcgU4j6Ou6l6k/C
X/bkQksA9S/55wbC4LYfy+/PoD8zsg/gz3UYXy7691vWBRdZAm+qJeHv//3/
F0c5bRE=
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 673.6}, {
        166.8, 673.6}, {166.8, 635.6}, {128.8, 635.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 673.6}, {
        166.8, 673.6}, {166.8, 672.8}, {128.8, 672.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 636.4}, {
        166.8, 636.4}, {166.8, 635.6}, {128.8, 635.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 673.6}, {
        129.6, 673.6}, {129.6, 635.6}, {128.8, 635.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 673.6}, {
        166.8, 673.6}, {166.8, 635.6}, {166., 635.6}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYj9kXxylLTIg/Iklpso4QyTqdRApJiywlv/d9Q7akZM3atWbIPnbC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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 674.4}, {
        128.4, 635.2}, {129.2, 636.}, {129.2, 673.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 674.4}, {
        129.2, 673.6}, {166.8, 673.6}, {167.6, 674.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 673.6}, {
        166.8, 636.}, {167.6, 635.2}, {167.6, 674.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 636.}, {
        128.4, 635.2}, {167.6, 635.2}, {166.8, 636.}}}]}, 
      FaceForm[
       RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.6, 579.2}, {
        97.2, 579.2}, {97.2, 506.4}, {47.6, 506.4}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 573.6}, {
        94.8, 573.6}, {94.8, 508.8}, {53.2, 508.8}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 580.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {53.2, 508.79999999999995`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {46.8, 573.6}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {94.8, 573.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {46.8, 580.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {87.6, 580.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {87.6, 516.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {46.8, 516.}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4RDikgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q7MICAGFT9snqHyovhE9IuhcP5s2YCwUEPOL/TxnNXmhWCDzbvjDvcPBgf
xT4g/9LEmH/OXE1wvl7eYsY9Qk1w88D2SDbB7YPxYe6B8WHuhfFh/oGZB+PD
7IOoQ4QHjH99cYEt19F6OP/C1bA3+rvrHT48W8m382e4gzEIbEaEB4wPcx+M
3zlDyPNLEYIPpo094ObB+DD7YPxHVSLr3IHug/GfJi68ZsLfhGqecBOqfcJN
qO4B8lHcK4zwL8w8GB9mHwC47/KK
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, {{{63.680800000000005`, 528.41725}, {
         63.680800000000005`, 524.860375}, {64.1848, 524.860375}, {64.1848, 
         528.41725}, {65.5288, 528.41725}, {65.5288, 528.832}, {
         62.336800000000004`, 528.832}, {62.336800000000004`, 528.41725}, {
         63.680800000000005`, 528.41725}}, CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOh6dHxigAH3U1z3y9va3CA8dPAoMGhrmdnNudM
TP4694dVJcUIPu9upid1JQ0OPkJxU+VmBThEWG45UVba4PBMdvkLjzkBDv2H
vmrElDU4WPXPPVUzL8Ch7gfPbqfyBgczS6DAwgCHV2qGHDwVDQ63pGsSjZYF
OFz2TRLYAeQ3/MtQnbUqwGFPyWSJlMoGh09pv4TENwQ4CAAteAHkG4UaaK3c
FuBw/nvwY9eqBgetlcIXXPYGOLgAwRIg/5xk4C3powEO9Vl7Si4D+XJA5+id
Q/AruFU06m4i+Hz+66ekPgpw+KYR058E5N8r7Op78iLA4fHS2UcagPZtmJLa
kfw+wKHj/AbtBUD3SagFsy7+FODApN0uVlmO4AftkGvlLkPwYeEHNk8oEIMf
AwygFaUI/mxuz+BXQP0N24ERIhjosDnsOAs/0L4jTmsz7/EHOiwpsOUSB7qH
A+RB3kAHH/NORwWge2eV5L0N5wp0OCP8NZ+lusGhymy1XThroIMqW+PUw0A+
KHoSGALB4d9U0+CQ1pEce+cnJLwlahscSraK/j79MQCsvhnIt/IoVT/6MsCh
fN98qfdAfsbmV8Vb7wc4LJDSv6tS1+Dw71vpgzmXEXyg6z/Jn0PwwfF9IsDB
wP/KfkEgn+vngvTNhyDh8xpo3q2kJSyv9gQ4FCtmeh0F8n/o7fgZuT3AIU+o
+UAXkJ8Se8eNeRMwPrtznlsD+Re6GaasWRPgIMESxvcW6H43rwXrbi8PcIha
ndzUDuSfmLF72oTFAQ5A5ztzA/lMvi28/vMDwOHXD/T/o9CXjGzA9ChsM0P9
VRXUP8D0q27IsUamCpGe0fno+QPGBwA5hHIF
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPat8ziLlyECHN4E75FiLGhxg/AOCp17kFjc4FKyM
VZsbFejg8bBKZF1Jg4MM7wPdCbGBDs0HTi08WtrgUHeN/0hPQqDDvvlS+nfL
GhzSuicKrUgJdOgAghPlDQ5XtFMlH2UGOoC0t1c0ODiesVCQyQ90+ChZxupR
2eDw7Ktvu3VpoINSptfRm0D+oRVL/BxqAh2KMya+talqcJgX/VvUtTnQoVpk
nftCIL9pV575uq5Ah/qsPSWXgfy8o/82VU9C8IXMbPYGzULwL7mzLTuwEKF/
7a+Y3KMrEOZ3rt1scmo9wv4glaIrT7Yi3McRP8NHdDfC/SX/s4P9DyD818g4
/VbqEYT/dYDejTiOCJ8Jep4VoacQ4econHj48mlE+ML4sPCH8c/Z1bTNLUDo
X+S67XNsPsL8NCBwy0PYr90udlMvF+G+YsVML9cchPsdTON2dWYj/MfjGax1
Lgvh/3c19qZ2WYjweXpB6fbNTET4Tbl4e1NZJiJ8Qe51zUSEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAIMAYBQ=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfKRRaDDcW/zTsaiBgcY/w3XhGrfggaHrPwP
rSetAh286zY+2Z7X4DDlG1v8DLtAh8dLZx9xyG1wOFAra5HuFOhgVBV97VR2
g0ODx/5aWY9Ahz0lkyVashocroW90d/tH+jQONW5OyezweHJqWMFSeGBDm7b
Pv8NyWhwWPG67PGphECHG6IK36vSGxxUdv5p/5Id6GC55UTZvbQGhwVtTTpy
5YEOs4IKvzkC+UmmzU+/Ngc6nF7ouu1zaoND3tF/m6onIfh1QOe4LETwN06f
bKu/DqGf1UTQzGYnwvyoC316nkcQ9m9QfdI87yzCfWD1VxHuj3Gye3HzDsJ/
MrwPdCc8QvjfDRRAzxDhUyQNVPAKEX4c8TN8RN8gwhfGh4U/jL+w5960rcUI
/T+PTor3KUWYf/578OOjZQj7l2iKpttXINynu2nu+/ZKhPszJr6tmV+F8N+S
Aluu7dUI/6tMuXh7Ug0ifF78XvnRqBYRfkkCEZZXahHhu0BK/65KHSL8YXxY
/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8
YOkbFr7o6R8AVvVo9w==
         "], CompressedData["
1:eJxllAtMU2cUx1swhfnAiBiVkVkIojJevicDd5yISMDKueAmIjInoxK0yquF
tnDxga+govgAwZU5yGoqIBsaRRFwzIwNRERBCSGISsCqgIpsruip7c0140tu
bn65957v//+f813HTTKMthAIBEiX8R6e+cW9ugkIY9bauJerWeD4hw+LBXGz
bKOVx2jeZruruj6R57GtZ7f7JrGg+iV8uIe4U5J1spF4XpiXq9YL4bnqq4Vp
ySz0CUURsfMQ/tMONLvLWbjY2Dx78UIEhVwubyXOrTxxZOIShKjHTU5Khbme
DwJJFYhTWFDkJm57tgwhLF89rCM+cOjR4IwAhMgrq8Y7pbJwZleoHFcjzNjz
NOQUceTxz6KqwxDSY68m3iGuv/H1+S2RPBeWtGd9Hs1zseeO2xdjEVSZG4Tl
xB3+lopxMgR51Y/2MmJbY8EEhB1DXfPdiJ+d8XFrSUbQ3BF5N5CeuE/+0cSk
mPJEYn1CxZS3SpOeNvKzaMnhgno1gvBya0QAcdA6CjwN4dxAc/BP5H96p+um
p+mmPA2Ul8DJMJTEIvS5zLUO+ogDulLtDiXxzPXnj60L2Eua0cz1i2MXhZck
h+r9q4n5te9nhC2BdfetSE+UVeP0kPMIi/cvi5qZYn6/AuFq4rFpfuTXInj3
BEkNn5dt0bWaqU0876b4g1p5HpHOzHPvQKDpKigl3vnw5qnKLgTCFzHEVTVT
XZgnCJaPIhMciavn3+zs7kVQ2pWsrKH9jeO4VY9wYvnBuJXEorNHvYUvEMri
pdkNpPeaRBpX249wtDg035dYt/Sb9RcGEL40DiDlicdetmkHEfJ/F5cNkt9i
kuvykvpl79nh9xFzeXLM5fehn5OZURxxuPa1VM7zGn/ZX3m0/xXnrrDeSQx4
djiLCknvt+svXNfbMDDMdBcpyd/r7Iw5/eMYqK4vXLFWyULBJArQigHfkHf+
1irS++BT1XcWDMT1vNVmq8x+DQiMa+NSBzqf+sebbx0cQjC2M0PN52Gcn1pi
mvai5B6E4fGVFmPSWBDm6MpEnSa/zmnmfO7ybB9CG/7Jc22ToTS4CoHGP/6W
2pzHbwih3UWnnYn3nduTPqJFaJsifpNK+gTtLUxVoWm+FeTHRlKaE30aYdZc
a50D+T0eve/7DScRRloUvcX03MM/UFNyBIHiyaig7+/3vwpctxehTlwWH0D1
fYQ0YHQedA7hm9vVZr0JvD5X7eQmPynP3HnnmKq3Z3kjNPxNi+p7vHM0DLnx
esqv6+nEjub///84fg8rs0fm
         "], CompressedData["
1:eJxllQtQVGUYhnEjMqK0sSJESQqJQZ0EJC6KfmoQgobwISjSRsZNWLkuLC4I
BxPBBI0yLAsBiZAJZIfUUBECRzbTEJMRzAtiaikmGKIlor1nD8xxxn9md+c5
e87/f5f3e4/1qviACIWRkVEMPuKv49jqSSFXmI5O0SXlRQo0ym57f07NXC1Q
vurPoaoeppWTJ8xZDg4Jn93t181007/eyhO8s6+y1feCzKYRd/ZXn5XZtmn5
P5s7mV7a826PFnxnuCPt+hmmSKxrYO2uhwVLwfHHQyZzjECH1Z+/agz2woXh
x1jc72qszAvCrrZf1sh8vMxzv9NagQpnVVy+eZop2Xq1j6dWIHfk0XiSCVEX
mKcLtOMrrONMBxeZKXrBdg5IuJWp/MeImi0ZAl3WItImprt2oVsV6wQKtG+b
m1HP9MjLrlwDfmhZln9RJ+1/FHzJr2B73G6mgHqrnF5wy8drdz0sYZrp19H0
YqZA40s+DBa2M5VOfOuCDfgE4hzYIrPbUL9F6gaZ72fGNKi1Un4K8Asz6or7
Ephyev3rG7G/zbn/MmOimI6lNpZowT3Nc/wfKaXznwN79yCBYCZrXVJ0IvLR
GR3oDF3K9F3gN+u60kfi8WEqerDq2DiwqgEF9GLqRxvNUa/Ws7kndfOZIA2j
KainOrrw74x5TFYnJgz2aWT2MVNMy00dqe8HT7IoG4c0gc7XBemNw5kOKa4o
GfuJcRWqmJyVBxfdBEfWbHnWKkXSw0ac77V/YLgjiykLZTgNbv4FBcuX+TxV
Pq8ulDnvpG4aFTGFfP/Rej1YrMvEr9lQt1qt3A/tyjM3vgQvsDg8I/ZbqV6x
4MUum+aHoX9FCzer3gQHLcOqZvo0/decK4jPJPuLhZtrJT2sBytF4dQx6X1d
No0Bx63AwXuZ3rP8a2828hXva9nHlKbRaDo1Mhv6+RiXnjZxX4J6fXLfZYEF
nn856rW5R1IEQrcrW3WSHsLBn4mNq2ESZWgCzvzX7JCiimkR27c1qgVKgfyD
ypkeVN3+rQBss+3Uubpiplqx7+CfMH5Tob/21U8Vv60e0cdWJoTzuqV6pH55
LFb1dyPwVSWULUjz3pUs0PtbWwbt0pjSMRZlYLsb3WMjoEdOvNuTDG6/x39U
RDNVuQ71u4ENcxAm9WcgSaCCi0X73FcwmSHgPWBVyuL+sACm2xapT3uDb2XM
c1YuZoL6TZoTBUrY4KhdCT3aLKlynQ2eievZ0COOc8pPEGh67itn2zyY8H3v
h3jMH7a3dcc8Qpfn4wQ6gOP9XZngAkf0a2QW7UetkhlR7PSGn6yBTm+7MY1B
ubzhN2fSrts6eEh+kgx/mmvaWZ5AbNBJaTT8IwCRvMOErj8zECUYfCkH83TD
1mGsCuzhD6fAvIlpX4scmacgpmC98biN4I2YY6uRefUFew3DUCKYkO7QePAK
0XjXSOcPRKB/JRBCisxVWW9sO7Ve5lDI+hL8ZDB+g6M7nu8qT/Aw3SHNox4c
KBaugkmU9TLEp/RGBnuYRNl5RMt6HPX7UR793zC/9fLzu1sh/AZ5/+l0y9m8
WT6/ZhLeEHo5PntsN9gms4Poi10yz3LC6pb8dOpj75/R99H/YxwCPA==
         
         "], CompressedData["
1:eJxN0ntIU1EYAHCpJj0oAqXMQHKZDSklTSnK+Ci1GRlsn4j5YlqGbqttKmZD
5I6yP6a1mTZKWalzPtYQW9uwUUFqoBVDQ5OyGjN6WGsmqT181HchmRcul985
l3O+V2ieTJi/ws/Pbxe97HeWl6XpsSG8Nzb0MUUMLDnj9AGX5pzPxaGFxzjk
lO+iW+1WBGXz4hX5WQb+VIgflFgQpJ/mOoakDIjYH7sQNr1y/owhTy8Ml02Y
EaLehvk3SRi4H1L5VdCOYP+xMBxEjjWOe3oNCNN280iNmAGHdq9xXI/AZR8y
360M7NQhQGyOY6CQgZd7Hl+8oEHI5tcLFWTxSn3c4GUEj6A7JJHMSduw21Lu
s+qNJDKszGdbf+mj28UIr6FtfSq5MZgikyF0U1zseQkv6tT3xAgpHfvmtOTc
D4PcsTMIgr9JvF7yL6RKnUJ4sq2raDXFp+2Z4WWJECa9Xu8JcnP1O50tG6Fh
XTKayJEW/WRbJsIAXRtM+TpGs/j1JxFm3TEeNZmh8tWmIzxrSrQHSH1OogJZ
l5nSTzZTveM2X2tNzUCgLPUy6keLPH7tKN03xB37vUh+GqWbz8tFqAtalXZV
xkAEtW8mHwEjnIfmyX0UrkaCsDF9v5UvZyCbtnkKhEvRykwduaSg5lv5eYSt
n60qJ9lfdf1IVQXCSNlE+BRZSHUwVCJo1oQ8D1D8369G6H/48XA0OZxdqEVg
l4+TE6poMm4iTG0p5RSQc9i+NSLcMZlMarKCwje0InQedSut5PgbO7+4aF7Y
MFzkwIO0cBdhB527fdl8Ls3rP1a5Sm4=
         "], CompressedData["
1:eJxllg1UjQcYx1NJWmgmi1VCKm3TpFzS8mDSB7O6D1GXJaJ7K32o1FV5kY0a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         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{61.49365, 
         520.08}, {62.171775000000004`, 521.928}, {62.183150000000005`, 
         521.928}, {62.849025000000005`, 520.08}, {61.49365, 520.08}}, {{
         61.891775, 522.432}, {60.335150000000006`, 518.4}, {60.87765, 
         518.4}, {61.32565, 519.66525}, {63.017025000000004`, 519.66525}, {
         63.45365000000001, 518.4}, {64.04165, 518.4}, {62.479775000000004`, 
         522.432}, {61.891775, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQve+guFqwaIDDRaXbP+u8GhxgfGMwaHBo4fVfP8UU
k+/xsEokzwHBb2L/7FLr2OAQNPnzjZVmAQ5iN899L3ZqcHg7z0bnikWAA0sY
n26Qc4ODg4AxH4d1gMOnS75JBi4NDja7VB6G2gU47JBrff0RyH84R3DpXqcA
hwjLLSemuTY4tNX/y1B1D3BYz7Dzuo1bg8PP5/1hi3wg9u0F8i2vHc01CQ5w
uOybJCDh3uBgqLVS+EJkgIPKlIu3i4D8K7OeyS5PDHDwMe90XADkq2jU9ezM
QvCBvGzOMgRf5ILLjQ91AQ6GHGtkrID8p5/kL+W3Bjj8WfnxUi7Qvm2iv0+/
6w5wOO5t3rkQ6D655S889PoDHJ51/jJvckHwo1Ks7/M7I/iw8AObtx6TrxnT
f6jUCcHPuCGqsB2ov80C6MF1AQ4NykAPAc0/ddhpbeaaAIdCW67rj4H28wGD
P3VVgIMEMIDfAt234Cuz4eNlAQ4zHxy0uQh0f8N2h6ZHCyHhPcGjwSGpsvby
wzkBDl5Hb7b7ezY4/LWd1xwyLcBhgZT+3SdAfgjr4klWfRD1AcD0kGQUaqDV
FuDg0p3zfDeQf8Nc9p1ATYBDzvPfKz96QcMjH8FfAIzuWSEI/hRgcjjjEOAw
ayYQAM2fbMXo22IS4PDl75WKl0D3igG1nzTG5KOnRxgfANdONAs=
         
         "], CompressedData["
1:eJxFkmtI01EYxmdqmhpZLc0abUp2UREX5HS57fU2tWz9j4bNkbpcgyLtJrnU
wJMhUmZeklGWYitUdI0oa1EYRWZCZOpaZkWUiC5M8ZZpofSOlP+Hw+H34bzn
ed7n8c08kaRdxuFwhHjs961Z4ZDpFwP9Xb+Tb0spLPGET65zp4xCxbDAWjvD
gKuRpxoECsdfLdwvmGWAXzxCZiMpOK24xNf8YWBn+pMEj2gKH2q5ltPzDJiN
VqFDDIXBC3Vvmx0I3DkpcetDNr6zpvx0JhD/PZ9riqXw8XyOvNqdQNlX/UOV
nEJWje6mYQ2BnCOVo1+QOQ8KJu/5EEidLPXPiKMg0IypovwIJIouRtYjdzXj
wCCWxQJehzmUZfW1xHWXZQSOnUkcVyNHrj300iIn0DzRu3cA53+a8uP4Kwj8
yE5t0SDb0C53PwFR91HHtthFPUoC1eudUsZQf1Pe6+3iNALj6romPnJoRFuS
Xk2g4Ua7IAT9bxhQepszCbR25j7jR1GYL5n+3HeYQL5hocwT94XqpTYtARxf
OyNj+fGm4pEeKcuG2EdTbRIKlfUYCL73SEgOMEVQeB+o9RnA+TPbDpYbdlHo
5hWWD+P/31y103oxhRiprd+I+vTRpVmN4RSCK3BAKgEvDNgSRqE3bnnDc/Sn
2GhrdUBWeZt7OPsInNXpdAdEFDow3sk4AlWj52TWUAo7hkz+g0CgRVPkkoys
6r4SnBD2X+9qZAna9w1mOUBc9aZwM8vtFhTMIxBY4tWvQHbDuoxxCXgqw1s7
kRnAQFYSuGsVvogWLfpzwfxwwTbk6xjfbkfcd2PHHjPqTc/GAi4wcDUjaK4Y
/dm/i//LQFp8TdIp9B/ydOsq9zkGFJmeyjzczxZ7AbG/9n0VRbD9tudRIWF5
qf//AK9JX5k=
         "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbbBbnZ+7NdDBGAwaHGD8X3VZe0qCGxyy8j+0nkzB
5Pcf+qoR497g8FYfqAGJf9ZCQeZYQqCDwbQ/SZweDQ5zXnrHbIkJdFhp8fvD
TCA/xsnuxc3wQIc/Kz9e4vVscLjEcI+JMzjQge3E3mdNQP6Ge7sfPPMNdKgW
Wef+EMj/evt6Y7FHoEMMyAKvBodPdgs3cjoHOnzZtuZqIZD/bmHWw/m2gQ4b
dk4wWQrkv2YxETSzCHTonZ4ndBjIf5H+1+GMUaCDEhA8AvIj4+6X7NANdMh5
/nvlRyDf/sXNNb80EPx1m01O8Uoj+DLHtnfd4At0kI1KsZ4P5HfJJ7+LYgl0
qLU3jfsFdN+PCr6guz8DHKZcvL0pDMiXq+9/rvAxwIFJu12sEujfX4bP1qm+
CnA47m3emQgMnx6vVywmjwMcnCT36nq7NThc5z/Sw3wvwOGM8Nd8FtcGhxuN
xW5TbgU4pFjf9+91bnC49VmJQfV6gMMW/vmJ4k5A/ppfMblXAxx2pK7t63RA
8Attua4/tkPwHxy0CbS3bXDI41EPMwbqfyruXbfRusFh8ul6j/1A80Hut7Jq
cNjRdcPKG2r/EYsGByZgdHQB3efSnfO82hyo/+i/TdVA9z9eOvtIglmDwySh
Fa/LgP6zyl1w2c0Uav6vAIfmA6cWppo0ODBsrv60ARg+++ZL6e8FpifP/bWy
FvyQ9CMC5N+bEHmhDxi+M/KEmg8YNTjsASa3rZoIfsRSdokCMwSfKWDTISmn
QIfKl2qGHMZQ9T6BDqDgmQ7k66RKPooApqd/VypeqgHtt90bNE0xPtBBEARM
EemzdLIES5gZIv2i89HTP4wPAMzxXFU=
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbZC3mHGPaZADD5N2u5hjg4OLzOtHZqcCMfgu3TnP
fwP5Ylm+n/tOBzo4X5rSddmpwWEPq5CI/blAB67riwvmOjc4JC28ZvL+QqBD
BxBkuDQ4rJtofnn6lUCHlRa/P0i6NjgsAkpb3Ax0AJq2ciOQ79N4f+bju4EO
z50uTfFya3DQ23p6SfHjQAfRdHm7w0C+R9FP/pcvAx1+BD9eKu3e4CAx9Qpn
xodAh1sOy3lLgPxrh+zrt3wPdPAx73RcAOTX/bYqOPcfwc9hO/16NnsQnO81
t0HtEF8QXL/UgWgFR9EguPlvHplJHZAOgtufqK9eHacY5PDz6KR4HyC/aqmO
s4xakMOSAluu7TD3awU5sJ3Y+0wJyJ8TOn/1Wr0gh6fi3nWFQP9nKOVUVBkG
OTglPL2wCBg+b0OeXQ4wCXIIBYKrwPCDhT8sfNHjAwCNRbQm
         "], CompressedData["

1:eJxlk3sw1FEUxzcyUZpihLTDbKWQ1GqxZO3JKo9S3YvSY2h2UpJIGT1Gze2h
0bvo/dLDc4jVKnaTkBQNqZ2yHjWKkseOJNN7prPG2Jm6M7/5zeePe873fL/n
8qSxNEKPw+GI8dP+u4sL9DsJhcML1n1o8GAwo/JQ1koXHbsfi51U6EzBJqmH
CN0ZVE97O1Mwm8K73Wb5Y4QM6pNfvm2bTuHF1JYfXm4M1Jrqs8e5FMprbyxM
cGUgC5gwt82EQol1Uo8J8oq03Nvq0Tr+3M9NV/4kI5zpKOH29JOh+r7ICcus
zaO6CczDI0fmqDOvfXlPwPPCzG4b7Jfu15Fd00rABE8hsvTGa0FfI4E7V/uy
NqC+pnCsoCIQ5FDvxUX9fgqe/PpzAkYRX+/1IufdVocn1BFQBUonqnFek5sn
jZc8IxDcnnG5aj4DH27Pe9darNdhsbjMU8e9pMT6sYjB6M5jdppg+h93hG3n
2YsZJFq0/s4LopA1Pr75OjCI3rk7wxH9dglT+jt6MzATV7feXUrhUT5HUSxB
fbNeRPMDKJTGp1pOX8jAUHQ5JE1CgSfbFhm3iAErMq0zF9Gh+R/6MhCqzpdE
Cih8uzTOX+XHgH/RwfKsPQWKhub6M3AIf7CjwprC+v1jBg4GoP+hB8byMI/o
zl85/cj3DiY2yDk6XiDEwL+SEXbI/GC16xMBmeKUIAM5Thv4GzKk3xh569om
y6Xo7309nBj7yfTRAPRne+RpzRXUI6gqdIqpJLD2ZOVgsu9wPyWB39KaOQmL
hveriMDFtgpPPs6rbD7yJ0JGgG+Yx1WiH572KCCPAGvd7OSDfu1pkK8azCFw
TnI0Ogt0HCca29jupWN9bQCYx+r8026qXAIDPn+m7MM8zaMCB04UEPDG9dbD
vF/aGhUEyAn42t0qTsJ9KVo1qGguIVCWZjVHhPtUamBqJi4nkF292M3edTjP
JwRSNIniSS4MLKfZLm9sIOCvXTABg+N2mvFlLQSefwtqz5iH91Olq/M/Egi5
sue7MbLpmo2bzgwQuBBjeqDcmUHK3l8eW/XoCGN1m2QLHcfcGlVqgHkKvSc/
2IL3/bb9mNDlSmFX1wz+U+ynfQ6vfCgoMZ6pqE8R2SJ5FUjhYeiXo7Y4z7/v
+y/S+cO8
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbWazN2haYZDDRaXbP+u8GhxgfGMwaHD42/7l9vWJ
mPwNRRkTe20R/AsbtB347BscPtkt3Mg5OcjhuLd5Z6JDg8OtNb9icqcGOUxz
7s5pd2xwOCIVwnFxepBDivV9/7VODQ6nQg6uWDI7yOGQTeD/Zc4NDu+inOxe
LAhyWOf+sKrEpcFBJPHwZe1lQQ6zggq/Obo2OCyZmrFNYm2Qw727QADkL/xh
+Gzd1iCHypdqhh5uDQ6hQOP89gU5nF7oum0zkD/npXfMlhNBDl/+Xql4CeSX
FUrzPriCyc95/nvlR6D/5SzSXTKPIPhehrrXT2wLcuBYIxPVAuT/ick9+m91
kIODadyulZ4NDikgBy8McijfN1/qvAfUvTMg+gvdGxx4ti6rPD4hyEERFGBA
9/aVAi3EwkcPfxgfAPgRxnw=
         "], CompressedData["
1:eJxlln1YjXccxpOiIvI2YeuFpGaS1DkVp76kTp1Ker4kFZuIcoWkVdLaM61Y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         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveiayXuLrcEOO+RaX1+0a3CA8XvvTdtq5dDgUMHx
rWjTtmAHkXXuD6scGxxUciqqlu4MdgjonZ43yanBoc10hcCiPcEO3TnPf690
bnDIe6UZv/dAsEMoEEx1aXC40/U39fvRYAeQ9hDXBgcP7Ys5hqeDHfY9c7ok
4tbg8Dbk2eWAi8EO70zFJy0D8k+y284OvRHs4GAat4vTvcFh6a7JSVH3gx08
HlaJ5AH5nZLsLYefBTv4mHc6LgDyS1Wm/5/wDsGXnHqFM+Mbgn9j2bxPV/8i
9G+J/LrzFksI3PwJPD6N97lD4PZHNnMp/hIMgbuPb5/BTC3xELj7a+JYFqTI
hMD915Ggr16tEAL3v8mRjXp5yiHw8JnW+/BIlloIPPw8in7yv1QPgYcvjA8L
fxh/NrdncJYtQn+eUPMBLRuE+cZAIGyNsP9H8OOlvy0R7gN5SMgS4X4eJu32
MAuE/26IKnyfZY7w/y5PHiZuc0T4bJr7fvkyM0T4Jc5bUe9shghfkHsFzRDh
D+PD4gfGh8UfTD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeW
fmHhB0vfsPBFT/8A7whVzg==
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfafrb+r3KcEOUyRYws7ZNTjA+Duvx3hI2TY4FJ7r
uHRvWrCDhHfdxhbrBoc5ofNXr50V7LChKGMir1WDw7E7W1tq5gU7/HfTWDzd
osGhY3n4KaMlwQ6djglPA8wbHO4CpS+sDnbwSxKIsDRrcHijGb+3fHOwg1Dz
gVOKpg0OG7z4DR7sCXZY+ujNYXeTBgcdialXOE8EO7A1TnVebdzgsOypVKXx
5WCHdHm7w3xAftYUaSPuB8EOM/KAJhg1OJSqTP8/4R2C31pzYXPkXwR/xzft
LheuELh+nskrmwJFQ+DmJ+qrV8cphMDt3wZ07mbNELj7wOoNQ+DuT1p4zeS9
RQjcfyo5FVVL7ULg/vf73Bdc4hQCD5/KqqU6zm4h8PDj22cwU8sjBB6+MD4s
/GH8vMjVyU0OCP3HJsXrSDohzJ9zRGHDJGeE/YXfHhrzuCLc96sua0+IG8L9
pnG7PHPcEf4rtOW63uyB8P+HhHkr4j0R4bPlRNm+/56I8NO/q8K20AsRvjnP
f6/86IUIfxgfFj8wPiz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/
YekTFj6w9AsLP1j6hoUvevoHAO6bW7o=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfj0gtLtzBCHi0q3f9Z5NTjA+MZg0OCgbsixRqYL
k+/xsEokzwHBb2L/7FLr2ODwdduaq4bdIQ5iN899L3ZqcJhw6KtGTG+IA0sY
n26Qc4PDY+M3XBP6Qxw+XfJNMnBpcLh/FwgmhTjskGt9/RHIbz5waqHr9BCH
CMstJ6a5NjhoLt6eunZ2iMN6hp3XbdwaHGZzewZrLYTYtxfIB7o6a8/yEIfL
vkkCEu4NYDpiXYiDypSLt4uA/PJ986X0t4U4+Jh3Oi4A8o97Axn7EXylDUUZ
E08h+Ns//71ScTnEAeQtKyC/A+SRmyEOf1Z+vJQLtC8S6K6yByFgcxYC3XcQ
6Nxtj0McnnX+Mm9yQfCjUqzv8zsj+LDwA5vHHIrB14zpP1TqhOBn3BBV2A7U
rwUU/8oU6tCgDPQQ0Pzc579XfmQIdSi05br+GGj/RqDz3/4LcZAABvBboPuc
JffqZv8OcZj54KDNRaD7lUEB9A0S3hM8GhxY5ppdyPwY4uB19Ga7v2eDw/zE
8IY7r0IcFkjp330C5H/XAFr4CKI+AJgeWIHxtulWiINLd87z3UB+dfS1VzMu
hDjkgNzhBQ2PIwi+UwIwAa1E8M3FJy0LmRriMGsmEADNN4vb5cnTGeLwBRjM
L4Hu3QmM98AOTD56eoTxAZm/QKg=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvZzLTbXUyd9h1kwg+FnvAON/uuSbJCDR4DDHeNEW
cwkE32cZUIEolC/e4DBtE0/hGn5/h+KMiW9txBocKiNWmJ5l93conSzBMk20
wcHv4sSYf//9HJbNPqLwQaTBQVdR/kvONz+HxqnO3TlAvrhHwB+J134ObEAB
biD/k+P5tKv3/Rx2efIwrRZucGhkOdpveNnP4cvfKxWZQD6QV6571M9h09z3
y92A/F9vXx+w3O7nUGjLdV0ZyG+Lurzn8Qo/h4De6XlCQH761edZ2rMw+bX2
pnFWAg0OHNLz4jS5/TH46OEB4wMAtH5/KA==
         "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQrW7IsUamKsDhZNm++bdEGhxg/NMLXbcVizc4zASB
m/4Y/B/Bj5fOBqr3Me90TIgPgPODdsi1vg4OcMjaUzJZQrjBIWPi2xp7zwCH
qxUv1QoFGxwmHPqqEWMf4ADStpS/wUH/rgpbo2mAwyyQsbwNDmdAQCfAIef5
75UfuaH6VQMcNhQBWZwNDixhfLqbZAMclG//rHvF3uDwJhBooXiAw6dLvkkX
WBscgLYH7hAKcJCNSrGezwx1D2+Ag8fDKpE8Rqh67gCIO/7Vw/lWW06U7ftZ
77DLk4dJWx2TzwACQPUrjnmbd2pC/GMINK/5wKmFrnoBDnOOKGwoAtp3fXGB
LZdxgEOSQITlFqB7jEHAMsBhgZT+3SdA987IE2o+4BDgEAIMLhauBoc/Kz9e
8vUIcACGepQKTwPE3wEBDjfPfQ9W5mtweKUGjJCoAIfjQGsZBRocHvj3Ts9L
CXAAaj/yABieX/5eqXiZF+BgCXRvnTAi/mDxCQC3Cs7m
         "], CompressedData["
1:eJxdlA1MzHEYx8/Rpa5cd5RIccnbcmuNIaM9cd4Se/4xGqHajORt3vP2/9Na
kpHycju6hFhpdg4JlejNyxTJy61lJXSUITldqTz/u7O/+W+3/z73+z3Pnuf7
fJ+/MmZT+GqxSCSaRT/+vcXLtUGlR/AwVv1a1JeD0M/9JspPCbxiQ3mP4TSC
iH/6cIBx2p1ndQjxn0YHHuphYfT7BN3TXATNRkUC/GahM5IC8hHyf3TXdlhY
0IS5HwmtQJht/YOFHsOeNv0bga8T4g+BZwSbjHkSBqI+PPNd3sVCHp9QwcCT
rFn5E0QceN56LnrrwwAd190Wc8Cn/+zHwMXN052XSgSWHDg5UyoVWJFQ8jjL
lYPUcx2BH30ZGEUXSmVCvmDn1xc2yzmgZqpfDmVgyQCVwXsgBz5T1qhj3e3n
gzg4YZas0gxgoL27dlesOwfSm5fiKx0ZyP1esyDGgwMYGF36ohdBqd+yVj6Y
g4nySdOKzAgRQTce7iAeK6OILwjFmUMD6on9bv9Oam9CaKNwN0/7uVHg1UPe
RQyuFpjU6YwsRxD7J3kYKf4aP5BChJF1lv3riEnNOO11BHXK+uYuqqdBRR1f
Qdgz6OqcaOLdleOmpmUjPNpRnKml+vly/TPt+lN//PgnaRFUhoyvzdS/dV7k
B3Zd4bYXCg6O8AZJt/mhhPQKP6U8uv24rb5UN4EXN2WfUcsEPls2Qt9G+lfw
CdMQqJzGOy4ckNpLWk/a9MiQ2uejQVh7/Mte1pmz+SMDQff1ckWKk73eCwgr
78xzedCfg9aAu2NkOQgLY9wiLI4c8HKHk587FjVlLyc+uHX2CXMBQuSxBz9N
5I/1ZN/z9xG+Xa6Yv5NYHbvpW+ITBH48wcSuvGCvBB7PD6BRYAd+oC22/Ugn
tvq7HeG5b50l2NF+vxuByhO3EFfxDfZjwNSV872G6t3vTYZyYqx+MDsJ3D9v
2LL3/zCtU0ko5Z97b5/3FAcGEluYAh3t41ux0+HhlD9scnJIA+3jNmpP8hOt
/lbSftT6UwEmhFamwCexR9i3v2zd7yqBrftRZtMvqJe19VeEkBwS9QEpXxE/
wJu2+w597PO/huAVUO8nof37//vxBz5w6RE=
         "], CompressedData["
1:eJxNkmtIk3EUxsdYkXNbzs0SrZyWH0pkDMqkyzqZkcaSM5MRhl1csozIZlp0
kf3BJLpgVCCjzKzMbnOKodVwpjSKbDFdhZrUklJCy2ZRaSh03nzl9cMYP97/
Oec5z3licwsy88QikUhHP+5/1cWXtrRZRui+eXCtdC6Dad574duJdQoG5pHs
FL3ECFJ6UCJn0FR79PlSsRFaii5FemQMWNqTkoUiIxwIL22TEn8Qh5yJmURI
bLz63RLKoPOt6at2HGFs66dbfVIG7XdqMuAXwg//llwkXsYNDCJQeUd/CAOq
No8MIWTvWR04T7z76euEvAGErri+cT0xNy45gCATJ5yaR8yhpUfgbfMfdon8
AhdGyz8meoX6//2fCf2rx3SDznZh/uUjlTcWuxGoujeD9P2evdNueIxQQ/Z0
E3ttpKAJwbDy9Ppdobz+RoRDZNgEsTJpjTuzASFSYlLUyfj5ToTWa1HaHPIv
rrzYGl2HYNvXUqRSCMzp8c1g3x8yjO5x2EoNiCs9mobCMAaLki2p+fUIbR3X
NyYpGei/9Dr+0ryBTlqQOLMitrz4wZT/t8MZbE+hF80IdjoQqPh7uhB0cxwL
3hFznx2tCM5N/cey1Aw4O+I9CApqUE/sjP9cWvUCp+4bwUDDNehEiCkbNiYT
bx6SLFf2CJyaXxAsCwgccY5eDCJM3B31y4ndnMBhhOafk28eqfm8jCJYyV4z
8cmqV/d8lI/aKx5NUMXPp/yYSFCOit+P8rVihyvdS/tx58ym/FVHad8vIc7i
Akb5rNhwdr+F/LAbSAHl15UuE98PE/J9XE0bz8j7dP7/AfcsSG0=
         
         "], CompressedData["
1:eJxdlAtMTXEcx29RqVCupHmtkmberyFTvslFCD8RukZluFrjapY81v0T85zH
WsmjrkbLu6T1Wtpd0rwlzaMwjywtlpDcXcXv3HPtmLOdnX3O/39+/9/v+/v+
jk/MxkVr7FUqlYZv6Zn2+2iSJZLg+eJhe3gXAf3DfTWvofAuCs0Q0wkq6bIT
SFgwyDM2lLC1yX/svk4D5t12Cjy1hJC+QZ2MXwZ4B7euvh9NKPzWUfvTbED5
mBPDvDYRZlpfGOB3nA9MVvj5Ko6YqbDONy5x2zVC1IdqX63FgJrXb1xTbhDu
ZWkKx6sE+DDjpTsEXq4vsReIN7s1FT0inNMHuix1VNhxZ2qIq6vC6mTT3awe
AoW7d1Rff0AYwhtuuinxglyendX3Eqi8NmrD2VuEiJ4j8wf2Fpg+oPndRJNt
3UOgtO5Ax5oSwveO2sT1fQSk8lLzCRdba8JiPAXWtjdEZ10k+OTF63r1FYhs
K6k7kEVYFlBwO4E57Nvh8M3phHJjv9GvmFld/4rDhK/8ubuXbX23wnxae8NW
hXtKguoJ9sP3er7g759OaJmsWUcYXG9OimX2Sq111q0kzDgY12jhfBzVHtOq
IgjbPa7OimY+c+nK81ULCXcSyo0nOf/Jmlnx5lCb/lyfe1NRbhcNYWR+Rksj
12/tVzDBEFu2+YlaIJ/lsQuS/WBivRK3ZY8ImSrnd9Rd4cXvs0/NcFP4dKV3
3lfWn9XsZwokcDpvS7sLVF9f3lYCWY8MV1t/Qgi6Y593GFyE7I/ZhMyWnKqD
zgIBUr5hhJWlod0ruglI5b0MJ8yPcV9mdhLg6FpvLeFn+PtsLfP5pXfHVa4m
rDhS0faR/XEsyTJFH0f4klM1dwtzrCR4AkFqTxDzOMkAOxWW7O9/SOFhksBp
8nykMFv9bSQ89q03BznZ9p8ncHr2zczfuZ1+uYSPlgutNZzvObsyB3WB7Icf
zgp3uzwgsuEf5nEyzeH4rHaZQx5hTzMVZ/I8dm08NPRzDmHepP3Bb3geJfvV
GmV/+/B8SHbPTSF8ouJBezqVefvL1vlOVNg6Hxtl/QJ+G+T6dIT9wVEfFnI8
qV3aKHm/g52t/ysI/Ue/8nPk+fv///EHPgvomg==
         "], CompressedData["
1:eJxNkn1IU2EUxtcyyH1pbskYw0wioi8zaoVRHROxUZYnS0OZTN2YyVjThogu
e9GytCgjGoWKyrRlczmCokREQiJEtIYkaV8aFjGkloSJSp1bV65/XC4/znu+
nueszz97wiwWiUQJ9HF/Y+nxmGg/wqjbvl8SwWCJC29OOw8qGFwJfPgk7UKQ
0IPzcgZjdYvm2U6EHsctdb+MQfvWZG3wAYItqrpPQhz29dqmaQ/CtkdN3y1S
Br+eUYYb4XfG5/ZxCYMvFJa3IPwMpOWnE6fHRBelNSBQ+sBEOIPtNveKntsI
2aZ9H28Q13iyBnbWI7yOG587QMyFV9UhyMRbLkcTT+W1vtlVLXDlfKJ9yCmw
60995XypkP+vfrFQ/8W7xxedVqF/X05sUsiCQNlvj9F82uCkTmNCaCN5RolD
BYOGI0aEo3tqk4xSfn4DwjkSbIFYp6EKOQjqsEyFT8b3P43Q26yJN5B+h0vm
Ir5lIVwo6nEoFQJz8wwv4+FZEoz8aDzV7PVRfmN/rL8kksEhbqBshL6B1hTd
GgYmGucl9Zt6RQsSl5WTI7n/9fdEMWAbn9d48hDukEGgZFDL+WlGSFjdqR0j
LoyzlpWfQXiYOlF+UsWAW2fGhqCgAl3EI+H0wsH7u5ZBSioNWIGw7lIQ9xLb
h+hCqgSm7OsZdQIncg/Iv4WOUEBOPMkJ5EJ4MrM48lTF3wv5X0zyFhB3VKG+
ie7jXkN/7A8l378NIZMGMij5/e4j7M7t1g/Sfv6VVMCL0KKJf7+BmAtrfQiu
5KtWC+nRu+PuZjXdb7deJvZGCvddoaKNl9370v3/BWqFSA0=
         "], {{71.7064, 
         513.1075}, {71.7064, 512.752}, {73.0984, 512.752}, {73.0984, 
         513.1075}, {71.7064, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSBawfHj4SCHWTOB4Ge9A4z/6ZJvkoBEg4NNwbmO
S+sQ/CkrmwI910L54g0OO9YzP+9ZFeRQnDHxrY1Yg8MqoPTcZUEOpZMlWKaJ
NjiI2B+7s3VRkMOy2UcUPog0OLA879F4OzfIoXGqc3cOkF9ZtVTHeUaQAxtQ
gBvIT/v+JHHhpCCHXZ48TKuFGxzW3Ygv8+8Jcvjy90pFJpAfICeW5dsa5LBp
7vvlbkB+lu/nvuC6IIdCW67rykD+BqBzNMqDHAJ6p+cJAfmKjh+Tz+Rj8mvt
TeOsBBocPiWfifVegclHDw8YHwCGUoby
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvcL0rLWfYbDDFAmWMD7BBgcY33LLibJ9QD7bBzGP
AKNgB+v7/r3hQg0OR1JWJYSYBDvMmjlz5k0gv+GmbWWEWbCDuiHHmhjhBodM
hvxGFstgh3nvlx87LQyVtwl2+Hel4qWaSIMD3xzjRVvsgx3idnnyNMH4zsEO
0vp3VY6JQNV7BDsYA8FnEah5vsEO1SLr3BVFGxw0FnRueBgY7CDf+jrQAsjf
s6OX7UMYgt9zO4MhPxHB/yNRfF0oK9jhXY296T2gebyFa7pvFwQ7dOc8/60J
5MuefGq/pDzYIQLkYaB71UqZZnFUBztsKMqYmCuE4MPCB8b3eFglso6/wSFI
HeggoP7+Q1815vA1OKztBjqgMNgha0/J5Bu8UP8A7Xfb9vmvCJC/bltS/c1E
iP828zQ4WCl7VTeHI/iXJsb8cw5C8FOBwR0E9L+Dadyuk0D+l5yw2nUeEPd+
A/Jb9H2WcbkEOyyQAgYg0Hy/i0ADgOH75e+VikwgPwTkQGD4hzxeOvsIkB91
ec9jEWD8gKJXng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfACK
b+qo
         "], CompressedData["
1:eJxFlH0slXEUx73FdXHjertLt1BCJlleskanF4puL5ySmZksm1l5iURq9yeq
lZAhm7ysN5mZzMzMzHSXihYVTbSmloowJqIXrfPc57l7/nj27HN/z/md7znn
e65TfEpEgoGenl4oPdx7NDA7qt4WoeDUtz/uVgx0HCQdvje3msHHLlnVNgXC
/JuD8a9kDKa7AzaEKRHqnx7w77VgkNZY8D7RGSG2I9RcY87g0OuSmH/uCJ0Z
pQoj4nwvVZ3UB0Gz6BZTbMaAKMTFFSF7cpO3hDihIe5oBN1H4QYeUgb9O+gG
O4SrdiP9SxIGfi/ph9UIed19d3pMGHwvbzFPM0dw9ZY0xhiLnJ5YMtNpJHIS
CYgyZMBGqCAZgsr/2i5HAwZcOlc5Ane9tb6gl+q1jApolegx2MoJdODP8Z+a
P3dCkHm2VM/+VcPpyItNbW4Ixrnlewr+qCHE5axB5VaEoopked5vNd+/AIT7
qYHS4V9q+Lrz/ljXbqE+YqtnHe2FKoSQth8rQ8tqiB7s/GxzXOTfM1PdASdE
3vzC8llHEsLbLGoYxU8kefysSEdYWBnKmiR2XDgVefECQhqlu0f5N4bl5Hnl
IzzuuxPcRvq446brCOMPbj9xXFFDEMnzLUE4uWPscCHVt6w52RB3C2FgCT+7
UP3a+EqE/Z/O22zR9acagdof7Ef9G7dR9n6p5b9PMBRZ138d11G6VJrPdi5B
FULr88yuMRPBT5SvZvbhUzNTBvopuUY9xfy8/aVC/GWEMoVRpIz8cb3502R5
lugf7fwuITg1n0m0In+lcuHXEI4UViS/IX4nn981UCQw+ROo/bIyBDUZYpD8
q+3HLdHfOtb5X8dhNC4TOYNVPcXe58oRlNHUMeJNNG5JKQKp82yxZvz8byI4
eH3YeMWGQaw7DewGAqWX77EV9F1FiCnWLE4Qa/tN+j2o4CI7ppVXlSP40Z5B
xjAVQPNdf3kqPIuY3GI8R/Pn0n0gvsIZJo7fR0sFgyGyj/KYyHdb/Zc1KpG1
evYK+Sne1KEm1j0QgdZnbSUxbUtjgS+CLy2wyl74fgtCb2ZX7Sjps+AWnPw+
Hd6+LpjYh0vgzO/DI6qHs4tqnbCvVP+Rv4r04TW8XiUxty7x9ggu3MJYi/8v
ZK+mfXKRdf3/D9iV+ls=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvbOX7YOYRrBDfdaeksksDQ4wfrXIOvdE1gYHA59l
XG6awQ4JTy8oSbM1OMiefGq/RDvYQf+uCttBIL9FH6hAL9jh35WKl2nsDQ6z
OKTnxRkGO0x6W2P/FchPDAlSX2Aa7PBKzZAjh6PBYUHnhocvLYMdnIAGPgLy
nc6nXX1uF+zAdX1xgS1ng4ObainTLJdgB5funOfVQL5XdbO+j1ewwxqZqJTd
QL6N38WJMQEQ99wG8mXmxWmeDkPw1YDaOWIR/Laoy3seJwU7yLe+DtwB058R
7DDniMKGIiA/R/vb9Lu5wQ4eD6tE9ID8jQ9fTt1UFOwQlWJ9/zzQfbyFa7pv
lwU7XPZNEogA8jMZ8htZqiHh8xDovz5gcHnUBTsAeVUhQH4N0LnLGoIdcp7/
XrkRGD6PgMbxNEPM4wfyRUEB2BLsAHJOHCuC/67G3nQeC4LPw6Tdfo25wYET
GJyaQP1bTpTtkwfygbYF/AGaD/JeJVODww2hT47ngfa7bfv89wpjgwMwtDs3
AN33JnCHnCsjNPzLgx1AwXuKocHhRRbQw8XBDp8u+SYFAPlT2lujLucFO9SA
/PO/3iF1VUJIUGawQ+lkCZYwIN/srLXfxeRghzyh5gOn/tU7dACV74mFmN8K
5IOCVyQcwQ+rXbctyRPBNyrXVZQHxm+EJdAHQPPeHLBU9gKmB6DpfGuB9it8
yQmr1YGExzxGRPoLAmp/zYTgw9InAKZPIv0=
         "], CompressedData["
1:eJxNVAtQlFUUXhZYlpWXC/JIJtRBLIVUVHwM0BENk2QU78VH+QgK85WiFkPI
tNfKF2kjpOg0SjmbKWW+LY0MyTRQ2tF1Q00ycozhaUFMRoD23cs//P4zOzvf
3HvuOef7vnMGZ66enWU0GAxp+Mn/pC+X3VkznNNDV25jVH9By++sKfhgqo4l
vJfEyXw4/MVXAwUlzn3peHk8p6qc7z5+YoAgnLZHxHKicYu+mR4saNbRnVlb
hnH66u8eV26IoIC8uC8Swzi1O1MzA0IFVd+vupDkpeOlJ5vWnX7A+nBrSXy0
q4lR8ZT3Vx5E/ILj5S0ldYx+jTRt+BnvX76AimsYDTVt2OUOfALH8Q5GoR5z
/FqDBFkPnKsIqWR05smNzYWoF68P6KpgNG/iqco4q6Ccur39D5xjdHHQsbWH
AgSdkhfKmOq33k9QW0fK/E1nGC3BF+Wr1f81o0+zEyxz++lY9eet40OXXhjv
bRbkCEv7ZSDif6qurt5mEjRj/qYJNWe1ej0FTX7n7o97kE/Sud5dUOPzzzwa
XM7ItvzbNwKNgpQePzAq+fPgpSsGQftQbUUVo7cao0abH9nILfU935nXGNXN
3L77freNshd7OcJuM1plffd8SpeN5kGelnu9/XzWaaOEaNdH9W2MkmXB/9po
kHP1Yi8j78ORT7297ay/jot3+OfFDeTUgfaWIT63H25Ecpq1ffeqov9sJMMd
MVzVX4Z8Ss9xnMaOwddjoyVbXllYO4lT/dUhtzsfavHEacb4rZNfRj+yvQL4
a9ho8+EFboJM9qJJbtM4Qb6Yteh/UW2ye+50Tr/nBR3ZDH4snZ+8djKFU0NX
aVuRh46DbzkefOipYx/jiM014DszNn3UcMTDjT5Gs+aH5N7zYOj1fUgU85zC
qQl0RlsEFfpLAXvrCYe+YGOF90Su/NEAvNIbCcZwKmrNf/a0jyCoefH1aK78
mO6r6Q1+pP5VwHIcnOBv3dLC1nj4yTCk5583rVz5LwdY8W/WsYckqJv1YVl+
KfTyizmxb6SfxlcDo/VBR6btx/tSrhW/McWHFTg8PyM2/Saj2TD8CNQn6U++
zki232zR5tfJ6JqU4zGs/Ir7cNPRndd1v1+devOvDhdTfM1B/l1ZeBHzpvTw
F73+Qj7Qz+yYn1DQaa9lyi+l2BdgIz8D85pouWE/hnmr3FNWvOMPRjfs2QkF
mEdZ7qgWRucv738uDvNaGoiM7Yw+b3Om3gUGW3V7uxhFbGxOm4D9ovxj4n24
+woMF6BjpSf2i5T3VpC2XyK0/QQMtcaKoZyARi5Efu4Jwz3NFZ8ZVm3eHtt/
/wMb2TVD
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveVV8VZR5hCH1teBO+ZxNzjsmTaBv4oLwY+I3rj/
jUCIgzEQFAP5bRbXjuaKhTj0H/qqIQPk6/1X/PtNOsRBWv+uyjGuBge1YNbF
kxRCHOqz9pQEA/l5Jg3bHVRCHPaUTJY4wglVrx7ioBnTf8gUyPdt4fVfrxXi
cPbMmTM9HA0Opw47rc3UCXFYcczb/CR7g8OBN/NsdPRCHDbNfb+cDci3YgTq
0A9x+LAcqIANwU94ekEpmhXBnyLBEtbH0uAQaqC1UlgPah5zg0NX35NP8kDz
571ffoybGWo+0H6gd2L8mRoczFbbhUcD3acLspCxweHdSaCDlEMc7qqwNYoC
+SteeOj9l4f4p4WhweHpJ/lL+UD/75BrfS3IAJUXDXFY5Lrtc+3/eoese4Vd
fcDwu+KbJHDjXz0kPIDh+yYQqAPIh4U/jP9zQfrmV7+D4fxJIA99DYbrB+pu
evQ+GG4+2LxXwXD7eVQ06nqeBjvMyBNqbgDyo0AR9jDYAcg9wAVz/91gh9LJ
EizTgHyw/beDHVy6c55bA/1f17Mzm/NmsMPtn3VZf4B8T1CEXQt2KM6Y+HYP
MzT+rkLM62JB8M9/D36cyorgA5MDmyMbNP0A9X+6BPQAMP5WCl9wuXEj2EHs
5rnvl4H8kq2iv0/fCnYAJpfJM4Dxn7EZ6CCg+457m3c6AtMHKHlMAbpfux2o
A8iXCrwlXQP03775UvqxwPRlCUyOJkD//1n58dJZIP/BHMGle4Hh83jp7CMK
wPTZkRx7xw0Yfr/qgDYA+aDg2QkMX1j6Rk//ANI+Xyw=
         "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQzRLGp7upNsQhbpcnjxNXgwOM/0rNkOMNEv+owoai
FdwI/oflx7zLeRB8af27Km68DQ4x/Ye+atSFOLht+/xXhK/BgYdJu12sPsSh
0Jbr+mMgf0/JZAmWhhCHOUcUNmzib3C47JskENEY4nD7Z11WjUCDQ0Dv9Dyh
5hAHoHFsjoINYHOutIQ4bJr7fjmbUIMDxxqZqJT2EAdjINgM5INUH+iCyLsJ
NzjMlwLq7AtxMAQqvAXkp6cBwaQQhx1yra8DRRocXgcCWdNDHDweVomsA/JB
7lo8J8Th+uICWy7RBodqkXXuDxeFOMgDlVsA+dwgiVUIvnDzgVMLNyL4N899
D368HaE/HhiOTHsR5j9eOvuIwiGE/e9q7E3jjiHcVwvk7jqJcH8ryIFnEf5z
B5lzHuF/UDxkXESEz26gddqXEeF3UQnIuoIIX3B4XUWEP9gd1xDxIxBhueXE
NUT8wfiw+IXxYfEP48PSB4wPSz8wvkt3znNrTgS/FBjtYhwI/qdLvkkX2BD8
ee+XH+tmbXAAJZ8YoHtPlu2bH8XS4ABODpdCHIozJr61YW5wABr7eyUwPHzM
Ox0VmKDp5XSIQ/k+YMwzNoDDYc+REIcvf69UZDI0ONz3ByrYF+LgAAxmz//1
DsBga5y6NcThDSgd/Kt3uFrxUs1wFYK/H5SA5iH4lUBpjmkI/eD03o8wHxy+
nQj7Ox0Tnl5oQbivXQyYQhoR7gfHbz3Cf7D8A/M/jA8LHxgfFn4wPix80fMv
ADqlmNM=
         "], CompressedData["
1:eJxdlF9Ik2EUxtdatubSZaYSZmbQReGF1C40hyekTEhEfQnxwmStiJK1rERK
+94oibBuCouSgjALTSLESiLKC0PxQksikQUyhiTNElfQzIzet/XsYB+M8eN7
/5zzPM/5NrmPlx8ym0ymYvXT/87qF8V2tyC3ozJ3h03SEl7FvNk/f26rlfm+
z2VLXcksgh1tljhJZ5IfFwUUb2wOlUUskuLOtxa2eARZ9idkh5dLuvalscB5
WNDnLTnWGbOk/MnSqzePRO/7vkz+XddzTJA36UK/TfGeZ98W33sFdc2NlWSZ
JNnN2y6lnBSkbjU/+m1QZW7vUH2DILW9d++iQRuqPDsnmwS9yXxSN71gUHbP
ndmHFwX1ZTSH3v006PKumqm3VwTNlPVlrFB8QB/UKqipwFmdN//v/V0RvTdi
UPx4u8/VxTwx8qMi+JQ5T13/6jXvV9VNjAzy+TcKW2o/jfL9J1y28fYPXN/L
U9fTLB+5fi1XbYD7KwooRae4f71uaJr1KdcHh1i/X51q4VfWN1ELMMv6376l
njn2R8vvDbN/YPgLhv9g5GMJ25i36yeeWW0/mm9n1jaVrmbWuh5M4PoetA1k
+hK5/v7he7vrHdyfPq9xDfevc3U6ifVR7QzUrJUx/XRO9yXLmL451u709etk
TH9t87Bi+NOdXuU5myJJpSHLPxr1x5oqSbm50DkY1bNO8XMVgwblf6Qi2OHH
e5WP8FiJ25EmY/kBI19g5A/7kU+cj/zifuQb9SH/qB/zgf4wP+gf8wV9MH/Q
D/MJfTG/0B/zDX8w//APDH/B8B+MfPz//fkDuh37uA==
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
        91.6, 572.}, {91.6, 534.}, {53.2, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
        91.6, 572.}, {91.6, 571.2}, {53.2, 571.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 534.8}, {
        91.6, 534.8}, {91.6, 534.}, {53.2, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
        54., 572.}, {54., 534.}, {53.2, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.8, 572.}, {
        91.6, 572.}, {91.6, 534.}, {90.8, 534.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlws8VdkexzFuSa5pGh9zkiSV9H6IkvCXhHRy9tlHRfLOSJJMGZXMXnpI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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 572.8}, {
        52.4, 532.8}, {53.2, 533.6}, {53.2, 572.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 572.8}, {
        53.2, 572.}, {91.6, 572.}, {92.4, 572.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.6, 572.}, {
        91.6, 533.6}, {92.4, 532.8}, {92.4, 572.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 533.6}, {
        52.4, 532.8}, {92.4, 532.8}, {91.6, 533.6}}}]}, 
      FaceForm[
       RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{192.4, 579.2}, {
        242., 579.2}, {242., 506.4}, {192.4, 506.4}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 573.6}, {
        239.6, 573.6}, {239.6, 508.8}, {198., 508.8}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 580.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {198., 508.79999999999995`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {191.6, 573.6}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {239.6, 573.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {191.6, 580.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {232.4, 580.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {232.4, 516.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {191.6, 516.}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDnkOaSDwrcEBxv9e+mCO4NF6ON9mb9A0xS31
Dq6qpUyzVKDql9U7nD0DBEwIPli9Vwac3748/JSRRgaqep4MuHkwPsw+GP/S
xJh/zlxNcL5e3mLGPUJNcPNmzQQCySa4fTA+zD0wPsy9KOqB/oGZB+PD7AO7
Uw0RHjD+9cUFtlxA98H4F66GvdHfXe/wX/Hvt1KxPAdjENiMCA8YH+Y+GP/c
qvNXw8wQfIh5GXDzYHxU+zIcHlWJrHOHuy/D4Wniwmsm/E2o5gk3odon3ITq
HiAfxb3CCP/CzIPxYfYBAHXm1l4=
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, {CompressedData["
1:eJxllQtQlFUUx1eGIUQqG5EQpFAemogMCYFGcCKZchJNSATkFW/P8ljeiAtc
3hoQSLAlQkigPMNNkEQUEhENDAgELCIHGgoNSVBCIKuzu1/zzciZYZbfztx7
z+P/P7vBJ8zRX0kgEPjQn+xzMO6ekVkbwnU9aYQqMtCof3ds8RqCrpvfm14B
DCKDTjwQ9y7nib6NIwsxDCpEb6kdlCxn2X1VkQzy2uc2u7ctZ/azcJtBBIP7
d1X9o1oRbK7VC5pFDE5rm45WXEb453bcvYAwBgcoBi8hRH+qpawZykDanGdu
eBHh7KkOvYfBDCjd+IJGhPwHYts5IYNjFKpfI5hPqeUtUT0r/R831dWhPC9L
YtNRA5XkSoSxeI36ysOK+w98iTBkdjV1HfFTnbJsz2KED3I+C+0PYrDJTLWu
uJDnH3vmnXw/4VnWPtVjCKcHVHaa0HmV5MJ3slIQ7Lwn+saJRd1uumsSEIpO
UtD7nfleW4/EIXz7UtdkDuWrNlwuuhKF0HgzprWN6tmnM9m4IhyhOkm/YCaE
QddkiKtxKII4w2OFI/UjwdbCc2cwyusYo36p73bashcRxrdPqYmonwMOPqtd
DiPM9tM/UTx7Xtqt3h7Nc8pzj3YlxDKIbS3VNqXzVnbrrpgcYdBGOCpESMLL
UQPxTH5vXggq8hYzoG4OmokQtgmj9zxMYPDXZvfc9kiEpkdPb1slMZgvWrXb
KRbl36cwBtvjDw3dP4qwcD3fKzuZQVXn+5bHk6n+rjJ75xQGumusP9+UiXCs
V2qsl8qgZqbfYTwHYWr/xVfSifdSus2FPDc431DOLeK54rW1ga+WInQE3lnr
Taw/spCI5ZxeiMuyf5FcoHkbtbnMdtN7mnrzRVm1COcEzcPuxLJxTdUjrHbZ
0XiT8qNqjzqcR4g4R0IjJtkM619A2ArTFrFUzwsm50vCviG90uDyqN669W5+
Lc0on3ttIoNbFHtaEJSMMzVPJnDnSc8ko/VuYoW+DXp47pMaw/QtlOdpQefF
36dXVHeRfmgc3Umcn26g3JfaXP9WdiB88Wdlp5DyL+7Qk86Sn27I2kr1yua2
ht7PlfksjQG1b4d5E8KLvx1ftExnQNOaq5LS/Awcqu8QB/++VB1egzAttrWw
yWDgMptlaFuB8NWg2dVy4t55p1/PlCCoU0FD/7OEZ1mewmye58LSXo9PRaBu
xngSTy5Vz/TT/Au0lJ1D6b2fMmnQUYr3Eim/duv9/3aSvpy29NhYp3L+D+L2
BdXrWuubkumL8MbL+Wc1GOdnL5T71CZR4X8NDwQdaquRmPO3m0LPz5N+H1ZS
w1y5emN5lu2XjGiej7/tPSGi/SSrQ0Ln7+4jg4czsCdhf0j306oUMPLfIRKs
ljfCBmlE0Any58eLlnbr/BT7ZkTI+0teP/n9CbXrVKjCD+O0L1aXfnRQEI3Q
XWbf1BDI5HlniBFIzX/8QPvVkHS6Kg3B470ixxl/Bn/7fGcqyVb4Pdmf04+E
59oaihKeN8riDAKVazXiz+0j2n8y3eYGKPbt4waEJ+otSrsCuXnQfrWgBRFM
+T37e/AfqpjEiA==
         "], CompressedData["
1:eJxl1Q9UzWcYB/DblSQhUp202x8r67QcpRIJj6b0j5bExKyR1PtGy73r2o38
dIiW/zvrNJPVYu2uifkbwhzLZdFarGLhlP5YxSL5d3Ps++vWfs5xz+l0Prd+
7/u8z/s8z89pafLc5XKZTMbwI/4erplYPM2XU7nj4dVb4gXq9+Rjl1PTEwXy
d7+xp8WH0yKFpf9HsLNr+tZT3pw6IkvtA+Hyld7CSS/JaT/GPG/1lJz1l3lO
rQenUSWzGjRw55PQhZlwPD4tsLfu7r3JcHJFjCKKCRTt4aa1hIPwxas3LK7X
zCUHxDZXNaolVxQEnvD6QqDpFl7DTMdzUjolhgZqBBpVNbOu053TlLsR22zS
BPot4GDiHTdOp0PM5e3wl9ubHju4cio8ufzg9rUCJRxtUx535vTUdfEO+TqB
HLNnlUU4cXod5FqohrsHeN4TFIb1y+EWRdH9YFtOc0vtN7XDdb6KhxZWnDwi
bpwfkS7Q+sBdl/+04JQ/evxtZ7g+aMCabHPJX3XVacMHSVYdt9KHyQ3nk8PI
Ns96xWhTe2TpOay/ZdnH9ZeeM7qSeu47Ddxakx646wnr3X8I/K0YUCcjp8Or
E1JwnjlPy0zpAaMf5u1dV5dmiCeyjVFOz9Irw2HxehX3GXUWXQqzQb5uLt1v
3NbMCKUhc0Q+xfRWNTGyv2rZ/a9acqi5/P3NqX35ffK2k1r1Ws81AsX9kS0b
9YzRGXnTkiisN6jSNjJGz8hnyemQDlh7tagg/zXrrYdM7G8becuux5jTelam
ug4vWPTL+aQhkuOsjxVWDJV85nbpEU/kN6Z4WYYOxr937BvJadi4I3mHNNJ9
aBbVtOXCufLzXrNsDPfF4b0jDpydgfvL+SA76T24ABfub8dpZ9q1TU2IT2yH
2ncM9ZABj40aWDjSnpMuzDfLCD445kTlXAdOc+zuH9uA86b0FhSnNWq1ulYt
ufc+33D+dRO/2ciXv7Jnqj1stcJh2sXPBRLTp1IY6iEOpitmvArxuFVOW2sC
+zyOf7kb8YZEuVWeUwkkHrfMmlOP9lH1NtgUD7RbcjokO1W7GJ7/PW4U+alK
HJA3UdVXH6g/hDPGTtWXv8GcioaqbsngBJc944IGGvq9TinQ/rMXbMYacUpD
AxfAZvxDp5mox6iUpw1K+A4OFPeCkXaSvnMy7Fid/MnmbtZ7P12rBZraXPys
5BEjcwRcAv982MQq4CGjR7apA4NhcXxQOyNUv8mFFIHGl75YOB316DxbO2kK
LGarGvWI7by2fiYQ2mHwi3uMrG9WPjuaLFD8jCmnnRsZKRN2PahfJRCuZ7df
A6MDjR0XdSsli+NHlSQ5vDN2XzDmCaZBihmeN0K6gjFvPp0Q7fET1hfniRLz
yUpf8TAE+4f7Zs3ITxBopoNtbkYrI5TboK4VAnXs83efh35qG+tpmgR/bR/7
qwv67U7Ocb+WeEM/MfTjAp3x8ExYDN+xr1/D4G9Uqx7Uoj9wXL0FjOiMrukN
+3ctF6gGA1Ym4/+7AgWgMZHs3BD9zwbcZ3fyxgl+eL5Rl3vGGvUv9qMOzi/5
e1sx6j1a/CA+8XpDUc8vfQNspyZI9dg/7/vd//fe/nWSng9bmDlp/rvS+pju
vnku0v7hG4dGHHKV4hsivjDcJe/I+33taE/JO8UXjrdhnrq88f7pfx/9B0Ok
8ZU=
         "], CompressedData["
1:eJxN0ntIk1EUAPClzpSpjdQ1G5v5CrPUUrKHYAfDOe1hPugl+Ycpze9acxZi
Q+obVMTCx2qKKJGWOTZHWi2RSkEsUIrRKiHtMYZlRms657Pp7AySeeFy+XHh
3HPuOWGFkpxiDwaDsQO365Qqar5PhxIYe9j8ii6nYdWni5JNtRfcvhhWkslE
861sSzFadt9ZXXaehkvPgh2HBARKfzo0xlIa2uOlxiQ+Ac6IYT4RPTWTeeoG
j0D810jvVkJDLvPB7f0hBLrtyx+5aOVg9h07h8BMt25YSdGQ1yeb9AgiEO5a
6OZxvlrMJgC7C54PldBgDugvMPgROCNqypGidfNxPZd9CFiyewRp6IWWc08p
T7f3FHH0EevcPjbKqzI7KRgFtX8eOt2zktW2REGP4PpvVzyuKaaQ/KXgiGav
ow6tnhDFXV2gIHtFGD2Atoe+l5jmKHi9pavcB/NLOZH/+MAsBZNWq/UoOv1l
lthip6CZlZGrRftndap+TFMwVNF3bzPW+wEL+GajYM6caFGgkzowAvpNa1p3
YKnbQvwg/Rpj+Rk6/G+lfNtUMsYLiH1yV4L9EMWthC3je8bwz4tO9Jfq7bwB
zEfF9TpeI6GBFRl9xQ/zz40xpCyhP2FDRrA+9sl9elEZDW29/Zvalym4liDL
b0DvjNEEvmMQ4E3o5Qa0zJWAF4Hhyl9bbeiWWc9dY+sJ1PoK3gZK/9+zCAz2
jqcmoH0XsQEBBOT1B28dRje+aKjbsJGALaSCKUZHNcUKM4MJdGi1WgW6U1V8
8yyXwKN0s0yPDkqdUcpxXsTKP1UmNEOl6/LG+YryltdHrJnP1Xn9B/UIRMk=

         "], CompressedData["
1:eJxNlHtMk2cUxjtgyNi4uMAcTLQYIGxcKguSDZAdHaCITLkMARdEodDycqlQ
oRQLL0hBrgIWiFGWGhxMFEYcGiYaQBAGKrqVIheNjhXtXOfIwKkM4073Nfn2
x5cvvz/Oe57nnOd9HQ9kRvCNOBxOOH76v/FbFesT5QQ6t/0itcmh4Gr19kWX
BpY7vvceq1YQaI06JZPkUqh9zFU7HCcQ0bNOfk5CYbz9tnqylkBXlqCuI4+C
lqtuVtQQuD5ddrtLSuGOOlr3XSUBS/EMlOVTKB2NGnA9SqB8S8L8xsMU/K9G
NJ4uIXClt7d3Flk68qFvPSWwQbjjeqyMQoB2+vxyPoHLIe8YnUP+T28ugciP
xgNWkCMbHWsOZRFQ2vPuOxVQ8KxVvvBKZ3mnbdWOJ3yWvccsTsj3Edhd3ZTx
M9Y/6nTWGMcx+j2QxcGKv0ujCIyYWD0qRz029ic3Lu0iYB3zafe3qP9HlBe6
k0Bl2uN/ytHfHh2vt207AdOihs8J+hcECjMXgghM2XKf2+N8Xnhhh0ACRm5l
753AeaL6p3FbCbjD001rDhn0byHg6RR2VpLNsvndFtHVgyyjetM3RBQm3Ph2
B7D+8C35GWEGhcloHc8Pz19oGw59nkahGw3aBRNIKl61WEIo7N2KE0R9x/e5
vwxKpXCzcHufDPXLPtsU7ytk5u+4m0DK+oBBTwEFzZGvb7Wj/6GUKduEFApD
KmyI81G8bxI9nkyhcNJqqArnlzjKa/RH7qmY8r2B871xOujSIp+CaEE+OpHG
8oTGP6ddwrLpH9p6k2IC6UqV6eVkZp+/Yh4uNP/ZFoz9Oc5u5weOMfmbEDL7
ehPzl/HukX5z9KfUDxTzufRqQvIb+qdox6GU5enFDRxnzLP89/CedekUrGVJ
CRXYT9td9EUvzsMFDYYVEHCIS/Lrw3n4hbbcs5YSCH8d7DqI/fp9nil4YgI6
LA9CvtiaN3I2jWXN2LBoLoVlLq7zWiKBeAxoMTJuXx6SQCBQHxDkY54hEvVX
BB6a8ZdysF+U2U/bTOMY//ao54eVsqXZPcx588jLLQ2CS18SSDVu9ulCv6/g
5idc3Aemcbkp3bCPSAKzLwtST6Ffvt1czJoIAm0W4hllJgUf/ULDCeC6LDtE
LOvzM3CQ5Trvb+Z0WRTWWjz0sMb6B7uqmyzFhvuA53+ABS6Yzyrja/tXkKMt
PS5sxvyWJ1fW1aO+Jw/M+N74Hty7W5Q9jPoxrpvNMe/mK+NrX8cSyLfBDSI7
6Q2i//7VY9rqPOZ9acX5tJ4c4lrj/XHXG0giUOXcF1OPrG62Uf0lIFCYekWs
kjL14gyW9w+q3ObFLJfMPwtbhfvTxGc7CqXM/ZqRMflRYL+62Ds1nUUG/6jH
KuJ+iBe+NyUfS/c25hrek/+9f/8CyklIrQ==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrfNt+t3Jz7MdHEzjdnmWNDiYnbX2u7gRk1++b76U
fmmDg8KXnLDaTdkOZawn9rKVNTh8djyfdnVztoMd1/XFF4D8o/2G5bpbsx32
7N69e3Z5g8Mb9qRjjNuzHe5k66n4VjQ4pK5KCAname2wQEr/7hMgf/f/rSuX
7852kAIaWFvZ4LBGUmd9/r5sB49ZQYXfgHyLH4dSVh3MdtBuF7vpV9XgsKBz
w8OXR7Id+EpuOSwH8usV0mQmnMh2qM/aU3IZyL+y57HI3DMIvteh1ZeaLyD4
O3vZPohdQehXkgd66DrC/C6g8VNvIew/ei1SKvVutoPOz6OT6oH8SxNj/h2+
n+1wfXGB7Sug+3cB3a/+KNvB8vcHyTAg/9HLqZt4nmQ7SHjXbVwC9L9HwB+J
4qfZDqWTJViuAcOnK3On271n2Q4dQMAB5MPCHxa+6PEBAPxfzM4=
         
         "], CompressedData["
1:eJxlk31MzHEcx2Mnz8lTIfSA5Kny1MrjhxRTHJWHKUzqSp+4cymVc/s2CsvW
CNVCl1W3o+x63I2Qhxi5OipLeVg7lOuu0l3leT63bL+N3/bbb68/Pt/v+/N+
v3+OocKA8MEWFhar6TV/h9ld3aPoRag8kj6Jd4iBi+yMcl8bx+5DpBFWnxAC
VNOTMZpB/5bybr4WYcLN9a3LkIHkhJu/83sE3narBeIoBhYVCvnPZgTTr4Z4
xQEG0R/UpvxGBP1W1XQf4iqry4ud6jgepWpwHf+M48jGtqgb1QPnJxJrBI1t
uvsIAno+EU+4MXm+210EYc2uaYF0n2C/Z/GU2wjr6PlAXJ228GiRCuGjxqkl
i/QNEibxfCoQUnYPEvNJv8puh0dKGcKKzNk6+4MMdBdLRh0uRbBMuug9kvad
Zm2lDS5BOGXzuraf2EO9fPOLYjrP1k/6RcixfXLH1q8iBhk0Pr//f7Y9XxAU
ImbwcuOS4LN9CM0gH90Qw2DjMTKM/I48Z5DsjWWQs2dOjbUJoa91sV4XR/oa
XNNrvyB0yx/77YhnkPk2/VRyJ0KQNj87L4FBUBbfe03HwP7GRAZKl3FeOspn
bu0qiaWEQVFqSyRrRSA5qnfE1zvzMm3eIGSUL3NWHWcAHUNDfSkP2RS3tzOl
DERJvOoxao5J7YWqxxzPGecV1VOFoNU/jGiief+CEb75twf0rzazYdHnEPK3
cyltTPfpq7xmPCN/CrIfOWiOMXB1tDfpixDSHvS6VCb+ve86gvuln6GKhL/9
kiM8H98rDKN9DxemtrTnIYQtf883kB8lgVn8h9cQysbk7DtKfgXOpoLmIjyN
u5vTHMNxnmjlCFsxxx7mACiPtTZp8Tk07xzvzi+jPB1M0duP0/mxVG8Pyv/X
CwqoACEx+JVORX3p6qAFFAg9LzeFiqhPxjV1gsZChJZv0qgQ6l+9OU8lQrWD
UrwhkoFM03TSsRxBYi5YBIPg+krthVsIg+dRgwQMek73Dx9N/p2uU84D4iv6
hLGM/K3J9akwhjPY/dv7u0HN8Yk7l/UJTRw/t35yy5PyxFj/bhnNe359EDa3
HaFw6q6wH3QfOz/xlUMXgoHi2Ub6RMZSqcxI+lNn3dtJ+/z7f/8BvYHctw==

         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
          0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}}, {CompressedData["
1:eJxllgs01ekaxo06HXUcM5PM5JCIpJmSVCNt6nXb2NjbbWRcyjGEz54uTPtI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         "], CompressedData["
1:eJxt1AtMU1cYAOBaHWEVBXk4H5MU5JFaO9aIIuP1w4DSoqCohJhOBxmbntP6
gEXEMXYzQ4gPJpAlaAVhKiiGdA0q0Q01EYnIykMoMGRDNCIg7VgF2doB21/L
3TVjJ2maL7c9/+P853ql7U9K5/N4vCT82L6VUeHDvfUEHnr3WXIVDLBe93ox
AMO9NVb9XIc8TiwoieTcc+FAmCCKAfW2RAtpIVDz7s5PzqKbRB8Ux7cS+EHu
xI//kAEfnq94bRuBB4dul1vRxz89UVTcTiAa18VoBqaU6sbcDgKS2rIxWczs
fgYCLXq93ogejVdeM3UT8N6raMyOZeDz2G8nHR4REOcv7f0N/TfoNwp/JWDc
esMzXcZAv1wq6RkgsCnoWGQF2j21oVM8yJnpdr53cpjz/JJH6UmjBOTb1rTm
osvOr76ZY8L8TqiGQtAbtSqnS2MEwhu0PAvGq0oAt1QzAXVFp4MGPXj0XMuV
l/Z+eqJ9bk7lT4zb86nE/JvPjsT/MkGgNe+iyANtEKcvT3tFIOt2+Yr9WH/9
viCt8ZW9n83Yn4DCij+lkwTqxqcNy96wu1b2ZGcUZ/Z8XDeE3kpyoHPMnhfr
8ejplam4X01bV7LKkcKGd4qrDBj/Mf/t4+VOFBYkL5a8jLH/vsOFwrHIjwdd
sH6d77Oj55bSf/t14yGvn+/J+WD1R35lXpy/vxrYXOBDAaeL5KAP/J73wOBH
wZpL6gPRiwckhUIRhXadGGzn53zmLdPwGgpxT464f4POXLloQLKWQppLSrA7
unYL1WRJKHwZsX6XBvNb5J+8LuU9CrszvfYK0HnY/ja0o20AsZ6fm7DhART2
FJly7mC9/H4sEK0a+qt6yRtm+8ma7d/r84yYa5Hy1N310ZxXuYWe/gzjnyxy
vTwaTmGq2tyhxnz7aqxKdRiFRqEuIw7rFTU9XTIWQqGgZJ/r6jgGZvIn+nqC
KQg89W5d6BRjwI/+QRSCrzUd2iWfrTeQgvAPzcIRtG+G4VmolILtOBMUXD9s
83MKHRHA31KL/WzszW9rR78vP7zjiK+9XrNitj9CzvX+zguvr+BcOCTsWuVB
Acc/vFRh74cAz99Ll7HHjPEzMfykgELlU2ODDK1TOfl34zzZ5jsG86+ryr5f
PZ/CxLTh8AjWb5U+11bOo/DTdzF1mfg81lu2OWGGwBVzx+av8f+lWaXnL1gI
FJtyIjwwnv6ruDvTeD+yR/ykl9l88b6x+d3rxAvzgjN731lvT7S8COskoDmD
C/e/P1P7RQa+n9h8HHef3uTxP/7v+4/1P92bU2g=
         "], {{219.23840000000004`, 
         521.872}, {219.23840000000004`, 522.432}, {218.73440000000005`, 
         522.432}, {218.73440000000005`, 521.872}, {219.23840000000004`, 
         521.872}}, {{218.73440000000005`, 521.3679999999999}, {
         218.73440000000005`, 518.456}, {219.23840000000004`, 518.456}, {
         219.23840000000004`, 521.3679999999999}, {218.73440000000005`, 
         521.3679999999999}}, CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ3/ofXklGyHi0q3f9Z5NTjA+B+WH/M2D2xwaD8Z
cnBFCyYfpn6J8s4/7SWY/A1FGRN13RHq0flc1xcX2Fog+G1LNEXVzRscbjYW
u4m0ZjvMUH9138OswaH204aA10C+U8LTC4tMGxwUkt9FHWrLdng948HBPyYN
Duc+fq/g68h2EJ+0LKQGyG+dd3bV+c5sh+Pe5p2KQL6N9+I7E7qzHcpYT+w9
ZtzgcMsKKNCb7fBRsoy1A8iPyz36b9OEbAfzTseEVCD/8Xz7qM7J2Q4mSx+9
cQbyWastb36elu1gDAYNDsf/bar+NAvB36POz711GSY/5PHS2S1A93N1ySe/
m4/gbzU5xTtzLoLf6/WKZcvsbIfunOe/O4H8KafrPeyB5v+qy9ozBcgv/Z8d
fH5GtoOC3eF1C4D8pl155uumZzsoZXod3Qnk7/rT/uU20H3AqGR4YAYNDyB/
mnN3DjswPCtDqxoap2Y7SAEDwNYc4j5TIL93ep5QM5B/e82vmLfA+N6Rurbv
pDki/kHhpWaB4J8s2zd/FhIfFp8w/6Lz0dMTjA8A0nYlcw==
         "], CompressedData["

1:eJxl03tIU3EUB/ApYlJQ2gPFCrUXGpSKRpkVZ3O+pqb5yDCJMCTtLMbE0jbM
K2Qi+UoseuwPU5SKkFH5iIRptJzvpobzvVxqKi5dq8ycdNyQC/qDy+UDl/M7
v+/vXLckUXSyNYfD8aVn9Z3CTxXN1yIs3b7WmB7DwJp9zIuB8BkbX4dPGy3d
WRPMBdaDed3yMC4DPkf6VU/JB21zHgTwGOC8kRrkLQiJxR9+uQcw8HL2pq5N
hSBQDuRt4zPwvOlHh7gNoe6nqU9DXvKerKnqQCh39hy5E0j1K4dLBroQ8rmX
J7yCGLgbX7XpkRph5IBtTi25+izs+NqHIPvoKt8ezEDFovfkUQ2CAy0x2SiP
QudhhPDj+dxysixDVlGpZa3yOFkaNsm6rD07RDGDQN0mepKXE68rV+YQ5Gkp
9yNov2R9Au/MAkKcLGtRSP051as5owaE7j8xukA+a5fc2XMaHuu1/Mz1rIUb
7EEB3eCxTtHscq2nvDqpnSwys79MPUT1RcqV11IrIYhPb+7X0f72W2qrb3GE
4GRzfusc9ZdwaSy9YQXhsbb5lJr6Fyiy9p5YRjD0RCSVhDDg2JtW2PjXkn9k
KAPwfeCV5Lcl72/kFiqfZrB8HyVg4LBq3EGkR+DfE069JzdRuavTCMKpfy8W
yAUuV/QJOtbR+CRDpmVtvu8RBNPuZwWj5NJyuqBBSz4NZEmchLGi+wL9McdS
cr6/jdTvC4L/WGRhPFkR/dCtqAfB/oLfWzuyMdVdNd6NMPF539A76tcrNDNO
0olwKNMrMpYsns9tjW1H6I1IstfQeYsENKCtaM7vItnUtSe7mOZRa5dsrKN8
mlfPQ/NqNPVlTgex87ze6/+PNf8HjFmJnA==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7SLz+pHZq0yHWTOB4Ge9A4z/6ZJvkoBEg0Oj2qG2
5fcRfF1noIJ7UL54g4PDsTtbW+5mOhRnTHxrI9bgsGM98/Oe25kOpZMlWKaJ
Nji8491nMPNmpsOy2UcUPog0ODxNXHjN5HqmQ+NU5+4cIH/B6rU34q9kOrAB
BbiBfPEs3899FzMddnnyMK0WbnDYfavrb+q5TIcvf69UZAL5PX9Tvz85lemw
ae775W5AvsTUK5wZxzMdCm25risD+TYF5zouHc50COidnicE5H/pCy5ROYDJ
r7U3jbMSaHCIUXD8mHwHk48eHjA+AA44j30=
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPBUIcthigRLGJ9ggwOMb7nlRNk+ID8jDQgU
sxys7/v3hgs1OBxV2FCUoZTlMGvmzJk3gXyV2z/rspSzHNQNOdbECDc4zMgT
aj6gkuUw7/3yY6eFofJqWQ7/rlS8VBNpcMjZUzJZQiPLIW6XJ08TjK+V5SCt
f1flmAhUvU6WgzEQfBaBmqeX5VAtss5dUbTBoWLffCl9wywH+dbXgRZA/sFT
C123GSP4WjH9h75aIPiPqoAabbMc3tXYm94DmvdKDehQhyyH7pznvzWB/M+X
fJMEXLIcIkAeBrr3uwbQANcsB6AvJ+YKIfiw8IHxPR4CDeZvcOBl0m4XA+oH
2qoxh6/BwQoUbkDzs4D+usEL9Q/Qfrdtn/+KAPl7PHmYtC0h/tvM0+DACIwD
BhME38ccGAGGCP40Z6BLgf53MI3bdRLIv6fC1jhVB+Leb0C+GpDrDAy/BVLA
AASaz319cYEtMHy//L1SkQnk900HBiAw/EMeL519BMgXBGkExg/ImfJ8iPir
BzmYDxG/YHl+RPyDw40fkT5AVIAAgg8LHwDaa+sZ
         "], CompressedData["
1:eJxFVA1MjWEYTbXudeO61a1YpYu6pJXFVGbxJJVUKncqZkarrT0z8jPDmvta
0vxl5m/kZ5akraW1GIbRYpilJUIjLVF+lt8lCee933f3fdvdt7Pvfd7nPOec
507KW7+0wNXFxSUFP/nOPHB8nbcP076174fDvAQ58TxDR+WXcYLa0/NMuWam
b23pea1GQS9bBm09fkwX76XGPBgr6FSzpX7jBKZV11PGNI0R5NlRWRQXxHRj
8+Hx7sBWj51HEyYzNf2ctvKgp6C98at7WwOYtvVbo/TAxxLQGfeh3DXcICgV
rzL0L/N70TKoF/SvfWu/1cRUcvvhubs6QcvnNN7fYmSaGqWvXemh4U2Fhz7f
cNcwg0Cum6CQzqEdPI4pLWZPvMVV0LWJpR+zvJjk9T6jVL7oZ8qd06h3EVRs
rkvu9lW+2/7ale+YzxjRcHrgj50qTuAJZJJj7Ru2k06+LUzlkK3kt13RL5Tp
fFGcoWPITjmyMEydD/hT1tWJpZFMSVe+j7T/spMX+t6fpeE1va2TO2M1/MvW
U1URx/QUMkSh/jnoGBYw/RiBMMCbMXdxEtMGtKtE/y2QPXsx052H5xKvgN/r
EDBNZ3pbVdFsGbGTWziUzWTKn9uVcQDzvckAYRvTY9gaivkd9cuYFnVvN0c6
9clhgvyJ0dDvmeSRq5wvcNOwU38nvoB2RfBHSCOymeDKrS6dmif0OzNQfc9z
tFB4ZSp+xxjU+lSmI6BhRD5qkLM9C7X8OPxLYZpUv7HQC/kKnPEqxAPzSd3b
gFvBqypDxcjnLkl8KZMdPJ4gvw49bFq+ndiZfydeDLt03oLewY4h1AetgGLA
g6DRlMUEdhENPkLxH/wDwGO3WZBZBnUJk4xBgq/KL40JVT/7gB16g7+0odxP
ULRcnCQ1j/5C6RPPFIwxtwI7fIT/st0r4GrIVR+r7KNpvKCWR3hmavgydD4b
qWEHn+lqf9T3Ddd8bbMyYX0CTwLflHs6hWk2eKT5q+eDmR7gmpfg98EqT7Ij
t4nAO+bjpLoPlzDP6NrAFfn+6r5i/v3QscZX4RsEbJJ7g/0KlQvjo/2/IF51
yd4adur/H+EC8sA=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8tTJsuhPmtPyWSWBgcYv1pknXsia4NDDZB+
COQnPL2gJM3W4PD5km+SgFyWg/5dFbaDQL4aW+NUZ/ksh39XKl6msTc4bCzK
mPhWIcth0tsa+69A/hQJljA+5SyHV2qGHDkcDQ4mxkCgmuXgBDTwEZDPGsan
u0k9y4Hr+uICW84GB3agcd1aWQ4u3TnPq4F8zjUyUSm6WQ4gajeQ3wSUzjGA
uOc2kF9oC9RpjOB/14jpP2SG4C+ffURhg2WWg3zr68AdMP02WQ5zgMJFQL4k
0Hm69lkOHg+rRPSAfJv7/r3THbMcolKs758Hug/k7jXOWQ6Xgd6OAPJn5Ak1
H3CFhM9DoP9WfwQGiHuWA5BXFQLkK20ABoBHlkPO898rNwLDJ/Tx0tlHPCHm
8QP572vsTeO8shxAzoljRfDfAel5LAg+D5N2+zXmBocXv1d+vATUv+VE2T55
IP/Oz7qsPUDzQd6rZGpwuPA9+PFSoP1u2z7/vcLY4MAL1CfmluXwJnCHnCsj
NPxdshxAwXuKocHhBpDmcspy+AR0dgCQr7dp7vvlQP+D4/l/vcM0YPA8B4ZP
6WSgRiD/PzBe1ayyHEDePvWv3kEDGBwy5hDzW4F8wQjLLSeMEXwBXaCBOgj+
H6DzfYHxC1JWBjTv1jmgg5WyHEDOWgu0vwSYXGrkIOExjxGR/oKA2l8zIfiw
9AkA7uYhCw==
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQncWQ38gyNcth1kwg+FnvAON/uuSbJCDR4LCCy021
tAvBD1Ff0LmhE8oXb3BIW5UQEtSR5VCcMfGtjViDw/3J7a1RbVkOpZMlWKaJ
NjiIfHI8n9aS5bBs9hGFDyINDjxA45iashwapzp35wD5x/oNy3XrsxzYgALc
QL6t38WJMTVZDrs8eZhWCzc4PNzHN8e4Msvhy98rFZlA/qaHL6duKs1y2DT3
/XI3IN++MmKFaVGWQ6Et13VlID8pJEh9QV6WQ0Dv9DwhIF+q+LrQpyxMfq29
aZyVQINDM8vRfsN2TD56eMD4AKXifuA=
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXftpQ0D2qyyHWTOB4Ge9A4z/6ZJvkoBEg8PuP+1f
bt9H8NMlH0WIw/jiDQ6VcxYp77yb5VCcMfGtjViDw6fWkyEHb2c5lE6WYJkm
2uCg8aR53tmbWQ7LZh9R+CDS4CBvke6SeT3LoXGqc3cOkH+zsdhtypUsBzag
ADeQH+AgnHj4YpbDLk8eptXCDQ5fgM6ZdS7L4cvfKxWZQP7Ry9qpkqezHDbN
fb/cDcgPyp5VPud4lkOhLdd1ZSC/1G3KN7YjWQ4BvdPzhIB83VSggw9g8mvt
TeOsBBocpn1ji59xB5OPHh4wPgCFwI14
         "], {{216.50640000000007`, 
         513.1075}, {216.50640000000007`, 512.752}, {217.89840000000004`, 
         512.752}, {217.89840000000004`, 513.1075}, {216.50640000000007`, 
         513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXXNc02pSdbbDrJlA8LPeAcb/dMk3SUCiwWHnRYZ7
TIUIfuq7KCe7AihfvMGholCa90FetkNxxsS3NmINDh+A0i9ysh1KJ0uwTBNt
cFDb+af9S1a2w7LZRxQ+iDQ4yPI+0J2Qke3QONW5OwfIvxH2Rn93arYDG1CA
G8j3F+3xepWU7bDLk4dptXCDw+fWkyEH47Mdvvy9UpEJ5B9ZscTPISbbYdPc
98vdgPwAB+HEwxHZDoW2XNeVgfwSoHN0Q7MdAnqn5wkB+TpWk07XB2Lya+1N
46wEGhymnK732J+LyUcPDxgfAMWvgzY=
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQXWDSsN1hU7bDFAmWMD7BBgcY33LLibJ9QP4CwaV7
DwL51vf9e8OFGhz+nn538vDmbIdZM2fOvAnkx7RZXDu6JdtB3ZBjTYxwg8MF
ycBb0tuyHea9X37stDBUfnu2w78rFS/VRBoclqRvflW8M9shbpcnTxOMvzvb
QVr/rsoxEaj6vdkOxkDwWQRq3oFsh2qRde6Kog0OGzLvFXYdynaQb30daAHk
/yx9MEfwKIKfxH5OMvAUgi+lFsy6+Fy2w7sae9N7QPOULuXHs1/KdujOef5b
E8jXruvZmX012yEC5GGge/WvzHomez3bYUNRxsRcIQQfFj4wvsfDKpF1/A0O
rmuBDgLq7z/0VWMOX4NDUTzQAUDzs/aUTL7BC/UP0H63bZ//igD5X754Rbad
gvhvM0+Dg+Vqu/Doowh+y6PjM3YfQvDPAYPbCeh/B9O4XSeBfLELLjc+7IW4
9xuQH7dx/5t5wPBbIAUMQKD5zk1AA4Dh++XvlYpMIP+YE9CBwPAPebx09hEg
35O5glsFGD+g6JXnQ8RfPcjBfIj4BcvzI+L/lRowgvkR6aPTMeFpgACCDwsf
AHFYDPg=
         "], CompressedData["
1:eJxFlHtMjXEYx1PpnC5Sp1IbqazIkMsol+ShopKR3EZjTGMeyn1p5vxo7pRc
htBFqCFEEppIoWyxioiknFGEXEJy8D2979n7x9nZ5/zO7/1+n+f5Pq/Hotjp
0aYmJiah+Bi+d4x8WrriFNPu5e86+tsLMnKAVU1ma3dBNu3pS66cZvpaOWXR
Y1tBmnjfcwHZTNn3JvuVdRNUHbtAVXGWaf6NUJtiG0GBWxrvH7nAVLj2gIs5
eH5uUUvqFabiNu+oJGtBxS2p/gNzmDY09x2qBld8Krs7Ac/DddMBVoISrtGW
Ruhv7/G84qdakJ/ADxlMCbfLM0pVgpJ1X90q05j6DVWfj7JQeM3S5I+F5gov
g4E5ZoKitqGgdKZwv53j3U0FfYFczkkmw+Mdush+oWc3Z1Se2kRQHuz6Z0nn
kX+10jnqsx10+cTnP1qqCnrW+h3+LTYfCtzdoaVxA6tT3uYyJR6O0ST81kr9
y2c6tXKsVU27lpKus2X7Dbk+sKf+x7rXRUwT87/pq39pKdQsztqzVOGj+7rH
+5YrPOSfh/5HBdOTODQM9+2mXjwYXcX0XV8d1ww+7/A46FkN0yrIZUI/J2D2
vNwXTHfKM4Lz4c8Zx62vmHSnj5W467XkD3vDG5kWj6mfuhf1uXQ8/FSmY3r0
M/KNF+rvvP+WKaQh3tEH/Qky1N/EhPYH+6J/3Ty9N+1plv4fbaawsf9GPgO5
lZhPgRME3jHlPVh/q14l5wl6qZ+z7llbCuoVUdtzY4M0bz8r+f5LpoMu5rNs
kY+GVbsSdU+U/LQa5lfL5HFp9VJ75GsGri9EfdP2Ho6pBKsz94/u0iAz8lmI
9qe/YdIiEFXIb2c/dEq+jWzMv5HDMC6VRpDbxoXDZoJd56Jj4MEYtyueB3eD
LjsIaf7Q6zm4znObo6BwHwysngnymkAn2V8dU1RScVsTuLPf8D8ABSf2EBQD
e0tq5Dw6C5rZFQVgvm5bP0TEgdvXvT5u/4jJIFcHrp+IwJRL+2jnIsgC8fEu
UfjjmqtOHUUKd/q5KevjvntWU4hPARPWp1cKuM2tMnZBHtMILHC4s/z/S0xl
62+l1cJfHxyrsM8tEQW9g8H57yFwTtqHi6hnPOJSlC3vK+ovce4b2TVL8usK
DsG6hOH94WVYGAfl/YJ4XZikUdjY///TaicX
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXfFgjuDStdkO9Vl7SiazNDjA+NUi69wTWRsctux/
M89mXbZDwtMLStJsDQ7adT07s9dnO+jfVWE7COTHbQQq2JDt8O9Kxcs09gaH
l7LLX3hsynaY9LbG/iuQf+aw09rMLdkOr9QMOXI4Ghxy7hV29W3LdnACGvgI
yLdl9G3h3ZntwHV9cYEtZ4ODvc6VWc92Zzu4dOc8rwbyHcOjN+7fl+2wRiYq
ZTeQv8uh6dHxgxD33AbyV77w0Pt/BMHXB2qXPYHg33djruA+ne0g3/o6cAdM
/9lshzlHFDYUAfmB66ekdlzIdvB4WCWiB+SXdPU9+XQp2yEqxfr+eaD7lC7l
x7NfzXa47JskEAHkX5AMvCV9HRI+D4H+ewwMrr03sh2AvKoQID8K6Nw3N7Md
cp7/XrkRGD69QOPkb0PM4wfy1TWAAQjkg5wTx4rgv6uxN53HguDzMGm3X2Nu
cFAABqcekL/lRNk+eSBfZOneg+K3sh1A3qtkanDgWDzJihFon9u2z3+vMDY4
uK7NvFcIdN+bwB1yrozQ8Ae6HxS8pxgaHAT8gR6+nO3w6ZJvUgCQnxZ7x435
YrZDDcg//+sdzr07edjpXLZD6WQJljAg37xhu0MTMPzyhJoPnPpX75AAVF5x
AmJ+K5DvCQxelaMIvseND1+89iH4JqEGWit3ZDtEWAJ9ADRPqMpstR0wPQBN
51sLtH+N8AWXG+sh4TGPEZH+goDaXzMh+LD0CQCda0BK
         "], CompressedData["
1:eJxllH9Q03UYx7exMRhjEbfmoDURkRD5pUIGRjyJpEYcAaaUoobQ2fa5aUZG
K/1+s6MfKlnhzyPzyCPiLLHijGxx3CLikDxOSTHTNOS0zNtxhDCB6P39Qd8/
3N1u97rb5/N53s/zfj8zSjcWlmtUKlUJvsJvX6rv4ZwFjF6usWrPmXma4qVX
3eZj03iK877VsFKtcIrriNpz20knhiZ6K4N58vy6Y6Jcw/7n6onykWtaRvOF
j4GnJw/xsV49o/HGwTM/g0e+xQEDo7Di9OalITyty+3UZ5oYzQp8Y+8PYK7n
62eG72WUfCkmUG3kafkyXGBRuMJ/z5/fRCj8SM6SzX4bI82cty0XcL4hIdt2
czqjzzpyF7wLNpuzOn6LZrQ1K21NBviTo1/0rZ3F6GNfQ8cp1JM/9F5RxYOM
DOePbMoEn2wKuL5rNqNPa9ujjkPPxkp3fcIcRoJ8PZjl4UACI09FjXVxEE+O
aFbpTmR0wBX+Jq/n6cauuFuhSYwKW+xVRwMV/rugxf6jTmFT4leHmrTy+zh/
0b/N4Qngyda2KuqxBOn8TY38f7w/WtRffz84rf3LJNdsaR4uNU+TaPdzqH/R
uoGeP1Q8dekza5+GPgcKLAaX1Z1L9UH/6+ZjS65OctQ9DxdESfNeARbve4AR
ym/r+pcjqwMCI6V6q8CvxOyffH+awosH13eXmBXes20sYxPmdTtu9W4vuLy7
JLfTJPcT9w9DXoyREdQUtIBXHsYAgmV/qGS/wB8vZuIE2Av5gzpGqNZthr4S
4HqtpOeAWvZLgDSfFPSjdEu+3aKR5vMT+FpITeN2+HWm0NAAhYXzVvR7HPZp
GnLexa8J/cF5X2hrysF/nCSU34X3zgdviGbwO4cDZ1GfG3bIHnXS57Zny76D
HtHfd5zU3LmldTr0P7EZBp1wkuXC6ZGz4xxpPbpwM97vw307xjjJv9BTtvD3
/Oo7HH0Ub93bG8So9XBk8iU/J+lHvyK0K0yJYHGe6O/jQsBGOWpOQgAtCot+
tCks9neGPF+/PL9YRr15pWHFeK/QbnHkwU9zg6AA9XyP8rKSGZUKgUS9Yp7n
MXpe+ECPmIc0RmlrTi4zquR8YT8s76+v1aI/VQUIaDqj3d7hONvUPBYyOlWX
c2I++t/zzpnLV8A3xhoHC7UKD/REX3xVpzDinx2il/OcwWgnuz72AvIVhnHE
p0t69iF/Aw9Ftq3C+0I5XoPsn1Q5P8h3EOR0zJX9if2wPRYLLEnaP3mh8v6J
Z4TxFPWDRb+iP3B/XY6Jp18uXwmpQV4QT18DeCvGbbPL+8Uk+zFC4Xasx677
FBb3VTijR2Hn42Aj7FOJPAj+WAvmEZfT2H/i38Hi/OH/p6r3uz5EPauHUaBO
8u9fRnkfgF/a8MGtcaPcf8Pd+3qK/wMADoG6
         "], CompressedData["
1:eJxdVA1MjWEUviX9U5I0EhFro7VYM6OcViGVpKTdLLoicigtlZ/1vamWpCUx
DdVSrbFm1mK5s7SY5Wd+kjVisVjZrfmNWornu9+1z3zb3bfn/c55z3Oe85zr
oUvdtNNco9GE4Ce/K+/Ou5Yex+Ty8vHP6EmCbBvdtElhKj4zdHS1XziTRn7M
BJVw/9jlSKZDHxf5Hp+QaMRra2n7ZqaK/U559Esi3Yen83vimW58G+8aGZVo
6RtPy9wdTGuMBxLtdIxb0cwqvp1R7mpxWMVWsVO9m/KYtuOe+DGJVjV3ZLYW
MT2sCbmxTCMozSmv7UEpk1zmprmgk4GIPM1Ul+Zvu8VSxZa5Z4Ps7FQsp9VM
EeRdiM7KmBYi4I6Del+AbXdt2jRB1ys/NdwrYZJpzJku6HtnhM6x2PTdWZBP
EwIKmb6Pd2XvmSEopQwC5TNd+YJAF0EFKBMimDyupe+eNlOQtNovQX+ECV13
ZAJnt1bP8slikl9vgLPQfmw601e5jqvp+z4VVwQVc3+yil/VolHoab4YjSDf
vzey5FwC04Ke0ZwU4G2l7cNeWqZgpI2BzwukxcUyHXG+ujYR+BLKekYz3c9s
rT4P/qkY55dIk/7oTyvzjGDyRp/96N84L/hBSrmV8dxJ0BKMezhU8UMb9HKQ
iYQq/E45qjimr/5CsIOKL8JnX6H/OrkOMOi809sL0rsXGKLCFD0q7Uzzgd92
Q1fJVij+AL8qjKXYxsQ3iilBH2rfbi3oNWzaF8O0AW2OWgkaimpxL4CfR6L7
6uOBGyBX91YmmfYA/OFmgckmMn1uuBeWBVxoQMIuJrntAODBRb7WjXtVfBQ+
tz6g4gH4bvSgsh/lwEZ/w7/PcBxgZYqXmEDP3AAcbg8BjjENgHYn+NaFQIB8
xQ8/bFRsjb17/w/GOrWtx/0n5ELIh0otVdjHGLRnyGEKX14U+Bb7OFebtLL3
sOJvD+zHk0d4MpgGZR0m1H37i437naxi437oFP1W/JaU/uCnIpxvxH3BxkVU
4iebmeYPfWfDRpbYv///P/4AP0fsFg==
         "], CompressedData["
1:eJxNkgtIU3EUxscQqzmnbctEpCyMAhGxWBZRnrARYi9Llllba2qaHNR8ITr1
byJiEvbADGyk9JDKHowQEQuJJSGWJYLYkLCIKBEti2Uq9F27cr1w4f7+3HP+
3/nOt8GRdzRTrVKpYvGq5VdVwzRyO3+3JkjQEmdfmXTG6wStfbx/vOwCkwY/
VAQKWvyoZuopuhbq0Qra5J2tzBFMufqaXg04pWtd7UQlU7TbNZUVIOhNm7lz
xsn059jnu16NIHMDf50rY/o5dNBxBPwX5y2lTCjvH18l6Pvc/R9DxUxpGbs+
NoKbQv0sukKm9xu9s3vAF0NG3/rymLTqqLoQ8KvfW041ssJXX+LgnMIuT8TT
grNK/WL/dKW/aRueM8r97gJMbmNC9egh6LN3J2rVVqY7sGcEPFDy4lbYSaYD
cfV77QGy/hNMhSibB08mw4BUJkn2I618/3EmVMVY4Z9vYbj0m4WpKqenyKBT
WNIzuIwHfWiMfbROtfclof6m1CdY0C/4Foz+vf1t5u2rBflJQsFf3mFAcJA0
d9p//9v1gvSpO5+9ht4bWBAZ5H1intiVHeEfwCssumj3aSbpOMUo6NPhS825
Diacup6An2P8qEx5v2sEFUvByGZaXzuRvAOs6QhPy2CF6yZgQL7C0854kw37
m4ftgeB9digtYeqcWRjuMsp5wf7Pw9508Gb/6qaEcqZ7LZ6IaYN8fwWTJNNq
kOerYjLZuhMHMN+DvqS4euSvNSxmLBJ8uRlKkc/rCQ2cBT+2jkX6VyO/0hof
Biv5Ljdi4mV5X8r/P0THRRo=
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
        236., 572.}, {236., 534.}, {198., 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
        236., 572.}, {236., 571.2}, {198., 571.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 534.8}, {
        236., 534.8}, {236., 534.}, {198., 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
        198.8, 572.}, {198.8, 534.}, {198., 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 572.}, {
        236., 572.}, {236., 534.}, {235.2, 534.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
        "], CompressedData["
1:eJx1mnV4FecSxoMVCO4eCO4anJCBEBKcENwdzu4mgQS3nsVdg7sFSJDglAKF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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 572.8}, {
        197.2, 532.8}, {198., 533.6}, {198., 572.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 572.8}, {
        198., 572.}, {236.4, 572.}, {237.2, 572.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.4, 572.}, {
        236.4, 533.6}, {237.2, 532.8}, {237.2, 572.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 533.6}, {
        197.2, 532.8}, {237.2, 532.8}, {236.4, 533.6}}}]}, 
      FaceForm[
       RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 477.2}, {
        188., 477.2}, {188., 404.8}, {138.4, 404.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 471.6}, {
        185.6, 471.6}, {185.6, 407.6}, {144., 407.6}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 477.59999999999997`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {144.4, 407.2}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {138., 471.2}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {186., 471.2}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {138., 477.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {178.8, 477.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {178.8, 414.40000000000003`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {138., 414.40000000000003`}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtLB
VbWUaVZKusPZM0DgUwmhnRB8sPquRDi/fXn4KaOMRFT1Polw82B8mH0wPufP
Bembt9TC+Zt5Ctd0H62Fm2cMApdr4fbB+DD3wPgw96KoB/oHZh6MD7MvDQwQ
4QHjV5mttgsHug/Gj/y681ZXYqXDf8W/30rD0h1mzQSCSER4wPgw98H451ad
vxpWhuBDzEuEmwfjo9qX6NB6MuTgCrj7Eh2Wcbmplu6rhZsHFj6GCA8YH+Ye
GB/mXhgf5h+YeTA+zD4AT0romg==
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdnh7JkzZ3xmVDnA+PVZe0qE11Y57Pbk
YdLORPCfXVC6/TMHwT/8VSOmvyDZgf9Z56/va6ocgnfItb4uTnbQv6vCdhDI
f1Qlss69PNnB/8p+wS4g/7e5k6RtVbJDFvNcMwEgf9775cdO10DMC15d5eC4
nLckqj7ZgUm7XWzmqiqHf9ILe+Iakx2iUqzv96+scrjsmyRwoynZoV3s5jnz
FVUOK+uVpwS2JDsoAcGjZVUOIOfztSY7/Fn58RLvUgRfdJ37w12LEPy4XZ48
TvOrHLo3889/CDTv3rStVsvmVDlUvlQz7KhLdpjm3J3zfFaVg/OlKV3GQPfu
AoXDzCqH9e4Pq0SKEeEFCx/08IPxAd8vnEY=
         "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeltjb2pWbLDwVMLXbdtrnKA8R8vnX1kQUmVg3a7
2M1zxQh+2to+TrkqBN/jYZXIuvpkh4Y72XoqpVUOF5Vu/6xrSXbY5cnDpF1W
5WAuPmlZSGeyw5dta64allc5dG/mn5/Ym+xgFrfLs6eiyuH89+DHSyckO9Ta
m8ZZVVU5vH8HBJOTHY4qbCh6UV3lsLXRTzpjWrLD28PpN67WVjkobijKEJyR
7PBNI6afqaHKoffetK27ZiY7/OsNcNNvqnI4/BUoMSvZYTa3Z3BWC4IP9l4b
gp8KdNDUriqHx8ZvuCYAzfvs8lf6YS/E/IlTkh1KJ0uwTJtQ5ZCg8/PoJKD7
vj00fuM1ucqBxzNY61xXskNnR0cHx9QqB1W2xqnOzcmQcELiP7sADAggf4GU
/l0VoP//Jp3UF5te5ZC9p2TyDKD/b54DenxGlUPb68Ad84DmV4usc0+cXeVQ
c7Z1yUqg/7uA4fRwbpVD+b75UvpTkx1Olu2bf2sBgg8KP58lCP6898uPdS+H
hPcVoP5Mr6M33VdVOWw5UbZPfmKyw/Q8oeaGNVUO/Lqb5ub3JTuYAL29e12V
g5AgEHQnO/CBxDdUOewtAXq8PdlB3ZBjzZyNVQ67QfHYmuzwSs2QQ2dTlcNP
nt1MT5qSHazv+/dO3wS1vyHZQTYqxfo+kP8tv8WoqhYYH1cqXqoB0xPQtLC+
Koh5MUB+8A651uxyqHuAfMEIyy0eJckOHGtkopZshoSHXCEiPYKi420ugg9M
XVl7shD8552/zA+lI/ig9PcvBTM9w/gANWxkGQ==
         "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdlBla1xqnN1lQOM353z/PfKiVUOihuK
MgTzEPy8BZfZdhUi+GB9pckOF5Vu/6wD8j0eVomsq0h2iOk/9FUDyM/eUzJZ
oibZAaj646UJVQ7ik5aFyNQnOwCtZnAA8v2SBCJ2NiY7LJt9RKGgv8oh4ekF
peiWZAcf807HBX1VDhk3RBXK25IdFv3rDWjrrXJItb7vz9uR7LDq4yVfpZ4q
h8R5K+oXdyY7bHoi7r2vq8rhvn/v9LyuZIdf5k6SfzsQ/NbXgTvutSH4Teyf
XWybqxxcXYAAaJ67xuLtqQ1VDvy6m+a+b052uOwLdFhdlcNNUYXvs4DujS9W
zPSqqXKIlhW2mVGJCK9pzsCQKMQMPxgfADALmgo=
         "], CompressedData["
1:eJxllX801Wccx6W2dTqcTlbZYh2tVs76gVZrQ/lkSzn5MRy1jVr11BRtCsme
pKlMVooy+dESSjFJK6JCCsMQEvnRyK/C6iju/Jirvb/3e53njz3n3HPv6977
PJ/P8/68P5/vrC2ejts0NTQ03PGS3ucHT6+veM2o92LR2r3enMa4vmLAif3A
6ctPrxf7jjLSjz/213SwxdKNN62VjFZMqkvs9eP0hE9NWz0i+HSG6Vy/YcEX
Wv++5zbE6MRdhaEr9mtpIgL4I2lxTvY1eVNKBxmtUurFa+3jtHs5NoL7Plfq
bfYXLJ1nHCC4e67JxAWRgkeSX1aXR3Fyee9t86gBRrbJn/zbG8PJ6PGcNwMV
jKS3X85warYPPf19H6PGoQB387OckmILDNJ7GV1+aJJ/KI7ToTul8aueM3LM
mhnkcY6TedS87uYuRtv6M1Od4zlNkVan+nywdJ36J4yQxa7lCVyVd/xjRn9M
mNwZAo513P3P5nomxwEPOLVd0Hso+IpGdl3TfcGSTk2l8v12gmOio6PfLWKq
e7Yh3vldyyetz2c0iHNcwOPbN3rPypHj70e+N/qUNX7ZjC4VrV1mjfu4j//1
48oMRtcmx23WPSvn8+R3Rie/WTAUBD1WSwVMZ2SV2aeMgF4Kz8OLeRqjb7GS
oOfaZSErN11mlDAa+oVVpODhAPfbPqfU+ub8nyWflOD/PzZ5LDqfB/09Fs3R
juY0G8J332NU9X7j0ArEK6wPvm9cLPvBO5aTZK9j5Yy2mjXbayM/7+3hz0ce
CD4wO6LKpVZwXXdUS/4jRjNyFnoosH9vbtwMo0amqmNhrKiHyhdgSYe6ZnW9
wChzTxXqd/K5v0UG8sExe8raGP20YZyXETjys6M73TrUfkD+lps6KhNQ/37I
vAP6lBhFjrQ+ZSTJvOM0J7hL59AzRuucnZ2nRQpW1TNC8EVtnwYN6LUeAqVh
f/gSdEo4px6HrJlvdMp+MAa71HZHbWpndEsThQ7j5PDaynB2K6MhLXxzglN5
WVmZDe4D2bQOgufAmPuaGBW4PZpmAPa6kh22BP57y/S7cw+Oq/0B/80zmZh6
5rhavypGGYF2etvBqL5Lbbm638FSO2SWMHKFMS+FcprnZ2xfU8hIy9rpQzuw
VPd++DG7znVNwzFOKEuobq5cH1vwV6+OfmBxk1HAoNatu0c5Fed0WlZnMloT
AyP+zAlu6qi8xqjQIN3rWQj8JRkCfkyT+uIIp5SX1bZb4EeEqwgI5ipfh6Qy
OvXOhHUVQZwO2uk9u57CyAa+NDjMyVMHlU9mdHU+vVAECpbGj/0BwZAxcQDz
pcQ3Ny4G+7dDrgHMo/0wrmmqPE9sMa8gk34D/D5a49eVtJcT2qZQB/lJPrHx
5YSfv25HP5liTK7Yw1VxM9BvsGnjYh+5n4azGE3FBy/M14d+XXOv3pb9p/Ti
su53GI2DgEfAebDvhgJ1fPArXD+sWPBTy+qISfcF04ulujqop4OV558NYFWe
DXI/9iPeLSyzFibPLeS3UjIe/CT5qsVX+HFs3o/x2O+q/u0S+90wFzp7xPmG
iTe2LXwh4qNd/S1eivwkn+krBP+WgjUkGPJtNVPK8zTdSzx/xp5H/wHwez7H

         "], CompressedData["
1:eJxFkgtI01EUh80knGkzCak0sUiyFyaZJZUdMdGSITmIGEPCo5Qg6uyl12nN
+dZpIlmYIkvCLA0psXTmY6LmgzlfrEyzkanQUst81DI7f0L+Fy6Xj8u959zv
/naHx4ZGWlpYWByiya2q+zEOyhmEwy/K5q7kMljnnR7jezOUPIuqTpjjUhn4
mOd3LE0jSJ5haqCCQYF20X1sCuHMsbBGwR0G2lMX1jq/IBRtt7qoS2Fga3kw
03ESocO1Nv5JMoNYB2VrjxFhSBRu/0DOoGbEs005gRAy3LI1J4n2eyW7isYQ
nnKDMXi1sDq88g5hSr/nw69EBqtO6rywEQTX5ZLN54i7rIRTggEEXxtDxXwC
g23PA42/e3kWy5aML7t5jp42V8m6EJxm6hRb6DzaX/Lx6kAwVMSdPk/sZbK5
a9YibGgwSLOI2xfdpcI2BEHkz3oTsZBExbYgzFd2Bt+i/iQRJyf63yCcpWFF
/WO3R7G8CaE0ecVWQ7xfWqC9oUFYEX9+/JDeOzc7OxvTiCA+oPOVk4/Q1y7p
XxsQ/lR9H1Sl8PxjUBSuv83zAD2/mXzX5Atc+ug8WVQH0P9Q+RAV1bOudpZE
pDHgtIibEfK5f0tnsM/Turq0FcFOYzkZlsGAdCZEtSNkOr7XLRNz13h34n/v
mQyCj2f7XSZfZd76qI1ZDIr9c6On+xBIU10QMXfNNT1CWuKjv6r1/SGEJeNR
Uw+x2ybFPX8DQlThN/kacd3bm83lowhBJaEy72wGfpV210fHEZo0Gk0Sca86
oH7hEwLFSNpPfIQLAuWFa8Mth4GzOu9jMeWrNv5qYU0On8f1vP4DmWBaWw==

         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7X2C3XY2b4pDnlDzgVMLqxxgfGMQKK5y0M9bzLhH
FpOvu2nu++ftCH6Onorvy64qhxUnK9+EyKU4RKVY3+/vrXKY26B2qE0+xeFH
8OOlt/urHCaaX56+QyHFYZpzd476pCqHqVc4MxYppTgEuuWflppS5bA8/JSR
i2qKg2ZM/6GtU6scdt3q+vtUPcWBqWj9zoDpVQ5MpXfzYrRTHDo7gGBGlQPI
+OX6KQ775kvpx86scrjd9Tf1u3GKQ5JAhKXJrCqHf3LnHbUsUxy2nCjbNx/I
f/3ITMrBHpO/bPYRhQ2Lqhzsj93ZymKO4F89ZF9vYpDicFeFrfEqMHzW3ogv
O6+V4uBj3umosKDKIWnhNZN8oHt3efIwZc+DulcBqn92lcO2lpoLxsDw4QMF
GND9358kLrwmg8lHD38YHwA9lbqe
         "], CompressedData["
1:eJxlkntIU3EUx5dQihhkam9XK1uI4LRMSsoORZgsC90/w2rhOLYy0ZprbT9j
NmJuNYSZuh4jHzOTkYxFOUxCCyWmhZYIZmHgg1J0YBhIpNK5XeSGHbj8+Py4
v/P9nodEXZyTHyISifbSx52nK+4VrZcjvOltOO5/zmCZ93FRwvjzzP/sn1sc
NBgZ/BjIUjv+YfOprZMp5xA6vh0diDYw2KxfHTh8HsFcc8w+o2fQnhkR8jQP
QcQFcW5s1KFNiBDs0nyKucbgcmJclucCwp7ksJazOgbBG0f2qy4heDNG2SDp
F7+jF4UIqar2zJPEaVJDUn8RwoSqRDKl5f3fvYq8DjE0r9Xl6hAqU5rGCok7
6rbIRvQICx5yThzQ041R4HWRFDcFHrb2+xLKEV5H9k4GiXd++WUqsCOcGGXR
ieSPbEV7HQjp4UONV8h/CvmKqEH4Se2Iv85gOrtNbLmPUPBKV6Wk/lCX5xZd
CGP0zFrKYEHdI3PWIvRZHsfHmBj85nTrEWQjcWtWmYlnqYNu3v/MLQb0LGOU
+LbNZguzCrxhuG9ecUfgHqrrYQWDZxMb5UsNCOHi91GtDgZiy3T2AcrP/d5Y
xcC+u1OpJX1P2a7qSicDo3up4gP5++psTZM+YPCdDOWQ/1LKm+dikBTWsu1z
NQKlaat9xOc3Uf3984rx/DoGmkqaGPVHefBFwF/PYHt6l1dUztcb6mZA9HKo
DOGJq3uHj1gx3uTqNgjMla/WCmyYkibbaN7c3GKJO2lPUzUIs81v5fOUf5yb
O+2TxKe9+JH0aewJoSrkdWuF/fw7B5ewvyt55f4v8x9oWGw4
         "], CompressedData["

1:eJxFUg9MzHEUb81sLDFEG1phkWRi1uSWR/4Wi5hZnZY8/TlkmlXeXV11XVfX
n+v6n7Jby4m1WQozFyur1hI5NbQaTuRfiEbFrnm/u9rvt33322d7733+vOcR
dT70tKODg4MvP+FfHr9Q1VKEMNWX/HlYSzCDJRVrvhiyCRqv/Kjbw7jdvSEh
Novg478bP0P1aKuDTIJxJ5MjFiLImi8Wu2YQ6B79XjtYgMDVep80gvrlYWjK
Q4jTf1MoUwlqvVxiDFqEgjlu3b0Kgt13x6x9GoRmk8kkl9v7pZkIo3UdwUlE
8Orp+JGhNIRVJeaBhEsESoFIgRAw92XtaDJBWmlg7tkkET8OW7FIkiDioPZ+
Tc85hH0WWhzP/Vb26SlDkDJRLM/PE4xEI7wuu+Mfzfyz03ngKYTA5yXaJtYX
w7q3n0TQ7oj8cIj1XztanTIRMT1fSdDN34ETCEJ5TzrBwGSqTCK1831XEbQx
/cZwBG/Nkn5nzu/+fifH+jCELcZ3I4HZIsZtb0LytSIW/DbmEcifqK96cX/l
21aJuWBav9S+j0+FnMfgmQ2rmT9CaCwm6Aj2y2llfWO7rMssJQTPVg5MTkUi
qFq6atRl0/rYn2BzfQVB5tfD99zY/3DOX7+MSgIhbmMc2vaedZnAddYxZx/O
L/XW+6W5VQQck2fyBbveedUEzOqtSRRx78GoBcflIrblqUTofDC8s4j7h4xV
be4qtO25mudXpUw4mbLsfq4zP8fVUJ+DoGZdEayPqxt+5SKY2cdD1r/1dmdi
AN+Xtmm+waOUoKuGL0iH8MeyeSSI/Yfk80L5Pl1u7rX46wmEuHz5fjdR+It1
OvG+bfvIF/HM/f8HXPh5vg==
         "], CompressedData["
1:eJxllXs01VkUx69XWiI1RVbGjOnFTE0xRmYp2jWTWCFDTBOjmOORtEyodCql
CEnSlYTymq7MqJDk0UzlGeqKcPMsmfLoZfJ+XGb/utc6f8xvrbvu+tzfPWfv
893fvc8Xrj62brI8Hs8LP9x3tNPk92MKbtCXXr75gB+FaW4SDtv9epDC3dmJ
BqnybvBpyul2dWSBktnSfXJuYKokSusLoLDJZkLDT5ax+NSi6DQe41n59Sv5
UwSiigd1nXC9n+iTD+uRDbiHUsjLSD88OElgo1gzRfkQBe51DXL/D2JNl8OM
uf30Ahn3LtOfuSKW8UTGv3WP4ijc/zAmKBETsMr4brwvnkJsjvLezHECbUtm
BJ1PpIDZy8aPEmgZDfRae5kCvo1oGSJwrUH//okkCr3ncUE/Adv8z0J2J1NI
26NqP6uPgNtAXqZ9CoUDr0YOrX0j3R/Zk+cTJN9NANP7zSSVwvaFL08+7CRQ
Ia/6KhxZRvdnl8hnBAQJpdpZyM5fVs/Z1MJYrTF5w8xGxkMX2viKtZLzeSNz
2298SGCviZKoE+PNwgMcryAwYtd5xRF5V4FZu2WJJP4RzFer8uW63+8SuFq+
2cgCz/P4aXDKeBGBm6pJLgsuS/JRKSBwbseK0RDU43qe69GmPAJmef3iGNTL
caP3pSu5BNzxEaCenHwRNwmkTkbamMUyHgv0uuPPl+pb8n9eZ+hcWIn/78q2
u1hThvrvXrlE5SKF8KyOHrUqArWLWkZNMd7yGz7GTkKJH/wSKCQYpObefkKA
rHm2RQXzazI5uE23mTEnf2grY5N7xza/bSew8K+vdw/i+jZ+aMj2DgIn7lWl
lCWwejhqzVsbh8yh7CtpvZA/H/B2EHehHm8Pr7uF+SyWs3s+3EPg5C8yvquQ
0d2ic6+lfsD8rxo+WiPE+g+I6wN2oT6rFAI9Zr8jIHdp9eNdFyj0ezscuY7s
YG9vrxbL+GM9Yxinq/g381Cvv+1LG5veEoj+9sqLN9EUbHWSw/XeSPygh1z8
Z53c6V4CRbL/OPudpXAb28ka/TaqjL9EUUC5jAJeEnAutFA+jhyB7Sd4QaDU
46maNjJX/h3oP0XjPclPzkj9gf7T0Z+ZmXhGqp+IwK0ga01P5NeKruUy9UTS
78iYTlZHDQEnbOCrkRQirTQKp6oJKFvYfWWNvHOrrY72AwIFIifz5tMUMJ2R
DaWS+lgh363wO+t1j0DgiHJRcQTqxRdeE98hYB5vu3foFIX36uY2E+jHMu0s
3+5wCtnx2MHox+u8AlFrGIU5FYX5kehHDCcMDKWgiuMoN4cAX0PeQRhCoZsr
WBYBS6Pw9drBFBq6vJYP3SCQvRzeDQYx5sbPlqOMp8x004ZxvqyyFCiV43pP
lGsY51HnfK1KtxzJPLHCeYXtGKqA8SfrA3oEByiUy3TomWJ+aLd9lvspYHuW
qWL+xrkP9pvuo7AAG6wD+21xTG3LN/6SflqK/Th/0CfYF+frGuva6NZiif/E
vhQ0f1p9kl9OQAYFDEPmxlNYlTQ+8jY0XJGQMSe/YQPj9BKt4yZYzx/NfKqb
kckfO7fWPZf04wDGQzss80C/z+UezA+nbbsC+tmxsTfu+X7mx+l5P83T7z/2
73u2/hEeYO4Htn9UQNLjbQMsfo07KjzM8ouc0aduPs547rFzao1TjOfh+HbH
+4Sbp1m+7P6Zvo/+A+mzOsI=
         "], CompressedData["
1:eJxF0n8s1HEYB/AjFaUmmpQsJCGy1ihteLR+IFZjWd3sKh4La/nRD/k4ihN3
TM3Yrp2I1BDVTdZwJuRH54qLcnJDhbSiODmKVY8/7D7bd9+99t3n+3me9+ex
CYsJitDncDjO9Cy9Zy6EJD/5geBSXfjzfDaDZW9xHbTLEOgcWLF/ITaNwT1l
f7oNmVsZnnY0lYFWPJi3ehLB241Xb3SDgYOpR7TmO0KehUFIVwqDSypTjc83
hDZraXx5MoP349G7tOMIvYFhJnf4DMwqNzs/HUM4/u7FhqwkBn3FB4WNnxEe
LS3GwEo+5m03jPBFaav+ncggfFo4J1IjWM9J1vqRdw9oT7ipELzWqEqnrjFI
ErgG2PfoXHdkKGC4W+fehpGNhW8QLL/WpK6n/fT7B2cUCKrSWE9/ckGz5o+9
HEGvThUqJDsqTDoOdCAYRfx6PkG+oi8xLGhDmCprP5ZA9TV5bPdfeIlwiJYB
1S8v2qRX3oJwN3neWEa+vSfBpaQZYT545GEB9Xuyte+0pAkh2KnLi0951Oas
mjInL1ZM9+Sk6KzpCQxTXtf5LbXfSHmbIQVAFjR1lhym+6Hy6mvpPMOqrVxM
Z8CLnXmW0opwS3zRVHCTwdL2V+0I62T6o7wMBlwKIJ/6yzT/0DVH3lkskp57
jRCj4FrlZTKoNo6ryqa8Ct2VUSuEDBYt6AZ7EUxOedT4km37FfKiPoT0xPt/
c5a/DyBoP+2d6CRnqyM5MYMIUbmT/H9kyyKeo+Ijgq8kKM5dxKCMPzu0chSh
QSaTJZEpHpttNA8tsw6h3WSxXYOTJ83LPpHP2R1ZDARXL/u1TCBI4yNzH2fp
5nF5Xv8D2j5biw==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXHu++XHhFMd8oSaD5xaWOUA4xuDQHGVw1Tn7pzn
yph83U1z3z9vR/Bz9FR8X3ZVOfDPTwxvUEl1iEqxvt/fW+XAHManu0k11eFH
8OOlt/urHL7z7GZ6opbqMA2oT31SlcPvlR8vndVIdQh0yz8tNaXKAah6br52
qoNmTP+hrVOrHBQ2FGUI6qU6MBWt3xkwvcohw+vozXbDVIfODiCYUeXwHGSA
aarDvvlS+rEzqxwcE55eULJKdUgSiLA0mVXlkPJl25pQ+1SHLSfK9s0H8gN3
yLVmu2Lyl80+orBhUZXDUiBtYIvgW89QfxVvlupwV4Wt8SowfITXuT/8ZZDq
4GPe6aiwoMoBbAzQvbs8eZiy50Hdqw7VP7vKQQYYEPHA8AH56z3Q/bEghVj4
6OEP4wMAyUq4Nw==
         "], CompressedData["
1:eJxllXs01GkYx1U2ake1XTabtEiXRUWbVKino0QY5VabiZIXDSWX0IuxQrmE
3GVkyCZaSquLW7sqSruHk7LZ0mVLbWlTFuOWYZ/ZGef9Y99z5sz5zPze9/m+
z/N9np+mm68dmaigoMDHj/R7cX5c+YsCAt3nblsFB1AY50fNA/b7jlBwsFuS
H5dPYH7BiWdfIhtzW1J4IgLrp7YVdodQeJJ2PGZXHuPU5jJJfC7j/E+uQiok
kHxTvJSH+5XV8ly+Qf5WuigFq66VnU9yCGyWqBVwQin4OIVfuIrcu0mitjeM
sfQ8fQHjd4sNlPUyGY+U/HO/KZuC0+pjs348RcCmZM2n7hwKuv1ZT9OyCDzV
nhyZkUuh3UvBNzKDQPuQgG+SR6HgstHgzVQCZb8b3IgSUYh4ZHpkZzIBu8oF
Md75FNZcyrnRk0CA9F0tdSygwNGJfrswVn4+ssRsuOvvKAIo75DpGQofdx/q
rYggcEdx+l9xyJner5oCQwkUCes1ypF7UfDyYMbnv9K7+NGPcQIK/Ogju58P
csZPHD89LwJ+plPbOjCeCMuzfx+BQfuOs87IoyMtW1e5yuKHo158vDTBmUDx
bSsjS7wPmT9jWscOAhXTRXvn5sn09DkQSHXVG4rBfEjl19kRML/aK0nHfHXH
DkxJ3EbAA1cR5nPLthHVAFsCZ0YTt5lnMh4W8GsD0+T5df0/bzB0qb6Lz4eK
n312bS/m33u5tsopCgv6fJwkhECLVvvQeoxX1zNcZMaX+SFASEE/eJmmyJeA
u/FzWxXUdzBSsWF6EONQE6WSgyGM70/iVLZSAvOuL/MW437/tpk9G8MJRNX9
WtAgZPVwVp9lko18cenMte8i5fVClpb/FdYvtStswxXUU2n+zPp5DIFjuyf4
r0BO4Y2a0eNyP6B+dEfxFax/n6Q1ZD/mp95iSqs4jsCk06vv7c+iEFv+ojMj
noCTo6PjnEzG/9UznfE5lcDHCpgv+1O2Zjdwf8qqsy/fp1B4w9ftnxsr84M+
8g68QMAxAjUTX7kEnKRgrVo9ZhhNYIiDvyRTaHy94QdXvI9LtSXnKLKGx/wZ
SQIC9Z5/zNFAPtCo57UF/ae07kD+gyS5P9B/SwyUS3OT5PkLIHAlkqvmhRwh
bUhfeb8j13TMVr/rTYCHDVycSEErpXDxG08CHEt7HS6yGMut5E6gqo1n8fgE
BUynu84eWX1skB0+HxvZziMgGOTU3EygcOvhd/Ne7yRgkWPn1x9PIXrXg9oO
RwINGuX+b+MoYPpdX6IfLyhUtT2JpXB2qvmiw+hHDNcsOE6h8PnP03K5BNJU
FZ2aYyiEeyb9cseagLVR3EaNaAp8qQGtCFzShQ/iSMbS8WMbwXjMfGnhAM6X
+mSD4DLc74XpGsB5FLKz2NCGK5snNjiv9DS/7nuPfh9tDeksCqbgvNnn9CLU
h3Y7bB1EYVJDssEA9tO6y41B6w9TKN1U0dCI/bYwvaV9ZaCsn1SwH2eLfaP9
cb7eQ0PdcpH5T+JPoRzHC3UjMAETGItcXZk4+ZCHPD4ydufaQj7jlyhA3Y8x
tsMHbazndnPf3x4jD+GGqjBZP/ZhvGuty9O4Rwl8IV2oz6Tue6su9JPzw3fZ
fwYxP47P+3Ee/z9M2r8JbL8bDsihRHa+dq2OKZxk8d3P73GwS2P6tLaGRq3I
Ylx0S/3odSHjYsMmY65INk/L/dn7Z/x99C9fUiu1
         "], CompressedData["
1:eJxF0ntI01EUB/BlVr6zEJF0tEQpy/APywrKTvSYD1aiaWFr2vS0LcsnYt49
dJvNObEQKWVplCZqWYmZ6ZYmPRYomVokIgY+iApNLV+VaMc/ZBculw8/Lvec
8/tuE6dEog2Hw/GnvXLqG4a/3zQg7G6smJQUMlj1loAhH53WakHd/n+pGgZ7
3BKn7cixDxM0fDWDwkEpZ1KPcHivyGSfy6At+s3ngXyEEg/bmG4VAzvPOyI/
HcJbXkN6rZLBpV1zpUNahI8CsWuZgkHtz/tlt9QIpz693GSQM0gaez9TrUJ4
sLIYg0antHpHOcLXHu/BP9kMFqiAtCwE3rzRMZT8mqtp88pACHbor5q6ymDj
O1OLc7LVJw2yVkuS1RJOijpPhuD5rUntQvdFfl2ufAlCf1XqoTBywDqVxAUR
1rT2C/XkdpfyQO8EBHucaR4nO5zwzdRcQJiqsYRnUX3RysfNI3EIx2jZUv2i
kcorN0QI5coFJzPZJ9PGqD+PsBA1Wn2b+v2xQWxRCxGidnYHK2gegt5i4dI5
hMW66b4ildW/+gTinhyre6n9dpp3bY1i9gvd13Z03jtO/yfudOT2u/SeXb1X
bGIeg99PVbyL8QjXS5M3a68x8A6Ta5+IEZzNNmMiHYNJ95AIBfWX7z7QPU82
j7pxQ6UIKV2x3JJ8BvyIRY8MmldFUI9srZ4BvX70L83T9eyBphDyc88zQbp0
hLzsyqWi1e+ZCHPDgeOdZN7Wmcsx2Qiy4gnFMnklPo0KhBBjZFpQAYODHbnh
EzkIL8xms5xsMbUUrac8vJrdIfxA9pfyS30oL/sKjsT7Ghh4mJaf1VG+GtKl
xY8M1jyu5vU/EBhLFQ==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.29365, 
         418.48}, {152.971775, 420.32800000000003`}, {152.98315, 
         420.32800000000003`}, {153.64902500000002`, 418.48}, {152.29365, 
         418.48}}, {{152.691775, 420.832}, {151.13515, 416.8}, {151.67765, 
         416.8}, {152.12565, 418.06525}, {153.817025, 418.06525}, {154.25365, 
         416.8}, {154.84165000000002`, 416.8}, {153.279775, 420.832}, {
         152.691775, 420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5JdmBY41MVIp1lQOMf/YMEPBUOcQoOH5M
LsHkf9OI6XdSR/CzS30+JGhWOTgnC7e9A/InS7CE+WlXOQi83L6euSzZIU+o
+QCXbpXDLsXNC2TLkx28eJi0j+tVOWz/pt11pCLZ4friAlsvgyoHrgylnB9V
yQ5iN899n2wINP+mhJ9ObbLDkfQbog+Mqhym9T488qoeYt8D4yqHbS01F4yb
kx2AxrVPM6ly2KSXt7ixLdlhXR+nnI9plQPL8x6N3K5kh39XKl4uA/JXr70R
/60Pwb8ZX+Y/bwqCv5hxD6vQzGSHk2X75t8CmsczeWVT4Jxkh7hdnjxOQPtK
VKb/nzA/2eHL3ysVK4Hu03zLu89gYbKDUVX0tSx9BF9K/65Kmw6CDws/sHkb
Mfk75FpfB2oj+Gbik5ZdAYbX3a1AD25IdkhbC/QQMHzqf1sVnFuf7ODxsEpE
DxgeoOA/sy7ZYTowgB2A7s2aIm3EvTbZYYb6q/scZlUOUV933upaBQnvdvMq
B6+wiGauFckOvz9IlrFaVjnM2JFx+/CSZIdls48oGFgB40/m9aNtCyDq2YHp
4bTRkY3rgP5/V2Nveg/IbzNdIbBoerKDvSkwRGyg4TERwQdF9/NmBB+UHP5X
JjvMmgkEQPsem0kduF2c7OCXJBBhCXQvSHsdFj56eoTxAaeILHY=
         
         "], CompressedData["
1:eJxFkn1MzHEcx6+7CtdlPburUee6dpX0gKItfWK7igzdipqhvj+WtfQk2reE
xE2krYdlTdiuh6mErIeVijaa2iQuJ2k96JkWS08mfH7Rfn/89tvrj+/3+36S
RsYGn+DzeDx3/Nj/ZH61KF5LQKIfuvaBjMIKBxQGx8/JKUQYO2WMI59tvmvt
qqBw4Jc4UddNoDjOR3jIiYLNnaOOHe8JdG3sXUzbRCFjXCZQfSCgbTFtj9pM
4XpvFC/2I4Eq/0Fq4UYh9pL+i+xPBOYUR7Jb3SlcDX/3lPQTuCjL67LZQqHz
ZPfY5BCBIK9rfnZbKUgSdWYJowTEe9Me22+j4Nhh0tYwSeC3NnmiFJnHXjjN
ce39stTZHxy/GvEtPrZIwOfgH6UC2Vu2J0WwRKAhUMR3xvvV5hWSSh4D23dJ
mlzwfdauRsCA1tA7ZsD9vx4DBm4WnDbbjfpjQs9Xea5mwF+hqStBfzVeC63D
axioLpoue4n+y4RK+ayQgc551ecSzOdWX67aQMRAeAVJV2N+pm0N9VnIq7xj
7qkcONZpMFB7jsu/v903JKUwNIGFIKctiBpbbSlcdg0qFRoxEFy/4UrFegp6
irAIY3zPIdltf54Nhcb6LMM41JczlepbI6HwaHAi38OQgVwxFiymkN50++si
+hMUeb45ZUVBKU/iW+sxEBoSEmJpSYGtNwfzyfQ7PmJiQeGJKL7S6CeBJpfo
JJE5hTa9QbfmWbKsN9OMAtpnyr9x/LA28kLPF45TWMFjeP4MKsDz7FxMhgmo
rXpezyM/34GFDBB4Zto+PmXxz19mHwFsS+OF+kZ9i/t39hJQ1s4saddRCMAB
zuC+bshbDiegvzp8zkdHwG6+0CgQ/Xucc5Ha4h75zmqrMMynkh0g7pXNK9qW
2/dyH1KOV/b/F8KmVdg=
         "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwXa6rKC+T4nD2DBDwVDnA+FEp1vf9fasc/C9OjPnH
jclvfR24Q860yqHfsFx3IRL//9aVy/9wpjgcmxSvU2lW5ZDet//4Z/YUh53X
YzxmmVc5HN+1o7eNNcUhbpcnT5NFlQPzLA5pOeYUh6JvD41zLKscPnV85+xl
SHGI6T/0VcOqymFKe2vU5b/JDnIgC4B8IcusIrnfyQ7+V/YLellXOUx45deV
+SPZ4djN9vMbgHz+OcaLtnxNdmic6tz9Bsjv9ZXY9f9TssMqINCyqXI45sF5
pfRDsoO9KdAFQP7OXrYPYu8Q/ILPm+sUniP4y2u+3mN9mOywQEr/7hKgefGa
pwWO3052SHh6QSka6B6xawucOq4lO/Rxyp0RBrpfIzKRV+tSskPWnpLJEUD/
TtvEU7jmXLLDl79XKjSB4XN/H98c49PJDq9nPDj4x6jKoXXh7/jZJ5Id/vUG
uOUbVDm0RV3e8/hYsoP+XRW2Rt0qh3bh1ZI6R5MdzrUu0ZyqVeXA/kHMI+BI
ssM1w4PNleoIvsfDKhE9FQRf/dV9jqcKVQ4X5Ne6GAP1G0z7k3RStsohuf6m
7c9jEPfflqpy+HaP1Xw/1P734lUOwOiYFwd037saYAiIVjkE/JEovg50v+6m
ue/VhascHi/K5Q8F+u+Ww3LeLwIQ8zcD/Z/7/PdKQ/4qB8ni60KfgOHzeOns
Iw94qxzsKiNWmALDD5R++oHpiyPpGGMiMHynOXfnPOeucgAlt5J3CL5rztyl
F78g+LMPfvq17FeyQ4TllhNlPBD1X/4nO4CCZyrQfH2fZVxuwPSUJABUwVfl
YP7jUIoWMP11dgCBACJ9BvROzxMSRqRfdD56+ofxAQPTZBQ=
         "], CompressedData["

1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYpDfdaekskaVQ671fm5t9ph8t/V2JvG
aVU5LPVzEE60T3F4wzWhmlenyqFiziLlnQ4pDtUi69wX6lY5eL9iMRF0SnEo
BwJz/SqHwiTT5qfOKQ47r8d4zDKocngNlDZzS3EAmrbrpGGVg0NUZ1q3R4qD
CdDA30ZVDoYl/7ODvVMcJposffTGuMphX9A0xT6/FIcwPt1Nc02qHNSeNM87
G5jiIP1iS6OfaZUDS7XlzeLQFId/VypeLgPyI8W3X2yIRPDPy9T3p8ci+PYv
bq75lYDQv7zyuKZVCsJ8oG+XVaYj7Pcy1L3ukZXiEPmpW/U/0H3hb/R3L89J
cVjn/rDqCtT93PkpDkXfHhqvAfov3SUz/0NBioPBtD9JnkD/n1t1/mpYUYrD
KzVDjjXA8BE40sN8qDjFQRAEgOEHC39Y+KLHBwD5TrHP
         "], CompressedData["
1:eJxlk39M1GUcx68bIMGBDE1YIIYeXaFwugsRjLv3aScyOIxLiByF0schccn5
A70ehUloBzaHMUdoJhpgMIHUOlKZbGYSODVpIgYLzxA16PIEwTBrfRxs362+
27PvXn88nx/v9/sJzcozrZXLZDIdn6f/svwNQXs+JHzw24sLPIMFGh9nvG/Y
LHFzZopyeCOhxhLn1R0oUHCspFFjIbycUfZd/gyBZ/rkz3qZCZ4NwatuTxf4
yK+AHNmEu3/VPzBNExjWHjlRmkXorrbE7fYXMOTkudwzJC73rxsaS5PYqW5R
lZkm6o8yp56rq7mSTLh8iT+ut9/dec8/kdBXYY89yv2Gznqv/yeeUFpSUtL+
nEDioNsrnxgIF48YmjUBAraOledeWkrwaZHfPsTzx20JH8nRE6zzV1zTPS+Q
59rVsRIEhXyubQbvW/3erSqdjuAbcfLz+zMFWlRTve1arqeuePLrLIm1Xt3V
rlCBIB9HhN/O/3Ok0lh/SimQXjsl0FJMsBclB9WpBK52pf2uZr07Z/eOt4YL
KE8/sT3cQXCez77RFSGgVctfP1lIuLliz6dN8wVCFmW/lrONUNeWGJ2gEegZ
mS0Ls07sfydKYGHxwOjlTYTUgwV/KhYJaO40hdF6Ao9jORsjoE6wpj5ex/Pk
5idZFgtcMPSGhLMfuqh3ziS8KjDa21008pbEZ+yZKTVvSPyVWaG6biS0/Wz7
8Tjf/0nWJy9dPjF/YaxAZ7zHUbC+v+TyxtxvIwvQyPokRZfqD0cLfL1t+PjV
WELIrqEUa9Rkv4WEzHnjF0yayXxpCJWqwZvtvO8jj8zKSwsIHVtaq3pYj+gm
s+JLNSF7lvb8H6zXjaJNy/ZFEsqd23V2lcTLb4npkUqJzU8NeEHgB0tWVDHf
N7pWH1rHftYmY9oarj/I8Taz/8XzQh5ouf/D5oauDZyXzcv2jXnwfP21n33v
4HxZD34x53QMoXnk72un/Cf9jCPs1q8e2OsnEDa3Qe++hDCu4ID5Cjgi9h62
ch7d0jhBPgJb+y+2uZIIflVr3tyhEJgTb7zyLutbsfRj811vgf70gG87V0ns
GWipf3utxCm5B7YGs5/XBysdeq7XaqoI9c0npMd80z42VcDDea/cbTuhh+05
xvM9MtoW7+Q8DQQkFp7g9/nf9/0vjhWvuQ==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOHGtkolKsqxxg/LNngICnymHG3cnt
rYsw+ce8zTsbFRF8thN7nzWpVDkIWWYVyS1Ocfjy90qFpnqVA/sHMY+AJSkO
k97W2JdqVjn8XnZYtmlpioP+XRW2g9pVDv+df73NXp7i8Oo+R+oW3SoHweO7
dvCuSnE49FUjxl+/ykHZq7p5/ZoUh9ncnsGvDKocsp+c/aK6IcVBCQSMqhxe
Td3EU7glxSHCcsuJb0C+y6+3rw/sSHH4s/LjpbPGVQ7pffuPf96b4uCXJBBh
aVLlEBKkvoDzCCbf3jRul6dNlcMK07PW53Yj+PZGBqz/gOaX7ZsvlQ8MH3GP
gD8z1qc4PLugdHunZZXDaYHjuyyA7g15vHQ2iwXUvUuh+k2rHOS/5IT9XZji
sAIUYIZVDgkgC7Hw0cMfxgcA9f68Ng==
         "], CompressedData["
1:eJxlVnlUjXkYTnPbVOTebtlKhUaShFK36LWkmCnG0DFpJvL7TraWsTT5IUNi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         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNXh+uICWy6VKgcYv0F5ysXbalUOV+eK
XP4E5Pcf+qoRo1nlsPr81bAcs1QHtsapzt3aVQ4xW94ufGWe6lBrbxq3S7fK
4UKfnucPy1QHQSCYqF/lwB4/w2eqTaoDSDu/YZWDrT5TgJF9qsMj4zdcE4yq
HPiP9DA7OaU6OF+a0rXZuMqhVtYi/YhrqsOzC0q3K02qHF6XPT7l5pnq8E0j
pt/JtMohVm1u9G+fVId/VypeLgPyL2unSj4KQPBVnzTPOxuC4LO+fTGpJQKh
v9htyje2GIT5D+fbR3XGI+x3vS23aloSwn0Lfhg+00tFuP/6idkvT6cj/HfX
01D3eibC/5urP20IyEaET0oC159zOYjw2xs0TbEvFxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPADU8Vs4=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdWhb3qeELNKlQOMf1NU4fsshSqHiwz3
mDhVUx2m/Uk6mS9b5ZDukpn/QS3V4Zi3eWejVJXDn/Yvt69rpDqkftm2Zqp4
lUNM7tF/m7RTHSpfqhlyiFY5gKQb9VMdmLTbxW4KVTn063lWhBqnOnTnPP+9
UqDK4aPdwo2cFqkOG7Ud3n3lq3JYr/qkeZ5tqkNRxsS3e3irHHJ41MOMnVMd
TJc+etPMU+VwLnm50XxPoHucgSZwVzlc1k6VfBSA4ANtK3aLQPC/Tll/b3cc
Qr988rsopxSE+V6GutdPZCLsBzm3OA/hPrD6IoT7vV6xmAiWIfy3+vzVsDcV
CP87CCcevlyFCJ9rYW/0d9cgwm/BD8Nn62oR4Qvjw8IfxneS3KubrY7Q/6lb
df8MLYT5894vP9ati7DfM1jrXJ0Bwn1RKdb3+Y0R7r+odPunnSnCfx4Pq0Ty
zBH+d9dYvF3VEhE+578HP061QoTfUYUNRSusEeFrbxq3y9MGEf4wPix+YHxY
/MH0w+IXZj4s/mH2w9IHzH2w9ANzPyx9wfwHS38w/8PSJyx8YOkXFn6w9A0L
X/T0DwD61FaA
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+rAsUYmKsW6ygHGP3sGCHiqHHQ3zX2/
fB4m/5tGTL+TOoKfXerzIUGzykHka36L0fxUh8kSLGF+2lUOD6tE1rkvSHXI
E2o+wKVb5dC1mX9+4sJUBy+gPcf1qhw6gIBjcarD9cUFtl4GVQ63f9Zl2SxN
dRC7ee77ZEOg+UCDC5anOhxJvyH6wKjKIV3e7rDeKoh9D4yrHNqBCsvXpjqA
nD3NpMqh+cCphUc3pDqs6+OU8zGtcrha8VJt45ZUh39XKl4uA/Jr7E3jrHYi
+Ks+XvJ9tA/BLwE5/HCqw8myffNvAc27q8LWOPVYqkPcLk8eJ6B9rts+/71y
MtXhy98rFSuB7vtVl7Wn5HSqg1FV9LUsfQRfSv+uSpsOgg8LP7B5tzH5O+Ra
XwdqI/hm4pOWXQGG1zp3YAgC+WlrgR4Chk9A7/Q8oVupDh5AYT1geACdnyRw
M9UBKNrsAHSvtVqFgf/1VIcZ6q/uc5hVOWiDAugKJLzbzascpF9safS7lOrw
+4NkGatllUOm19Gb7OdTHZbNPqJgYAWMP6CFv05B1LMD08OcIwobPgH9/w4Y
cPeA/PDjLPzPDqY6AINxl6cNNDx2I/i7QAloHYJvsvTRG+clqQ6zZgIB0L4t
J8r2yQPTi1+SQIQl0L1fgeno0FxMPnp6hPEBmlgzMA==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrIDAwgsqHSA8b14mLTbr1U6NKodalsu
j+DrghTIQflXKh3sj93Z2iKb7OBj3un44FKlw471zM97pJMdAnqn5026WOnw
jnefwUzJZIdNc98vd7tQ6fA0ceE1E/Fkh8yJb2vsz1c6zF+99ka8SLJDUQZQ
4Fylg3iW7+c+wWSH2z/rsvacrXTYfavrbypfsoNfkkCEJZDf/Tf1+xOuZIdT
C123fT5T6SAx9QpnBnuyg8fDKpF1QL51wbmOS8zJDmyNU527gfzPfcElKgyY
/ISnF5RuH6t0iFFw/Jgsg8lHDw8YHwBNtoLg
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idmhb3qeUPOJSgcY/+a578GPT1Y6pKcB
QWKyw10VtkbR05UORxU2FGUkJTvMmjlzpuSZSgfl2z/rspKTHbacKNsnf7bS
YQbQmAMpyQ6LXLd9/nsWKp+W7JAkEGG55VylQ/aekskSGckQ8fNQflayw5wj
Chs+nYeqz0l2OHvmzBmfC1Dz8pIdYvoPfV0B5Jfvmy+lX5jssKTAlus6kH/w
1ELXbcUIvhZIYQWC/6hKZJ17bbKDU8LTC0pA/is1Q441DckOtfamcbuA7vl8
yTdJoCXZQQzkYaB7v2sADWhNdjjmbd7peBrBh4UPjP8NRB+tdOBl0m4XA+pv
fR24Y97hSgcrUEAAzbe+798rfgjqH6D9n4D2TDhQ6bDbk4dJuxLivzP7Kx0Y
gXHAUILg+wCtTShE8Kc5d+c8B/r/2QWl2z+B/HvAeJiaA3Uv0Dw1INcZGH7L
ZgMDEMjnvr64wBYYvn6gAD9YCXE3MPz5dDfNfQ/kCwKj4QQwfs4Do3fpIUT8
pYAcfBgRv2D5I4j4B/vrKCJ9VL4EBuRxBB8WPgCeYhts
         "], CompressedData["
1:eJxFVAtMjWEYbmlu5W40kXIJM7NsxBre1rCEJLq4hF6Ms8QS+hBLt3WXswpp
3XNZ0UKjFWlptHSX0RDJ3TCXxIrnO+c7+//tnLPn+7/vfZ/3eZ7v2AfsW7fT
3MzMzA0f+bs2MT1otBdT2NL5/uX3BZnwqyNjr6yoFdS6OmCk73qmlVbmswfV
CHra0OPV5c1U9r2v7fddQedr7EqC/ZimdvQe/3BHkOXjvP2LtzC98ECh24Ic
BoanugYwffS8aRtVKSjOZVt30yYm30XX7x+qEJTmGh/4FvVwXFdRLsgdfWLQ
/6De2sL7pqB/baHvHdYy7X3799K3G4L85Lk1TPi+Pfmahlc5xbp0XtWwMwiM
LxYGXjoPpn7UKbws6JZt1EdPTyZZPumi4ot+MeOeNBwuFHQUY7/coPTIV+/9
FJ88QRln8WxWfHIEDcJ48duYfvShQbbSbyfTUHkO2Gf4nNLMPUz2JcG7U7IE
fZI6BDEVTdy4wxl4lBTigIa3dzdN6QjV8G+vroKMMOM86cCy7NCTTHj7wgP1
D+xO+Xwsmo3r4HNI8oxjmuE4uGhirqDn02BAotG/GPAfMBuTnmKqy1lW9h3z
dUqf9EwW3iBaqM6nMv2auTm52qRPOpMctwX6tcMOxzPG/fOKNWzS34RLM79c
WA5/TugqQvRpTI2IzfQylSf0y0X7MPj7uiCjxu6UUd/2cnU+nikJMkYgH5dq
3Z1iI7X8GPyLZboo15Evm7nPpg3EfDJmllXC0KcgWeFqQRFVmPQ0k5RrWI3S
Q6/l24RN+TfhP4hjSJ2gN7CjF+ezJ6BRvaAeqUsKE9hV1T1U/oO/4R40Choj
GyYxyeVPTYpfApOkvbBF6Q3+lSF668hWQQv8y92solUe2wRNksaGM+XDTp9H
gu5Ko+C/bGffLugC5CoJVX4CN9TjCdbwDdyLrCANG/joVH/gd9LHXUwPsO0c
6kseFszUjDH729T+rWzInQ3wBwcECXlfgkB/Bf/jUifcB7ntXrOgITKoPup+
YN6EQCRlg5FvToOgEYj/F9wvGf/P9dr/yyzI+LNOwyb9/wOoWRv6
         
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8szJtkhxfq+f+/6SgcYP6b/0FeNjZUO1SLr
3B8C+eqGHGvmbKp0+HzJN0kgLtnhqMKGohebKx3U2BqnOscnOyQJRFiabK10
2FiUMfFtQrJDl2PC04BtlQ5TJFjC+JKTHay2nCiz217pYGIMBKnJDq/UDDl0
dlQ6sIbx6W5KT4bYA+SzA43rzkp2eFdjbxq3s9KBc41MVEpussO++VL6d4H8
JqB0TgHEPTK7Kh0KbbmuLy5G8L9rAF1ehuAvn31EYUNlssOSAqBCmP6aZId5
75cf8wbyJYHO061PdvgG0ge03wYYDNMbkx2AtqmwAfkgd65pTnbgYdJuFwO6
f0aeUPOBVmj4AP23+iMwQNqTHYC8GH6g/5U2AAOgI9kB6PpdJ4HhE/p46ewj
nRDz2oDh9x7kr65ksLuVNyL4TglPLyxaj+DXZ+0pEV5X6fDi98qPl4D6z38P
frx0TaXDnZ91WXuA5oO8F7W6EiIOtP8TKF5WVTrwgtzZluxgBwyWDyug4d+S
7CAKDN5fyysdri8GBkRTsoMX0EPsQL7eprnvlwP9/6gKGAHLKh2mAYPnOTB8
boPsWVrp8P9KxUu1qmSHq0DKEMgHh2t5skPQDrnW10sqHQQjLLecKEbw+XWB
BuYg+H+AzvdNh8YfUP+tc0AHJyU7TAeFI9D+YmByqYmDhMfilYj0xwVy6BoE
H5Y+AUtGMOs=
         "], CompressedData["
1:eJxllglMVFcUhgkaao0l1iJFi6ihqI01jSXGGmo4hKjUFcVYay0SrhpLrFbU
6K1bjTXEEkqQWuqKAsKAbKLCSFmGEYZ1GHCAkVpEgkiQ4latStX0f/OOuSa+
hJBveNx3zv//57yZGLl52TpXFxeXGPxovwN85+86UC7I/HjK6vhySa84NC5p
0+HLks4cyu/qqxC0OHLkysvgCY82rthTKcjagAtcFLmvfXa1YgGUdYrNs3Cg
VVDHh277j4DtCatfBjcJetmys28SODn8o/qRdkE+B/uXGo18f6ugRK+hK9yN
XI9D0Op4VFgk6cKILdmx7YIOmOrOzCmUtKG1N2rqdUFjcPu0S5K+3JNbGPmX
oHGr1gZ0XpA05NiwD051CNoXVbItsUDSKsMMa8ANvZ7R5xXPPBQUsS5PsR/K
vZIjaZ7fdtdj+P9T9zIsC7Il+Y6HADg/ZU7hPy+yJL3w2uoYhedrjy/IlHQc
jwtHfceO4jJI+m+g3zQL9UO+WRczJHmFhD73Qn8/B0X0NKVzfVcFdZ89XjkB
XNbtMa7WJmjL7OGO1LOSdk6bOP5RA/cPdqDdf2sFLTNCsTRJ10Y9DLJZFHsA
15crdt28f2jVZUGyb9L0Yens5yVBlgXo2MD1FwiK3pAwsBv9nItYvmxyvqC7
uwNnhOco1vTpyZdUuTYrYnnKm5w7r+sHj1z2I5Xzc05SXiECkqb7sSaT/UsX
dAflfAw9EhGHQYOuRyj6W5Q+fK5ftqDnmQ+uWlMlvXXfMyQ0T8/TwhT++wXW
44wkn9qewLQiQVkPri6KPC3pHuT2LRGk2XEymRn5zfZGAcl8v0Vxb2BaZ1m9
YlvA4uaEJr2fX8EtJTAEfhWcvJcxF+cnFaAB+Av3W56CTe4n/FOQj1+SNo0a
gvqWNCPgNzlPqZyHW4KgZnEt/AjC49x7BSHtPgfTmfsEBXQuiUsyMPfr+mRn
Mf+t5/e9HMVOffIUO/OMvPcfQYF3BGnH3cU8BMqVhhl4nuvUGM+vjFxfN+e7
mPOFvJclj/3kmxJJxXFu9z2vCbI9Cev2K1Xs9KeU54Hna02ZpAHIOx/9ztUE
Kee8dPM8VEiKckEAbwuamI+EXZH0BeK/FfVUaONbpdiZ/xrFT8PwSZ2kPsQ9
6bae14oGSVNOI8C3OF+NnDc8r73xSZhokrQL7VpRz0IYcLNZ0hqsl2r4Y8AB
b9t5Hv7U6/u0RVJXGQx06PW928rzYNf3U3orz1ujoOvP9kZ93ibpaEdizEHs
t/kjoCh4ziAGvErxSf+UizNNin/EOlz5h+7v+22cxyJ9332G88MR/4EC9gf1
NK1HQ3n6/PvaWW/Mg7a+fm/m/ZApCNttyTvoNxJyn84Q5K9d0MN/BwzFfDlS
v589vIH3C+ZvlwcSXStpI+TsSOV5r1as+d9RKSlsMgQ+/yZr9u608P5CvS7a
VcP7BHyickJ+NM6fCrmLMZ+/Bcdu7IV/DzC+zy/yfkY9j/H6yC3U8xdslfTM
jAViFIS0e69C/U+SIHAx62NjvUr1fXTDxvOK/Va6LdHrJ/TvfQovELOgNLTr
AMcjriEWxc481Ct27kfMt/a68QF/bceAtwgK0dZXI+cFefgW8gRaWV/e52Pq
FTvzUKPYEwG0W/h91s55R77HIk4Pcd7gXjgIPZci3o427vcK5wP7RVtXm82S
MrDetiN/h/H4S5ifWMh7pFnQaNg3aJIUnR17fQPeD9rx35k4Pw2cB7BbVfz0
HXW63jnl7G81+w1OmI6AVCl25s2sONiGDyoUF858al77Gjvnz6TY+b5+jWuK
jXFuJn0fHnjt+8Sr7xf/AzzmEn4=
         "], CompressedData["
1:eJxllg1UjmcYx9+lUcoSvSVFQj5WaYmGqAvTHCytHKe1Nh/v3TEsjXG4Fzo7
rdOZz60Ma4RK0kotX/lIEiVJknQcx8d8DlvGbNLS9n+e53Ju53jO6XR+9bz3
fd3/6/+/7tdzdnxErJXJZErBj/Y7zLxm0gMnQSf+HhSzvkzSSw5fu2lB6iFJ
+xKeFIW7CAqb3TXqEDjg7h6v266Cas/iAddMK8/Ndle8dKFblxseihu9Y11v
9hV0tX/Hr38A303KqM3zEtR+cdn9AeC94fPTlw4S1Dv54YclJfz+24LSelhP
f6uE6/ERFLMeFR6UVNVenPBkiKCk42d2TDggKaFq8KjUdwS54nXf/ZLmx/+Z
XO0vqFe0CLq+V5ILPm4dIChx3tHFacWS4tKXbskMMOox/6L43W/HzowtVOyF
cisKJH3scrDeBM54tKtycr6kQMfA0aVYP3PCgb9e5Enqarc/R2J/bfvi3ZIK
W2PiTqG+9B/x5EpyuOH73XbUD/lG7tslyXtUak0izrdq7Mw753O4Ppz/1s6f
TvYB1zdO/90P+iwc07kpa6ek1R6W5ui+fH7wg8v5rTHQN6IEimVLemg9zDHQ
XfHA2xDYSbF5VkWDt4MgeX+Av00O99NOUOVknDiX6+8kaNFn3/+xHOcpi9jo
ue5NQc3LQ4Z/WqBY0+dOkaQmlHfkmeU13vP+r1857eF+tFgM//wsqSI3O4xa
LXo/Zuzm/v1roQcoxwd65IRR91ntFl2PcJxv5uYp5jVvCGrb/fhCbZYkt5tR
LgetDT9NyeT/27AeOyT5HxnoYNdFUN7jCx/M3i6pwzUr21WOgrR2bN3G7Cwo
3x0FbOP33RW3+sPQnopvol0t0F87zwbwPdg9Cf0q3vpoVyjWz8NxuvsJQvcv
toAbTNgA/li3aUG3DqjPArljA9lPWeyHkYKg5uFq9GMa5FwyWhDc3js5hzlY
UND1qWs35TKT0PXJz2Mea/i3e4FiXZ9Cxbqf4ff2lKdXmkIEacs1Iw8RiNcW
7GflneL8UQnXN5L9fZj9NUzQsW09/T45Kqk2cWLZCl9Bdc8ib3mVKtb7U8p5
GGrka8YxSaa9MNRwQaGaIGXslxGch3JJK2C3+UGCPIvgsApJMeOCf7uMesq1
+J5SrPv/tOKWSPzljKQ2yNceZPi1/KykIMRn4iieT+fYb9jv8rlnkZbzktYh
TsOg/xQ04Ea9pC8xjnzRn1wsYNvAeeC8Dr0o6SnKS/cx6nNs5DwMMuZTTiPn
rb+gK89Xzht9SVJ+HQKK/E2yh6LgKNh/oJviItglw6w4DeWWdTX663KJ/Whv
zLsRWH8hxtU0G+4P6rkFu9dbG/nv18B6WwnSxtfmep4P/1kI021qF5x3SeiG
fzq+sFCA9kCP0LkYgMhXU9YXYzqf5fmC/CU4wdHVkhJ7jZjz3nOLkfcqxVr/
r56UNMcVgeskXmOtvcsqeX6BTdpzmucJ6t9ysk/RIqwfXAoD2AraOH715/fQ
P2vbVR6WzjyfUY/NDATY3vDf+FpJ9pC7CvmF292jUb8dXm92YH3qWK9uxjy6
Vsd5hb6li9N6fIPz+yGu/j0EZeO4TeDMFrzgplj3g6difT4i39p10xscfwoD
abCgidr4Osd+gd/nQp6QWtbXz5jnrjWKdT+cVuwMAzZU8n02hP0Of/viOovC
eq0r0UHoKZqjxwX78Hkr2B+YL9q4ij8h6UgbAgz/pWL7/chPRma/Q20DBJnR
vtbjkpJxfdbBj9ryccfZP7gfdD+AXWGXax6G3gVl3N9ePN/B2Vgupadi3W8u
iqfjOg97hasRrxpnxXr+XmH9vjYrvoK4xJmNeZj0yveJl98v/gfHGMcK
         "], {{
         162.50640000000007`, 411.5075}, {162.50640000000007`, 411.152}, {
         163.89840000000004`, 411.152}, {163.89840000000004`, 411.5075}, {
         162.50640000000007`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hQHBhBYUOkA43vxMGm3X6t02HmR4R7T
RgQ/9V2Uk90GKP9KpUN5oTTvg3UpDj7mnY4PLlU6fABKv1iT4hDQOz1v0sVK
B7Wdf9q/rEpx2DT3/XK3C5UOsrwPdCesSHHInPi2xv58pcP1sDf6u5emOBRl
AAXOVTr4i/Z4vVqU4nD7Z13WnrOVDp9bT4YcnJ/i4JckEGEJ5B9escTPYU6K
w6mFrts+n6l0CHAQTjw8I8XB42GVyDogvxjoHN2pKQ5sjVOdu4F8batJp+sn
YvITnl5Qun2s0mHK6XqP/Wsx+ejhAeMDAHtziYY=
         "], CompressedData["
1:eJxdlAkwlVEUxy2VLaUGUQiZmBJqijacFiIjg6hIontbtIiWcc1LZqoJadWe
RFlbVB7PVolEWl6FNpmkKEs9lRSDdD59+ZrezJs3v/fde8//nvP/f0aBwR5U
QU5OzgG/3G/Y2/gRKZ8JxOkM8h52hUFj+cnC428F3qTSlbimnsBq7pPOYE3U
Kr/aBgJ1bvtPyJIZVM1/+eV7C4Ff1WHNqecZ2Mq77lb/SkDfh8zyT2SghtvF
nQQu6+Ef5xjYm1ef/iBPB/jUoeHh1sMFrg+JOdCgQ6HMxSa6OImB9hMsYECh
J+Nr5aNUBi4WfUa9JhQmK1/Wq7nEYLVfraOiGYXMBfXhmmKBQ9ce/iy6IfC+
DR+7M4oZKF04MlPelMI1bsFd4bx34ZqZCyoYHMxfr9JlTGHkrtv3kx4ykMoq
7sw15J8/ZqAq1XWv0aOwKFBj6YynDByurHsTokuhwHmowsQqBv5YLkyLQjp3
gWoGPr7Xiz5pUNB+Jf3p+YyBZ80YUcBQCu9TzpQaPmfgfvUojVKisBC3733O
P1cQONRfSarbSwZYXPQpYTb2M+jG1jgdZJ3uB7KKdr6/eP6MS3ZLfNsIyET2
01Zg/asoL6aVwPKDJR1mqE9kjQuaCHR6ogLU76wYpmbSSOBbpWugxhMGU72s
JmS8I1B8P8nBWsrPC/1AZtW5qWM/huBys7o/fviA/WrWT2tyesPrKxd42KSs
s22lAie0pZW5lDAwrgz2V8L9nJzaIgbHZqJh8HyuH4k3+flgfZvoOStpIe8P
9Nt5B0n7jnxe70cC4153RbTkMpC0bMnRQv9hde1lEgb3Nk6NzEU/e6MA/RwG
kbE40G8EDPa0uk/PZtAxFgX8IOAoae9djH4JxPa6dxPgxvM+i0HZXByoHB1g
r8EoaIjAJdh+czXan48DYt7f6F+0o09DNr9ekwLKC5qNekzNImLzR1GwXoEO
yWOwM2CKl9Vo3g8FAm+/dW605T88jzMs1luFOAHzEGKr+uIC5tESx6GP53N5
G3+RQdc2DLAG72/MR0aTk0WfCgWPPLxxspC3v9yf7x4ywP35QD9l30MFKfz9
vhNgzeMnK6cxMBChoC8E7LD85nR+/jIC8aWG10Kx/v/vj99YW/z2
         
         "], CompressedData["
1:eJxFkntIk1EYxtVcWvPObF6yVGRYkaZYQRK9FaldZFjYH2EX5zkES9NQw9PE
IiW6oIWGi7JUao2gNBS7OKduTaerppVUZKWWZkZzKbVYQ+v9bG5/fHz8OJzz
Ps/zPhGS3N3UzcXFJQ4/7v8+tDgzPohCYEPyyAkdg3lef27zoTEtg6neJ1vu
CSnIBA3JmRoGIaI9vJtLKAyJy+WTHQz+WgqHawIpbL2QPS5rZxA7cPVLmICC
xlC/bZ2agVKtEYoCKOz1Wd0U1sYgXPk1JcaPwg4vt1UeKgYDuQc9jN4U8Lpt
RSsDnRAH8CmExH6IOvOYQV7CqYfgScHz7tJ9o48YZMWnr1nJo3BS2lZQhVzr
r1BrXJ2c/fHY+YpZ4uCi4Rp/hY047s+9byWO933FjZephTjml1eMTi//SUBd
UBXkjvoSX3flJEwT4OIRoH5F5QbX1B8EZgeKJkRqu/5JAru4wNB/Tw4KNhGQ
Hw0o7eywz/9O4LPimi4c8+sPTnsXikwSMUGtkzk9C3VOducC62Ig40dFlyDf
MCu7d+oZGCdxIfj+uO3O1MseBkNJC4r4OD+OM2hgMBGGAZvJXP4PnjIw5bcE
2lBvNbegZ/Z9op/e4+21IUYGIxjXKPrV/orO8O1joDqyyFr3m0Bpp6G+C1lO
z2bt/0P+77efgbjMW9w4Q+BW3sbFb5DH9FdU1Zj/PEs8jMFpPCcb8PgS7u9A
63av08jLsF7puN9XqRK/t332vvhQSMF4Y5BdI2cshdiPputmZZLRPh/7g2ka
Ip7b/WG/XkQOWmfRX9knFID9u43x3kf/0uZv+S3Yz0pT8aa1vQz41rrDzdjf
QWuJtE3v7HfGRXTc7eT5/v8DP/RyAA==
         "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ3X3p3gNu51QH5ds/617tqnSA8a22nCiz24Pgf1h+
zHv7XgTfbdvnvyH7Efw5RxQ2fDpQ6WD+3sLVHcj/dMk3acKhSod+jbe8+4B8
j4dVInpHKh2eJy68ZuKS6jDv/fJjp49WOhSf67h0D8iXjUqxjj9e6WCYt5hx
j2uqw1GFDUUvTlQ6rGkK9JzrlupwaqHrtuJTlQ59f1O/P3FPdTh7BghOVzpc
BVo/2RMi//lMpcNNE6ADvFMdTpbtmy91rtJhz62uv6m+qQ7XFxfYcp2vdKi/
sDnyq3+qwzeNmP5DQL7TsTtbW4JSHUTXuT+sulDpcHyjXt7i0FSHJUDl14F8
/skrmwIjEXzhl9vXM8ci+N/6gktUEhD6d7TUXNichDC/umqpjnMqwn6GtO9P
EtMR7nN3L/rJn4lwv8/cBrVDWQj/6UpMvcKZg/D/a6D1z3MQ4ZN+Jtb7RC4i
/D4Bg78oDxG+4PDKQ4T/MzOpA9H5iPiZBHT+9HxE/MH4sPiF8WHxD+PD0geM
D0s/MP67GnvTezsQ/IDe6XmTtiH4XjxM2uxbEPxFQO/Xbqx0uAhMDg+A7v0R
/Hip9PpKh4DPwAAG+s/HvNPxwZpKh/NA77ID/f/vSsXLZaug6QUYfiGPl84+
sqLSoVxl+v8JaakOfkkCEZbLKx0q/eXEspJTHZbNBnpwaaXDj53ABBGX6hC0
Q6719ZJKhy/JwACMRPAzgNGzMBjBd5N5/cjMH6EfnN59EOaDw9cDYb/fCXbb
2W4I9501OrJRzxXhfnD8OiP8B8s/MP/D+LDwgfFh4Qfjw8IXPf8CADwJ4Pk=

         "], CompressedData["
1:eJxdlHtIk2EUxte6iLW0hKRGrhyikiz7Q21MFqcEY4tWm2FYiF32wqjhYoj6
6goxzcio6MIoGc68lDXMpsVYMqwsJ6VprUF0L2KExOifwILsHe5wsMHH+PHx
vuc8z3POl37IZmJSiUSiE0/svyucF1XnM8hpSX0z4ecwj33EnrX7zA/uE/dt
/1x3eZA4SeV12bwcRu9urOwU3HVMu3RvPweZRWmtLWBQmXJyWN/HwaRIPbJz
MwPNYLB6i4dDlnP2wgn1XD3DLQ6tLz98WqZhUNRqjdTf5OBpNOpchQz8Opn0
dg+H89k/lge0DNL77ZaV3RzyR0RBYFAdaJff6eTgDCValEXx+65zcDdkPjpV
zEDRPG1Ud3AwBBO0bXoGJp+i+aibg6/JMTlgYPC1u23E3R5/XzKnt1Bw8qXe
RmMZ8a9zJVUZFcQ9C4YWp5jp/LrpLwVyC92/R+dqyLRS/W1P391rslF/kYMd
4Tw79a+3zyR/ryJ9qtVXQok1pP+iKO+sJX8GFkbOZteRf6eFnLJ68ndFYNPV
DQ7yv1Qcn3VQPnyXCOQ45YeM+SJj/sg4H/PYTzz+XPyGiNOEXR8DxPLc9xlL
HhKvWVSapHpM/Xld0RvFT6j/yJ/en6ZR0he7r2KM9J/ZeuDb7mfkj5ATzRon
/6aUb2f+TpC/Y8Lwa5Pk/yoh+PcU5SPiyC1/xUEjH96/XuQXk1cT4vCifEcw
wRL38zUHszgePcxAdO9NC8ffi/nQy6Q5LWGaH2ScL2ScPzyP84n34/xifZxv
7A/nH/vH/UB9uD+oH/cL/cH9Q/9wP9Ff3F/0H/cb88H9x/yQMV9kzB8Z5+P/
788/dU0BKg==
         "], CompressedData["
1:eJxlVX1MlWUUJzOHxRwrZlbOqTXGKi0rZ0rKMSUt5sxwjpljjnGWOjNzzHEM
sWKVgOAHKclHfHkF4XoF+RQQrnC9XS4oF8SyuXJi1poxaVFJytbv4T3u/cN3
Y+/9XZ7nPOf8Pp47K+Gj93hCUFAQ48+8m3w724oymKb+ePHf2E6hIs/M6h3f
PIi/Ml94hFY2/DU2ABx5bXVWrleo4Kh5mF41j0/o5J/9qxLymF4wG7qEXj5d
eLs8nyl32+Np1C0UfnU0dUshk/wePm9vj9CVZHwoYlqfGHmt94LQWOqW1qQS
pgnjBYS+HkqJmn+M6ePFj/5Q1iv04ob9HX8fZ1oCuD0gFDHps8PLKpmObccC
4L231jTNcNnYnZQzbWKNjUcjUKCW6U7sDUc+8GvBzunrG5iKn37pp+cCWr+J
aeX1XWEunLcmITRuYQtTNgZ4GLjMrDtr9fMs+hvBuKHtTGtRbjn6jzK8uJl2
R82PX4T5PsW7+RyTaesRzJ8a5lpxvUPn7dJ5O5niFtb5dvps/Gtg9tVRr42x
a1fYeaHEm/gH9o+MDSRv7lR+Ud/Icuecrncrv26hE/kQsI1p4ropc15p13lb
rfP+Oav8NDPh28SWVqEac06jNW9ai9Bk0JsJvu6dgLDNQjMw/qRqJpySM+2M
UN2OTQeHqpjS3P6S841C/pgF6UvLmd5CQ2sbVO8yPb9e+YDeZtu9WtW/gOkQ
dK4/LfRH+LxgJ/xVjQUf1ggdMH0ctvQePiXk8ZdENxxiWgS6lrj0/P1MmGJd
tlNo3M9ZTLNMgUqhQA+eTKZByLmiQsgRjcbSmUrN2yEUaoyWbs0fWWbjIPMU
C72Bc9p6H8THDa8O5T/XxiW3y70x6L/S5KBc+0E+TJxu4Pwk4+N8zUulzlto
+eOLKqHnAacXM20+OJTS7lQ/llr1Bk8K3boLIRzqJ/CRYXJZYeXxyWqhEDOI
kykPqXwK/O1buvFm4JTl92fA71bUjYKesKtnZq36A/43x0TUqf7qh0jotRpy
boTfUWX2+9DzcyP8fX9B73qM74U/hzF2Y5PQXZMrL1OFN2bBZPglNgsCdll8
74afNplGu5n+g09H4LcqrEu/oHlsU3+B3wJz78C/q0IgSIDpW8Nrh9AvRsc+
9YfHxpcQwyteGx9Zlrn1A+RrGNdHPPbPMTp1q58vWvwcRV5/hj1be5gSTV/I
95fwcbTfyv/cPqGHLsOg3zGh3G+f9AulYO5gj9VP9yWhHNC2wa14QGi5IapV
119WfzZqve+FBnE9bAP/75i5gPthC4fLxuP6Vth43D/Ij7nmHgN+Pb757RDk
Zw90eAL1zyD3yXmq74D68Yh1H3n69X7OsfIxpU/nP2DxFderfGUzZcAn74KP
ueba3af3iV/vC+TnTcxV6tN+8Hth2pvqtfH934v/Ab3FGzo=
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
        182.4, 470.4}, {182.4, 432.}, {144., 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
        182.4, 470.4}, {182.4, 469.6}, {144., 469.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 432.8}, {
        182.4, 432.8}, {182.4, 432.}, {144., 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
        144.8, 470.4}, {144.8, 432.}, {144., 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 470.4}, {
        182.4, 470.4}, {182.4, 432.}, {181.6, 432.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
        "], CompressedData["
1:eJx1mnmcT/X3x4exK/tO9iEhW5L9SCn7WtbQ536upRGyc98fhjEGw1jGmi07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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 471.2}, {
        143.6, 431.2}, {144.4, 432.}, {144.4, 470.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 471.2}, {
        144.4, 470.4}, {182., 470.4}, {182.8, 471.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 470.4}, {
        182., 432.}, {182.8, 431.2}, {182.8, 471.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 432.}, {
        143.6, 431.2}, {182.8, 431.2}, {182., 432.}}}]}, 
      FaceForm[
       RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 477.2}, {
        332.8, 477.2}, {332.8, 404.8}, {283.2, 404.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 471.6}, {
        330.4, 471.6}, {330.4, 407.6}, {288.8, 407.6}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 477.59999999999997`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {289.2, 407.2}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {282.8, 471.2}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {330.8, 471.2}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {282.8, 477.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {323.6, 477.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {323.6, 414.40000000000003`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {282.8, 414.40000000000003`}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUODCAwIRqBxj/G1v8DJ/sSjjf73NfcElU
pUNBPPs5yf0lEHGfSgdjEFiH4IPpi4Vw/oQFPwyfHShEVb+5EG4ejA+zD8bn
/LkgffOWWjh/M0/hmu6jtXDzwOKXa+H2wfgw98D4MPeiqAf6B2YejA+zDxwO
BxDhAeNXma22Cwe6D8aP/LrzVldipcOZWO8T7DtKHGbNBIJIRHjA+DD3wfhG
i7aY/ziO4EPMK4SbB+Oj2lfo0Hoy5OAKuPsKHZZxuamW7quFm5cGAscQ4QHj
w9wD48PcC+PD/AMzD8aH2QcAnjDuZQ==
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, {{{303.06045, 424.88}, {303.738575, 426.728}, {303.74995, 
         426.728}, {304.415825, 424.88}, {303.06045, 424.88}}, {{303.458575, 
         427.232}, {301.90195, 423.2}, {302.44445, 423.2}, {302.89245, 
         424.46525}, {304.583825, 424.46525}, {305.02045, 423.2}, {305.60845, 
         423.2}, {304.046575, 427.232}, {303.458575, 427.232}}, {{305.956, 
         427.232}, {305.956, 423.2}, {306.46, 423.2}, {306.46, 427.232}, {
         305.956, 427.232}}, {{307.7032, 426.67199999999997`}, {307.7032, 
         427.232}, {307.19919999999996`, 427.232}, {307.19919999999996`, 
         426.67199999999997`}, {307.7032, 426.67199999999997`}}, {{
         307.19919999999996`, 426.168}, {307.19919999999996`, 423.256}, {
         307.7032, 423.256}, {307.7032, 426.168}, {307.19919999999996`, 
         426.168}}, CompressedData["
1:eJxNlH1Mk1cUxlGzqVsI2wDRIo6JohkGnQlQROcBBHTQosIEC4JU6vhQKr2F
wUUYBUT5WHWtpQhFQAQUjFIUWB3OIhOIZtbpvsR1RkTADBEsuNUp2+leknd/
NM0vb+4953nOc88HQvF20WwrK6tt+LP8X9w5pRPsJXBtamX0UQWFnt/aCtan
sDzvwic24/sJXLSpjotQUTD36e24yG/9UnfgippC+YcLVXb7CPQEexV1naBQ
/5iTaUoiMLEo/Y2+SgocfZSzLJFAHt9xRFpFYVLXX3zlMwKZT1w/6jtJwYAN
mEUEfjcajU41FJ5xA4Ke7yHQxP17fFEthW1bqnIb4gjcN+ckdSL/128sAetv
Zg/GnKIQ5ew78SiaQEPld84tyJurcl39BCz/GpseenIHyyHrOl4khxF4U6by
fxu5fpX/4uatM/1j/eQMWj/KIzAlLlhLqyn4DGT71QUTOLzg3q0O7N8+iWe6
tYVA9kaPGIr6dgX3zX0dRECS8NXT9ahf9OdgXG0gAQdFQ7imjIJ7St2szgAC
SZ1SZbmSguXzz5sIfDvkd+f4Mab/Pcjd5610EV+ynGV3PuhhEcvXnVskCYUU
HP8Y8OxHjpklueCdT0GT63qtB+8PbDe9Ds+lUCK217ZhfffktJAD2RRQ/pIF
mwmULr8a+ZxScFD9OH8E+9/9+PbS+xmM/zrU51E/MNqdTsFF/c+xadQ/5uGg
cE2jYLsRE4H+yNUp782RUkgFbqkY/Vtlvq54IKEgr9D0ytHfV2cn7vCQE3km
ua2AZU0vXzQdy/Klm6dJczwB30ZraT9h5slJIHCjNqDdhPVbhwOsipOZ/NlQ
Zl7NmDf/kn3DWTkU8iyBwHzyhe9EehdQkJhtnnTsZfl9g2+TD3LqBkwo+nFZ
KRSMYT3P24lzjOjHpiCJ2SAkUMNZbRzMQv0vZeXa3QTmiybbRzMpKMabJvW7
CHyMx8fRn9KVT62nd7JchxdWRLDcVdgYUfwpARdLQPH8MB74Hv0ZO2gJCIXM
0fAh2+0EXDPWhIZjvah7C/nntjL6Kw6if2HSZepQ5r41qG/1iqyYAj6Bdftr
7vZ8QaElrSxQh/M4tJZGlcmYeXggOwnifapx/pY4XQoh0CbjO545RAHtD5Mi
47jy9YdZtuRnpIjlI4YWNyilcBUDpkVejg8iX868Bze8X4PPpRXz+deOd6Ma
kfG2Gw9xH3w+74VEYukPBRmOo98Yz1Ls3x7jSjHvXnfVX59BfdFHcYLlFLq1
7ikuqH+o6KVX3glmv7xCf1qrnjUWVlDonbuh8if0L0c76FCC72nx6cvKpZEE
4n0ehFprmPOPBCwPeHL0jjEsm4LcfjiH83NfxjvLrWTeV5lwZn9hPRxvam78
jH7cV97TSwxduG/ENwVOStXMPvnf/vsXZ0dgow==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7R7wR6J4erHDswtKt3/2VTmctfa7OLEGkx/yeOns
IxOqHBzPp119DuQHFX57WDypykH72/S7k2uLHR5Viaxjn1LlICJ78ql9XbHD
vbt3786dWuWgHpnIq1Vf7CBvd3gdw/Qqh5RVCSFBDcUOy2YfUTCYUeXAH8r9
v6ax2GEW0MDEmVUO7EnHGB82FTt8n8XtGTyrygFoe0xdS7HD3pLJEiyzqxyY
ZnFIy7UVOzT5Sb/YAuQXpiZbfGwvdkixvu/PO6fKYbbxoi3fOxH8cLM24dfd
CD7fHKCCXoT+wyAH9SPML9dVlP8yAWH/FIfY7dGTih32R3zqTgW6T3penGb3
5GIH0XXuD62g7t8zpdjhRozHLCGg/5S9qpvXTy12mPYn6eR6oP/DatdtS5pW
7BDQOz1PCBg+3zl7fSWA4V0OAsDwg4U/LHzR4wMAc/TBRQ==
         "], CompressedData["

1:eJxlkwsslXEYxs1oJaOppTqpqCZSdNEFJ6+Zo5BIt7nWWRdqK/xRXhzOIeo0
RyeHM7eDUmpdcJQykVqhJGOrUxNqLl1RWZc1l96z0/Zt9W3fvv227/u/z/s8
z2cpPLb9gL6enp4r3dpnjTD5VZKKQe+2TOVRCYJgaax+oJLjJ7tHQipzGRhp
LkTykxGuj0ut/HMYZD34vux1IsLI7M1+LtkMjpqlNnolIKx2MBRZyxn4Cmfs
qY1HOOSpXJIoY7CJDvhyAkEePOHudIbjDVX599WnOB5wLesVpevOD6bv86fy
VKo0Bmu0FyLU2fIbGyUMPMZ5pcY0rz/9qWSdmMHI8PDwStIzy+LxwGQyg1VT
r83PT0JQG0ddaxUxYJYRXoak36QvyONzEoOe3FtOl1IQrEtOV+4jjg6XDyXS
vhBym6dJZBCbPcdgVxpCm7Nvh5zYIXdMuCWd47JIvtHuUwhJN2qErsX/c460
2nThGYQCJAfJX977m2ITGYLG7JvbNuL1p932LpUjiA0eZVUVMQiwfbbJRYEg
u9fMzhYyENSMjs9SIky4/x76lM/AZIW6qCIPocvyZeuWPN3+PoUI0ohawQLK
q06/P5SpEMiu0AgFgyi+kWZxCULGU0ncTcpD0dGlflGK0Om1NsiH8rhU8HBR
5XmEDzlq41VSjun1mGkZHAt6fMKsyH87GHY0J95z2bEtQazTP0Dna1ofqzTk
r3unQlpdjFDu2OYsI3/URSPlU0hPCwVajAxOfvK/01Ogm1d1gkHTuTC72jxd
vxyOM5jI9BPY075Hlv9QWsQxsO9eMsWN/Jg+OdZhFMvg2ckym53kV1e43jFx
DINfAX0XeTKOb3i+RYWUY60c0wyEgDfHB38RV+9qNmhPRXBrP/j8HZ3nR/Xu
pPwdGnY+fEHzAi1murykvti0zmh2In1exvrLPalfJKd7Jum3CNzvvDD+b54J
DL6UN3n/jEOQ1Bd+3kj7h2kLFovQ22BSOJrC4PDdmOw5MQhX59pVVKQyiDNs
qR+MRkjxHlr9gfo9duVr51bivTu2W5dIOR6tFi0azOJY2Z2d4UF58v0nBZcZ
ArUvuIHybiieZx9C86MXOOdsLGCgjceM9H30lUbEU5+8RVX95rTPv//3Hw0O
2eQ=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHcanu2nu7iKHPKHmA16yVQ4wflSK9X1/3yoHENW7
GZOf8PSCUrQcgr+ct+TWAakqB4Npf5JObipyUAKCR+JVDse9zTsdNxY5XFS6
/XOfaJVDHGPR+p3rixwalKdcnC1c5TDRZOmjN2uKHK4vLrDtEqoCm3t7BYJf
fbZ1ycplCP78xPCGO0uKHNQNOdbcAfJPL3TdVry4yOEY0J5GoHnfHxq/4VpU
5JAGBGoiVQ4sQA99WlDkEDqn9gcP0P7Pf69UaAL5k97W2JuKVTk8Xjr7SML8
IodzdjVtsUD39nPKnbk8r8jh9YwHB/dIVDl804jpbwLyn/9e+TFICmKfMZAf
tEOu9bV0lYNp3C5PHiB/Nrdn8CpZBP/QV6BGeQT/z8qPl3yVqhycu3Oe/56K
yV8F5CbJIfgzHxy0CQTa3/XL3Gnm9CKHZSFzancA/Sd+89z3y7OKHC77JgnM
EKhyEAQBoPn/3TQWl/NWOWgs3p66Fuj/aSCDuKscYvoPfV2xAsEHxZPDGgR/
rtmFTGdgfIQdZ+FP46lysOO6vngDML6A1gQnA827d/fuXdktRQ7R117NSOCr
cngEDF6BbUUOT8W96zbyVzl48TBpt28vciidLMESJljlIG93eB3DziIHVv5n
nb+A8fOGa0I1764iBx2Hd6bXgfGxoShj4log/5WaIccbYPgDXbPcF5jeRNPl
7ZglEenPCZQQpBF8WPoEANZHNUc=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXn4uSKH64sLbLlUqhxg/AblKRdvq1U5zOYr
59gG5Pcf+qoRo1nl0L48/FTR+SIHtsapzt3aVQ73Zz5+b3ihyKHW3jRul26V
gyR7y2GLi0UOgkAwUb/KweS9hWv7pSIHkHZ+wyqHgOtvj129XOTwyPgN1wSj
KoedipsXxF4tcnC+NKVrs3GVQ8G5jkty14scnl1Qul1pAnRPdRzLgxtFDt80
YvqdTKscHgTt9tl1q8jh35WKl8uA/Nmh81evvYPgH9mol7f4HoJvYpb4ou4B
Qv/rR2ZSDo8Q5i/q5/FhfIKwP0T3z+f2pwj3Me5hFbryDOF+2SW7Jiu9QPhv
fkqrqcZLhP+7/6Z+f/ISET6P33+UWfIKEX78L7evZ36NCF8YHxb+MP6c2h88
1ooI/c7dOc93yyHMP3vmzJkeGYT9YXy6m2KlEO575gT0kATC/fVZe0qExRH+
E5+0LGSOKML/t3/WZdWIIMLn1ELXbZuFEeGnsXh76lshRPiC3NslhAh/GB8W
PzA+LP5g+mHxCzMfFv8w+2HpA+Y+WPqBuR+WvmD+g6U/mP9h6RMWPrD0Cws/
WPqGhS96+gcAa4R0Gg==
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfLewtX9WJFD3/Q8IWaVKgcY/6aowvdZClUOUgei
FQ4C+dP+JJ3Ml61yeJq48NqW40UOx7zNOxulqhzWMz/vWXGiyCH1y7Y1U8Wr
HOLL/OXEThU5VL5UM+QQrXL4uvNW19/TRQ5M2u1iN4WqHH6ECUY/P1vk0J3z
/PdKgSoHrfi95Y4Xihw2aju8+8pX5dBx6d4D7stFDkUZE9/u4a1yeO7K4HXt
apGD6dJHb5p5qhxmFDpY8NwEuscZaAJ3lcPs0Pmr195B8IG8G/EPEHztLpe+
WY8R+h0/Jp+JfYYwPyyimUvxJcJ+kPay1wj3gdW/Rbj/OiiA3iP81748/NSm
Dwj/B3rObVj2ERE+Mq8fmc36hAg/xj2sQiKfEeEL48PCH8Z3ktyrm62O0P+p
W3X/DC2E+fPeLz/WrYuw3zNY61ydAcJ9USnW9/mNEe6/qHT7p50pwn8eD6tE
8swR/nfXWLxd1RIRPue/Bz9OtUKE31GFDUUrrBHha28at8vTBhH+MD4sfmB8
WPzB9MPiF2Y+LP5h9sPSB8x9sPQDcz8sfcH8B0t/MP/D0icsfGDpFxZ+sPQN
C1/09A8Aqk5rGA==
         "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQfe1orknD7yKHqBTr+/6+VQ4w/tkzQMBT5XB8xu5p
E5iLMfgx/Ye+vlBD8KXKWE/81ahysN6l8vAqkL+hKGPiW60qB8W/30oTWIod
5FpfB+7QqXIom1mS9xbI//1BsqxVr8rhK7Ph4wOsxQ6XfZMEJAyqHObb6Fy5
xVbssGz2EYUCwyoH91L1o1/Yix0qX6oZnjCqckg5380QwlnsoAi04KJxlcMX
r8i2H1zFDvPeLz/WbVLl8Fn+Uv58nmKHzo6ODg/TKgfpmkSjqXzFDv+uVLxc
BuTnx7OfuymA4LdZXDu6VhjBz+b8ueC5aLED0LVyR4HmAY2Lbxcvdjjmbd7J
CLTv8qxnsuqSxQ4C8xPDHYDu0/sP9CGQzxLGp/tJD8FfUmDLJa6D4MPCD2Qe
uxImfwcogLQRfDPxScuu6FY5tCfH3jmmWOyQtraPUw4YPpFAB7sC+R4Pq0T0
gOGhtVL4whGFYofpeULNDkD3nrukYf5Evthhhvqr+xxmwPBjruBeIlfs4MXD
pN1uXuWg01vknCYLCX9WyyqHg+JqwUelIeFtYFXlwLp4ktVBSYh6dusqh23t
q1r3A/3/rsbe9B6Q3/To+AxrYPjYm8bt8rSpckjf/KrYVAjB9wY5UADBB8V3
Ln+xQ+K8FfXKQP6r4q2iv3kh4XMdaF6c37c9HcD4euZ0aUoXkJ/mCExB3MUO
d1XYGkWBfAbfFt7zwPhuF7t5rhzovtkRZxMqOYodDDnWyNwCut/So1TdFZg+
NocdZ+EH8m+BIhyYfkDeFbOocnjhAYwBVmj4Af2v0O2+xx+Y/tQqDPyvmEL8
sxuYXv2SBCIsTRDpGZ2Pnj9gfAD2V14K
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzT15ZVOgbrEDxxqZqBTrKgcY/+wZIOCpcvib+v1J
oikm/5tGTL+TOoKfXerzIUGzyqGgPUF/OZA/WYIlzE+7yiH8lNERQ7Nihzyh
5gNculUOq9M27NkH5HvxMGkf16ty0L6YYzjJvNjh+uICWy+DKocrnBlKayyK
HcRunvs+2bDKodYpWfiYZbHDkfQbog+MqhxmzTnup2oNse+BcZWDlsTUKydt
ih2AxrVPM6ly0HjLu6/ArthhXR+nnI9plUOg59yGNIdih39XKl4uA/KX6jjL
rHZC8HezConUuyL4C6+ZvN/hXuxwsmzf/FtA80Lnr14b4VnsELfLk8cJaB/Q
eTk/vIodvvy9UrES6L7kM7HeJ7yLHYyqoq9l6SP4Uvp3Vdp0EHxY+IHMuxGM
yd8h1/o6UBvBNxOftOwKMLz2GszUmgHkp60FeggYPv3BJSriQL7HwyoRPWB4
xJf5y00LKnaYDgxgB6B7mRektG4NLHaYof7qPodZlUPNhc2RpQGQ8G43r3L4
wsCsZ+pf7PD7g2QZq2WVg7QR962JvsUOy2YfUTCwqnL4AHRwtzdEPTswPZi8
t3BtB/r/XY296T0gf9KHVV8YgOFjbwoMERtoeDgj+Ic36uUp2yL4DfdnPtYH
xuesmUAAtM/hY/IZWWD68EsSiLAEujcRFOAmmHz09AjjAwDZ6CNs
         
         "], CompressedData["
1:eJxlVntUjnccT0rlVqpXEqkk3iUVMhX1NZfIxFxaha7Svbf6Kfnl1o2NhTW0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         
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfFtjb3ppGKH64sLbLlUqhxg/AblKRdvq1U5sFnl
LpgM5Pcf+qoRo1nl8PGSb1LA5GIHtsapzt3aVQ5eR2+2808pdqi1N43bpVvl
0GxUFS02tdhBEAgm6lc5zJfSv5syrdgBpJ3fsMphN9OTuM3Tix0eGb/hmmBU
5aDsu9LCemaxg/OlKV2bjascbv+sy/ozq9jh2QWl25UmQPcsC5mzd06xwzeN
mH4n0yoH77qNT6bPK3b4d6Xi5TIgnxXkjgUIvv5dFbbGRQj+/MTwhpglCP2h
fLqbZJchzOcBOujecoT9+yM+daeuRLgv+/nvlRtXIdzffn6DNsMahP+4JlSf
ZV2L8D9QWf+htYjw8ZN+saVxHSL8qkTWuT9chwhfGB8W/jD+nNofPNaKCP3O
3TnPd8shzD975syZHhmE/WFAf8VKIdz3zAnoIQmE++uz9pQIiyP8Jz4JGLCi
CP+Dwr1GBBE+pxa6btssjAg/jcXbU98KIcIX5N4uIUT4w/iw+IHxYfEH0w+L
X5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGlX1j4wdI3LHzR0z8A
IrBjHw==
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPV9K/65KV7FD3/Q8IWaVKgcY/6aowvdZClUOLa8D
d8wD8qf9STqZL1vl4N87PW9Sd7HDMW/zzkapKgeQ8raeYofUL9vWTBWvcji1
0HXb595ih8qXaoYcolUO8U8vKN3uL3Zg0m4XuylU5ZDcxP75yMRih+6c579X
ClQ5TOnazC8/pdhho7bDu698VQ6f/16peDmt2KEoY+LbPbxVDkGF3x5unlns
YLr00ZtmnioH5rlmF17OAbrHGWgCd5UDa+NU5+4FCD7X9cUFtksQ/GlbrdQq
liP0r5aJSrFehTD/QHPlon9rEPaL3Tz3PXg9wn1g9RsR7ndMAHpoM8J/Hy/5
Jk3YgvD/7pLJEi1bEeED1HWufBsi/LKBxn7chghfGB8W/jC+k+Re3Wx1hP5P
3ar7Z2ghzJ/3fvmxbl2E/Z7BWufqDBDuA7r6Pr8xwv0XlW7/tDNF+M/jYZVI
njnC/+4ai7erWiLC5/z34MepVojwO6qwoWiFNSJ87U3jdnnaIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gGpH2sL
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fAx+Uzs/mIHjjUyUSnWVQ4w/tkzQMBT5WB0ZKNe
3nFM/jeNmH4ndQQ/u9TnQ4JmlcPSp1KVm4H8yRIsYX7aVQ7dGm957U4UO+QJ
NR/g0q1yeHAki+00kO/Fw6R9XK/KIV5fvXreyWKH64sLbL0Mqhw4M5Rydpwq
dhC7ee77ZMMqh00LZGMvnS52OJJ+Q/SBUZXD+V+NMwzPQux7YAzUX+Yvd+1c
sQPQuPZpJlUOsd4n2GsvFDus6+OU8zGtcmhbHn6q6FKxw78rFS+XAfm3uv6m
br+C4H8Aerf7OoJ/zeS9xdGbxQ4ny/bNvwU0D6j8e8rtYoe4XZ48TkD77I7d
2cpyt9jhy98rFSuB7puhJTH1CpBvVBV9LUsfwZfSv6vSpoPgw8IPZN6Tp5j8
HXKtrwO1EXwz8UnLrgDD61NfcMkSID9tLdBDwPA5DAxuZSDf42GViB4wPKZc
4cxY9KTYYTowgB2A7rX4J3f+4ONihxnqr+5zmFU5AJUvbnwECe928yoHzfi9
5Y4Pix1+f5AsY7WscvCfcFR53v1ih2WzjygYWFU5qB5qWz79LkQ9OzA9ZPp+
7psM9P+7GnvTe0D+cb9UO15g+NibAkPEBhoe1xD8H/wvt+ufR/C32obo2gDj
c9ZMIADaV+ovJ6YFTB9+SQIRlkD3Tvs/oe73MUw+enqE8QFHq0Fl
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiIHBhBYUOkA43vxMGm3X6t04H2gO2HB
HAQ/+R1QAYx/pdLhjf5u9f7ZRQ4+5p2ODy5VOqxc4ucweVaRQ0Dv9LxJFysd
Dl/WTp05s8hh09z3y90uVDrsr5W1SJ9R5JA58W2N/flKhzmLlHf+mVbkUJQB
FDhX6XC9sdhtytQih9s/67L2nK100LKadPr/5CIHvySBCEsgf9Lpeg/7SUUO
pxa6bvt8ptIhUnz7xYYJRQ4eD6tE1gH5r1hMBLf1FTmwNU517gby3ad8Y7vf
g8lPeHpB6faxSoffMblH/83C5KOHB4wPAA8wjYQ=
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHvul5Qs0nKh1g/Jvnvgc/PlnpAFTC
0ADk31VhaxQ9XemgD2Qw7itymDVz5kzJM5UO8bs8eZqA/C0nyvbJn610kGQJ
49PdX+SwyHXb579nIfJMB4ockgQiLLecq3Rg0m4XuwnkK9/+WZd1Hso/WOQw
54jChk/noeoPFzmcPXPmjM8FqHlHihxi+g99XQHkc6yRiUo5WuSwpMCW6zqQ
r7tp7vvlxxD8h1Ui69xPIvh2XNcXF5wucnBKeHpBCcgH02eLHGrtTeN2Ad3j
BnTmlXNFDmIgDwPd6w4y4HyRwzFv807H0wg+LHxg/G8aQBcdrXS47JskcAOo
v/V14I55hysdXqkZcugAzbe+798rfggaPkD7P13yTZpwoNJh1Ucg4yTEf2f2
V0LoYwh+MSgCjiL4IGsdgP5/dkHp9k8gH2zuYah7geYBudPfAcNv2WxgAAL5
QTvkWl8Dw9cPFOAHKx0mSwADEMjnAwUUkH+14qWaITB+zgOjd+khRPylgAw+
jIhfsPwRRPxbgSL4KCJ9VAKN4TiO4MPCBwAR6yKP
         "], CompressedData["
1:eJxFVAlIVFEUFZEStSyLsrRFMzNCxKKsJL0VJbZoaZSElEhCtFg8TH2RQquI
ZIuEaIlramFl5jrOuDWJWjou44aIlUiY7WZqoXTe/3/4A8Pn/Pfuu+eec953
Cr8QFGFuZmbmj794XkqxtzhazijOd/MJTRMnE/54efFzv0ZOFeMzxingfTbm
G+bqOW0rbYr2qWRULt7Xc3LwGHS5VcVozcB0/OdaTkGVK2+erWY0FHg7NbKG
S89vOkZjh7Gg43T/6xXfMg2jEHGQllNqpN11wnkoP6PVcPrVeTD8LvpJPCo5
HfBK3Pm+lNH5T/+e/CzjxEddPS2BUV2z6pWKpX0vVOyNxkufcTqp8be5Bjxr
jB3Nf8ppfeidhktljMTxyYUKX/RLWNLfFpPPybo396KuQtEjT1mvUvjkckpP
S0tbVq3wyeZ0CGPaYb7fM2iQpehXy8gK5+wAngoefvywnpFTMTt9L5PT6wm3
UFs9oyLH46e8gbtjR11fNqpY9N3erOLm6JrM9LfyPKnAoDPW0coIq0OBOH/O
1Qe7rdsZiXZW4CPmmOxgtM7Tssgxh8t1XbJ/CeAfEL4gZFs3o5bsPeXjmE8b
lWJ/o4eRxdH57iX5cn1ML6M/bhDKpE8fIzFuJ/SDzGEjffL+jc9UbNLfhEsy
vhfshT+i7RJgw2Tw8NpyOU+x6JeD9nHwtzZzucegUda3RyPXR3QyShbBQD6E
bgsNan4k/zBfYeN+r0TkS9IB80k61HEpF5lGBTdwsnUHE8wrts3TK3r0qPk2
YVP+Tfgv4hjVwkm89gfOAk2Xd5z8PqAQ54FdXUur4j/wI/3qYmbgJGRcgf5o
n/SlXeZnwDyw7fDWTkVv8NeJZxeXdTUoeTRy+R7A3zzYeaybk6BfAP9FO6ce
TkIul2bFT+BN4teoYsl3vYolPg1Kf+A6GL+ljsm5wvlwpz+ghlGH88D0rFHe
n6FlUm4dgHeFjbQ7I+8+CPQP8E86B8a4D6CT/aaDS3Xxlcr9wLyLxEKFzDe7
jdMRxF+P+yXi//Wd+n0RPk60qNik/38O4y+8
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPu4ocUqzv+/eur3SA8WP6D33V2FjpwH19
cYHt7iIHdUOONXM2VTq4bfv89wqQf1RhQ9GLzZUOQF3T8/YUOSQJRFiabK10
UGVrnOq8t8ihyzHhacC2Sgfxm+e+B+8rcrDacqLMbnulQ3oaEOwvcnilZsih
s6PS4fz34MdLDxQ5VIusc38I5AcAjRM6VOTwrsbeNG5npcNFpds/6w4XOeyb
L6V/F8gHSTMfhbhHZlelQ+vrwB3zjiH47g+rRPROIPggbUtOFjksKbDlug7T
f7rIYd775ce8gXyQ85LPFDl80wD6GGh/9p6SyTPOFjkAtamwAflOCU8vLDpX
5MDDpN0uBnS/JEsY39rz0PAB+m+R67bPtReKHIC8GH6g/4G6GkUvFjkAXb/r
JDB8yoEOX38RYl4bMPycu4EhDOQXAp2jvBHBB9uzHsGvz9pTIryu0uHAqYWu
24B8cDitqXTY7Ql0CZAP8l7U6koHYLDumw+0/9Ml3ySBVZUOl4HUDaD77Liu
L/6wAhL+l4HuFwUG76/llQ475FpfXwT6zwtoDDuQ/3jp7CMLgP5/VAWMgGWV
DsDgaXYAhg8w1LP2LK108DHvdHwADL+rFS/VDIF8oDOVooHhGwQyaEklWHzj
MQQ/BGigy2EE/zTQ+cUHoPEH1G8JSgfA9ACy5wDQflBy4d4DCY/FKxHpjwuU
7tYg+LD0CQDmalIa
         "], CompressedData["
1:eJxllgtUz2cYx1s2I7MJUS6NI83ZGuYyjHjSFGKhsblblo25vrWd3um4LDQ2
bEWhi0u6KqUWuaRSUqhcUq6VSyTVvwspXez7/t/X+XWO3zmdzqd+//f3PN/v
93l+/77Oq2a4GBoYGHjhR/xeVrhm245yRudeDJi3M5nTG5623W+l90lOgcYh
SakVjL5x7vT9SfBduzbuHXSMsi/jAg9Y9/fJX6o0Xg9sX6Px0aU4sJbRPYu2
G3eDj5s0Xqp8zqglz/2pJbiXxw9DZtYxMt/8bHpiorr/JSMf03dnfZio6qln
NG8nKjzB6ROn94K9Gxh5plw8OOE4pw0n6A/nV4zMcPvnCZzcO1gMaAH3nvPj
6KJ4Trlm02/7NzJav+yMm08cp4YDP8WXNcp6TI5pPGKrzSKXGI37o9y0aE6r
F76fsxccpAvLcIjitAAC1OP8QxOO1zZHcnKYvWXkLLB4fFwEpx7Tb/f0QH37
9uIK53QxbXz0UtQP+Ub9F8bpZtXzybPR3zabRSVXQmV9PdH/wxD/9D7gI2O/
m3sM+qyxNioIDuG0dfH8u3a1qn8w2n1woZrRjEQodpjTqPzzK4ZVaVwA3FCu
8dRNHR1jnjLiTy2/aBeq/HzCKMMBHYfL+vNLGLGf/63wQD/9mut+LX7EqNJj
3PAF0RoLfUpiOQ163be57t7bfNT+/u9djyo/ClV+jnCyQEBGFUk/FkZI/zoX
MypDOVbQoxviMOm+1GMa+qv9+NqqogeMmiKqr2UHc7ry9c0qt0cyT1MOyf8v
fKz0OMhp7rHk8qBSRpHV16Y6H+CUDrkLyxgJOwL3S16A/Eb1QgH75f3mVRqn
lAeNiarROL7MNcHkhexnF3iEMAR+xQXqwuxwvqklGoC/cD+vHmyVt+9xIPKx
w29l5zaozy3BpNGhWeUpWOahqYUR1DyVBT8qgsZYfWvgSki7+eZQxe+40ugi
x+1+4YoNXfX6REVKzgOL/HaJ1livT4zG+jwj7+e6o0CwOK4S87C8PRKN5xl+
5tVtdqKs71KLyvcpla8mRmf39xg0/wyniC5QHHnNfen0sH+Sxnp/kuQ8mDUq
P89ysoXc1fi8nRAkWeZlUYuah1ROhghg7mtGfWORsDRO1Yj/FtSTKsb3vMb6
/GdqXO+Ev1zkZIO4m4JFXlMvc7ofYBxi/VrlK0flDc+7lfPSafEVTkZodyj0
nwIDiq9yEuslFvWG44D21+U8DFLzOiSPkzUMXFIv6zO+oea5Tu6n0Bty3uwx
j3ca1i0bk89p72nffz5CXiZ/AEXBuiwMuE5j/8e9w0rLNd6OdciRR+Fv93yV
x1K570bifMQ/yxZ51vuDeoaLhh7J+e93Xen9kJFYX3uuqv2AecF2c+yIfsV4
BmCehooLeiz5E4Zi3gqCV1sbXVb7Bby2KxKdxcnzwYU9pwvVvF/QWPh/L53T
b8UQuORtFva6Z8j9dQtsIK5MuU9sUH9Aep9YhvOdh8wcHAn2tf1r+RP4N0F8
4Inaz6jHHq8Pi1KZP9tsTpMGYoGAkfZec1B/5p7Tvp3KlD65Sq9nch8V5qp5
hb5Jbj6mm9D/nZ5wuJLRYbRbAO4qFoZOY5GH+BqNxX40wHyL1405eO2XR8YW
wO+JYn3lqLwgD0shz7hspa/a52aXNNbnIVPjbgjg9Qz1PmtQeUe+52C9nsd5
r9bBQej5AvEeWa/6TVP5wH4R62rVOU59sN68UI83Hp+A+emMde2Hek1g36sU
Tm2Dvb/aiDyK41ekqPzUqjyAHWN2ubSrkXpHJyt/q5Tf4N0uCIhOY5E3w0qN
Vw7bcCKlQuOw0okD17di/fy1YvG+NmrFgz/FxiiX+9Cz1feJN98v/gcY0jdk

         "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/X363cntusUOP4IfL5W+UOkA4/9Z+fGS79VKhwf7
+OYYc2Hyw/h0N809X+lQf9O28oYagn/QUtnrt3Kxg/V9/97pZyod2D+IeQQo
FjsIRFhu8ThZ6RD4R6L4ulyxw9WKl2obj1Y6/DyUsipBpthh1syZMyUPQc2X
KnawN43b5bkPql+i2OGYt3mn465KBz1F+S85YsUOa2SiUqy3VTqoL+jc8FCk
2MGLh0mbfVOlw5ecsNp1wsUOC6T07y5ZC3FPtVCxwzeNmH6nlVD1ghD+oSUI
Pki9yoJKB+l5cZqnJTD5aSAAVB9eu25bkiTEPydWVDqcs/a7OBHo3nnvlx/z
Btq3eIv5j0PSxQ7a7WI3z22sdKiKWGHqK1vssGz2EQUDoHuDgRYayBc7gIIr
H+gfnW/T7woDw6ds33yp9UD/drRGXbYBhp8kSxjfWmB4pF99nrVatdjhy98r
FZnHKh2W3t/HJ6NR7ADU/l79VKWD1mmB47u0ih1unvsenHwWEX+w+AQA6jHa
+w==
         "], {{307.30640000000005`, 411.5075}, {307.30640000000005`, 
         411.152}, {308.69840000000005`, 411.152}, {308.69840000000005`, 
         411.5075}, {307.30640000000005`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUODCCwoNIBxvfiYdJuv1bpsNL0rLVf
KoL/3/nX29cpUP6VSoeO1qjLNkC+j3mn44NLlQ6uQGmH5GKHgN7peZMuVjrE
a54WcE8qdtg09/1ytwuVDtGX9zwWSSx2yJz4tsb+fKWDxY9DKaviix2KMoAC
5yodiq8LfXKMK3a4/bMua8/ZSodj/Ybla2OKHfySBCIsgXw9Rfkvb6KKHU4t
dN32+Uylw9ecsFq9yGIHj4dVIuuA/Laoy3uSw4sd2BqnOncD+Y9fTt3UE4rJ
T3h6Qen2sUqH6Zt4CtckY/LRwwPGBwBeW47Z
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzfK8R+Nta7FD3/Q8oeYTlQ4w/s1z34Mfn6x0mBM6
f7VuW7HDXRW2RtHTlQ6njY5sXAfkz5o5c6bkmUqH3/wvt+u3FztsOVG2T/5s
pcPWyK87bwH5i1y3ff57FiK/vqPYIUkgwnLLuUqHeQ1qh9o6ix2Ub/+syzoP
5XcVO8w5orDh03mo+u5ih7NnzpzxuQA1r6fYIab/0NcVQP4Sxj2sQn3FDksK
bLmuA/kn2W1nh/Yj+LUXNkd+nYjg34ov85ebUuzglPD0ghKQf29rS82FqcUO
tfamcbuA7nnEPXll0/RiBzGQh4HufWwmdSB6RrHDMW/zTsfTCD4sfGD8bxpA
Fx2tdMhfzLinFai/9XXgjnmHKx3aai5svgk03/q+f6/4IWj4AO3/dMk3acKB
Sgc396Kf/JMg/juzv9IhUymnoqofweffZzBTqw/BNz6yUe8d0P/PLijd/gnk
Xzd5b3G0G+peoHnVS3Wc5wDDb9lsYAAC+e94gQYAw9cPFOAHKx3084AOBIY/
n+6mue+B/MJzHZfuAePnPDB6lx5CxF8KyMGHEfELlj+CiH8rUAQfRaSPypdq
hhzHEXxY+AAAHNYvew==
         "], CompressedData["
1:eJxFVGlQTWEYbmwJMRJCE21kJDuZBq9pksQkIWOpmWjGoNCX+CKuNklqmnCb
6qobLdYWWjRa5Gq50ubKEmn0g7Ta14znds6d8+PMmWfO937P8z7v8x5zn4Ob
fIfo6em54NG+x3cW5Qw9xShk1RKvkhpOOvwu2Pi2cxUnDxeFLBN43Zghc/RV
nJ4Z7LXoljEq/DKg+fmAU1H4icZFoYwsW3+d/FjOqdewbP6UcEZv3c7L/cs4
Hc+wdUyJZNTlXmwWUcrJztG0yyeM0bbld2uC7nNapMqz68V9KN93v4RTrE2P
4UrwHUkwGba1mNOHGJue8yGM/N7/ufapgNPEVVWvC04wQnXZ9DsSXr/s7Or2
HAk7QMDkW5z+jOssmof6f5pjnZnXOT3Ks/O3PMlIe31stqgXfGcmvaw/mskp
y9bRdL9M9OOq+D1U1HOF09I+e6fqMFGPklP3u6VTKyIYfR0AQZroXxSjUc+v
HFoBfOFaqLtLNCPz3IC98amcvF1r9EtjGN003b7HAfhwfVSzV5yEp1zUGHyI
l7Bv3S7XtReEfuTAmwOt5KcuMcLXt264P71lcV9xIiMt3SjosTxwLDgjidGs
BSNvmqZzer4YglOE+Z2B/o+Q917BSK10KvyC/rapF6oWpDIatnXs3PxMod46
jdF3m51xlTp/lIy07TbDv6dt7aMTlML5hbckrPNfh/MVfVlrMJ9sTxDgvoYf
Hh3WhUKeZoIvHfQhmO+Ob/deRSsEf1tKhPoJyYxi5f5GYchH6XAj43K5lJ/B
+aG/7CrXZWeRr+8oH8D5EacvOo6u4LTRbNK+DQoRV3K6AfsVlxlp7TJUiX6k
SvnWYV3+dfg34hio5tQaPeD7A/VpU+e9sarj1IFx7wCGugr1E3H+4EtRzcgN
aOD0eXfdrsfwG/TnuhsFfSHQZxbR5W7fLPoN/aWBCSbhTzmFQZ4sUcyjhtNR
NzSA+V7FOD2fcarVX5G8BfPX0pm3cHI4hMDEi/MEbohqbmuPlfDDyCxPdYyE
B/VEi/zAO2es/tSBfNYGlaUm4f7q1wXhf7GfTRatv/5phPOuyPNPj46MacBt
BVhw5H0lAt0P/bMqQYB9gBzloyZOfoib7WlxP9BvzgvvIDeZoFdZz6nf3sk5
APuljX9PnfR/mY14fVNLWOf/f63vL/o=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzWE7O3R+c7FDivV9/971lQ4wfkz/oa8aGysdlus4
y7wG8tUNOdbM2VTp8Ih78sqmlmKHowobil5srnSoXgpU0FrskCQQYWmytdLh
YLSC40cgv8sx4WnAtkqHzXp5ixnbix2stpwos9te6cC8h1VIpKPY4ZWaIYfO
jkqHbN/PfcGdxQ7VIuvcHwL5bx6ZSR3oKnZ4V2NvGrez0iG3omqpTk+xw775
Uvp3gXzNt7z7NvRC3COzq9JB0fFjsk8/gv8YqP32BATfuuBcR9CkYoclBbZc
12H6Jxc7zHu//Jg3kF+qMv2/wNRih28aQB8D7WcXErF3m1bsALRNhQ3Iv7e1
pSZgerEDD5N2uxjQ/Vsjv+6MmgENH6D/7IDBpT2z2AHIi+EH+r8S6NzDQD7Q
9btOAsNHWMT+WMwsiHltwPC7/wAYgEB+IdA5yhsRfKeEpxcWrUfw67P2lAiv
q3SIAQZnMpB//nvw46VrKh3C569eewNoPsh7UasrHQLkxLJ8gfxPl3yTBFZV
OuQvZtzTCnSfHdf1xR9WQMK/Eeh+UWDw/lpe6RBSojK9Hug/L6CH2IH8+t9W
BX5A/z+qAkbAskoH4yMb9d4Bw+f2z7qsPUsrHV70aLztBYbf1YqXaoZA/h+r
gnMcE4sdgnbItb5eUulQeK7jUlw/gv/BwtX9UzeCn/79SaJiJzT+gPqvcmYo
vWkrdpieJ9R8AGj/omsm73e0QMJj8UpE+gPyCmzXIPiw9AkAOWI5Yg==
         
         "], CompressedData["
1:eJxdlA0slHEcx28yM4tkJktKs7zMzGzyXv0qL0VlHbPollJSLSv+1fxFMplJ
UpHaymu4w3Vdh/N66TjvUfLSpFWiRKGQhNTveq49rWe7Pfve8/z/v+//9/t8
n/XBp7ghahwOxx1/yruevauMKyKQZqjur3OfQoul8412PqtTvMbU7QQEjiov
AQWty+sOTxQReOOTcmsin8KWj/3CeSGBpZ7I0cI8Cmc80mc1xASMA4+4BOVQ
4G3b/LG/lIBwDf6RTWF24EUcqWS16dWz4UZ1rG5ekpyfaiDQ5O2QJM+lMGh9
LWeuicBi0dfnHYUUFnhhjUutBGw1hWtellBImsEN2wmIPAej9EtZHXHs+nh0
LauTT44sFMkpBK6q6OKgFitfaGT3exelL/JspZCVZ1q12EJAL/5xW+4TCptk
3IzcZtXzpxQGhPO88UYCe4J19zl1UYi8m2fqpCBQvXO5mlU3BQ27lfau9QQE
ygP0UIgn2BA8n0F/53ffXgq/8HhiGYGhgjsKkz4KscaOoW41BLxweWKf6nkl
q1OxPdpSVos3DMdnYT9P1J5JM0Qd3NBtFfJQ1T/cnxhpv7V+QGAiesvGA1hf
NM8Lc79PgJda/80C/ekfauguKSEw54sO0P/5ZktnvWICU893B+s+o3D6S0Jr
D85b3pbrbt/JzGsaeTji8sZHG/vRH0c89PkMDx+wX+1+ckF+ocpfM6t1rCWZ
kwpWZ03ym7zrKYyINgwvw/VKO6/qKJgcngis5zP9yJEx87mI9R2Sth4MqWH4
uIO85blLp2OqVH7Rv+nAjwtjFRRsa8xXJCN/WN0gQEqhejFxZj/y7I8GjMsp
rLriNXYJeVyb8GmvYxmFrl7/zw8kBDyk0z/9kJfEVj+5RTkB5XiGJBScQt2O
T1awOm5HXUxmNasdMC4GMiYfV0sZvgNwvohj4HCZ6n05AbR3whX9jGI8eMiz
/QEkpJLCzVmNoNsKFQ/VrD73KHu1zT96uxJYrKcZdHvXTVwfvknrxT3M47hN
jXmqnMmbWTGFbs5rtaQ6Fd+YDyuMb2wtAW4lnjifzdtf/Sff5az+kw/kqawF
HRQw58tAnuioma0mn8L7+KyOYuRpM5Y/LWDmn479vaswEUdg/f+/H78B+mYn
sA==
         "], CompressedData["
1:eJxFkntIk2EUxodISZmGKZkoZUhpYmN/ZJFZp8K0NBORZTVWWhbZxeCV6G3V
oFEjpIwNtAtZxpomNdfadG3u2nRuU9e0MhpdzSxILTNIrNH52uT74+PjB++5
PM95ksuriivCOBwODz/m7xhIr7j+lECcKvfDaQeFGV59aeO+YTsFb4v3BR9Z
FKvKLbNRGCpd2O6zE3i343L9mIUC39asKETeXHN0RGSmMMo1Lq+1EbC5G3My
TRRaFIUgtxLgR2VokjooHFz0sbTeQmBbZFj6bCMF69mkNYfMBLB8Os1AQe/j
vA0zEUjgvkm5+IRC1PuMq3eMBCIeJO7+pKcQsfdaQZyBgLiyo1qOrCyEBWV6
liN1SupsYzkmc52pWMfW/++vZfsLj3UGNBp2fuI8HPiIgKlaHh+O+/1UFx25
oSbA2BOL+6dFz9UpWwkEnp/6uswU3H9ERaCAMQz1G/5IJ/cg1x+PkVgtwfn9
DwkM3bvpWIL+WYrrkq8gH8hCB+0sM/vMcrAczhjWSUHuEedZkBvGm7rynRSy
TfgA+49M3//R300h53DV9wvIPEagm4KnxNac0hr0v81DoQfL/yLXMQfqCd7z
JepxnTTfTuij4AxoRBOo1/4rVRDtpaAVTaiLHhOQWN2Nnch3f/M+q7Sh+z6j
EJBO+neiv4oT2XMGkbvT1sry9SxLXSW2VAPLWTKPuBvvJzRsjTyPPCxp6F2B
9x3YXj7/lTeUF7x/Htq7EnmQ/41rxHxobo03bekLzcf8oJvu5N6gPgXmy7fU
PxVAffHtPo4Q86dEe9Wov2bx/rHXyLLRMxtWuSgINq3/sgvz6586V9nhZPMt
qEXFXSzP5P8fmJ2J0g==
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNr4odGEBgQaUDjO/Fw6Tdfq3S4ZjChqKM
pwi+tP5dFTYY/0qlw9ICW67wJ8UOPuadjg8uVTokPb2gFP242CGgd3repIuV
DjUi69wTHxU7bJr7frnbhUqHin3zpfQfFjtkTnxbY3++0iH08dLZR+4XOxRl
AAXOVTpMOPRVI+ZescPtn3VZe85WOjyuEll3/E6xg1+SQIQlkO8NtJf9drHD
qYWu2z6fqXQQirDc4nGz2MHjIVAhkL8YKFx7vdiBrXGqczeQ//9KxctlVzH5
CUB33j5W6bAZ6K5jjzH56OEB4wMA6tuSzw==
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 470.4}, {
        326.8, 470.4}, {326.8, 432.}, {288.8, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 470.4}, {
        326.8, 470.4}, {326.8, 469.6}, {288.8, 469.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 432.8}, {
        326.8, 432.8}, {326.8, 432.}, {288.8, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 470.4}, {
        289.6, 470.4}, {289.6, 432.}, {288.8, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 470.4}, {
        326.8, 470.4}, {326.8, 432.}, {326., 432.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
        "], CompressedData["
1:eJx1mnd8T3cXx0Nsj03trbQ67K18jdqjSktR1Fb7Xvt+ExFbCI29t5i1ZxIj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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 471.2}, {
        287.6, 431.2}, {288.4, 432.}, {288.4, 470.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 471.2}, {
        288.4, 470.4}, {326.8, 470.4}, {327.6, 471.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 470.4}, {
        326.8, 432.}, {327.6, 431.2}, {327.6, 471.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 432.}, {
        287.6, 431.2}, {327.6, 431.2}, {326.8, 432.}}}]}, 
      FaceForm[
       RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{374., 579.2}, {
        423.6, 579.2}, {423.6, 506.4}, {374., 506.4}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 573.6}, {
        421.2, 573.6}, {421.2, 508.8}, {379.6, 508.8}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 580.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {379.6, 508.79999999999995`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {373.2, 573.6}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {421.2, 573.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {373.2, 580.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {414., 580.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {414., 516.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {373.2, 516.}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUVjmkgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q72OpcmfUsG6p+Wb0DAwhEI/gg5TPryuH82Nyj/zbllqOqTyiHmwfjw+yD
8S9NjPnnzNUE5+vlLWbcI9QENw/sLskmuH0wPsw9MD7MvTA+zD8w82B8mH1n
zwBBDiI8YPzriwtsuYDug/EvXA17o78b6F8tialXUqocjEFgMyI8YHyY+2D8
/3mNLEdLEHyIeeVw82B8VPvKHR5Viaxzh7uv3OFp4sJrJvxNqOYJN6HaJ9yE
6h6QPLJ7hRH+hZkH48PsAwDFb+5o
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.2556, 
         526.928}, {394.2556, 528.41725}, {395.32222500000006`, 528.41725}, {
         395.63139166666673`, 528.41725}, {395.85743333333335`, 
         528.3539583333334}, {396.00035, 528.2273749999999}, {
         396.14385000000004`, 528.1007916666666}, {396.2156, 527.91675}, {
         396.2156, 527.67525}, {396.2156, 527.43375}, {396.14385000000004`, 
         527.2488333333333}, {396.00035, 527.1205}, {395.85743333333335`, 
         526.9921666666667}, {395.63139166666673`, 526.928}, {
         395.32222500000006`, 526.928}, {394.2556, 526.928}}, {{
         393.75160000000005`, 528.832}, {393.75160000000005`, 524.860375}, {
         394.2556, 524.860375}, {394.2556, 526.51325}, {395.5051, 
         526.51325}, {395.9175166666667, 526.51325}, {396.2228916666667, 
         526.615625}, {396.42122500000005`, 526.820375}, {396.6201416666667, 
         527.025125}, {396.7196, 527.3100833333333}, {396.7196, 527.67525}, {
         396.7196, 528.0404166666667}, {396.61635, 528.3245}, {396.40985, 
         528.5275}, {396.2039333333334, 528.7305}, {395.899725, 528.832}, {
         395.49722500000007`, 528.832}, {393.75160000000005`, 
         528.832}}, CompressedData["
1:eJxl1QtUjGkYB/BRSa3cVkiOyKai45ZbIvuwJ92km5Ujclem0XW2eXcafFKp
I5Z1OevYKCEtSaFyWfekjURtDZtuJqUmTVeXsrv/fDqfc8w5czq/mb738rz/
5x3TdUGeG7VEIpEY756/1f0PpEZ+ZJQ79kJo7CaOej3n0oPwbZs5eqdam1Ta
zchn9NB5y2F1zSxjgtUeOSb28PW+3xre7BJs9N1497IPgo/P+dfEDTY871At
hz2dEjhzeBNer2BpZp29CA4qWDHaS8yRTl28ZdN7Rovwwccv3DNebYDghWtq
i2pkgguS7LOm/8zR+2VDfPzgMNPNzvZyjlSzjG/5vGM0t9Jtz4gIjuYFF8Z6
vmV01clAqxEeM1zs2tbBKDl7Y9peBUd7LJsGzG9n1Gm58hetrRyJD46y3t3K
6L9FlskyuMR9X26yhh8/F360yuXBrjeMPHNMohvhXLFuQYCa0VS3kptDtnF0
JIRsFjcwSjSe8sIMdgx9P2hCveCTjqozcbWCD6ZGeui/5PenBRsdKtE/U8Uo
utEj5wbGP8aZ31lUwSg//MZxOexqm91pVc7P3x+2uBOT4v2ckemFUP8Q7Efk
vGz5TiWj00t/36qM4NdjUMbocPe6/EGwxsbeofVvRpqU+y4jUC8HPKAsYYRo
iMainq3rH65ygU0eDu1olgl2NtCy2hX+ub7lX1tS15U6jXEUn2W3dMsLRte0
VL5eGO/F5SjFvkpGM32vOqnhKZcLTl6s5vMQg/n93qrWrlUx2i6+Li2GoxVF
F4/UCTZ4/mR8fr3gbLulk7pfM1pxdn1kHhyb4v2XdSOjgZMyE9LlwnnIfUob
foPN3cuaYpr4egXAZ/DvUTi/wz/slljAVqv/lO1oZrQv4lG0CusbgXgs0fB5
iIQlTH5KDee5zI7rA0+t8rwW38Joyaj6Szuw36GG398vh5lMJiuTCf50nl84
sVjX1hX1YnqdoaHwML8x8+/+xNHClvUPEzR8HjbA8ulb4wqwnomF8xW6cLuD
1ZNzWK+T18TCG1KOMicHJi/AfrpTW57ugSsCVz5TYv/poitlK+G+iRuiZyJ/
RZu1E2ZJP+cD9cNyxo2S8vVTvGKUMkD6XATvrb4njlHx/a4M4+hcmnJ1eA2j
CDRwErxaBwMij14hndVhcH4/u6OHkMdUmy7NHPh1drp2Sjl/Pm2h2N/tR4+v
Io8GWPB5eKpFhK/OM0YtI8P7OsKD8cBO5BHp170dwlHLH+0i7VJGZq6pNnNh
0wUoCPKG6abHB3OUeDZNWVnMaPizwrcXg5CvoGEZHU/Rj/77m8oDOdrpgQsG
PlWjvpu3RXDP9SOVCF6sWXPMEffJBe26+Hq4D8rliPvmG/9xkpxi/j4Jw/20
AXGPxfyLZ8ctSPTnSOGrk3gS/YK49Wvz48jdZLh4ANbfYD5NTwKbVVjMCEe/
VRy+bPtqE99PRti/d57OoBg4K0pR1PYPnz8X2Fw/3fkx+gPb7RoMW6Hh8yv5
+ds2cnQvY3Lgy2rBt14H7xpbK1hy84SjGc6zIyjK2hbPF1jfy3jTwPdjHjzx
dK3xFeTjx54X1qc+OlCmh3x9mL1wpJ2/kMfe+77Xvd9/6t9W4fntXbbBe9uE
8auOvGzOaBfmF+3f1mXbKayvqqr/gQnvBCeNXvVr8AfBJ0pnNNt08/fp+C9+
f3p/j/4HpoYqtQ==
         "], CompressedData["
1:eJxN0ntI01EUB/BlzhJzRaucZUuXPRC1UoQi0kOyqfPFNhlWzKJS1KypoV1H
j59ZIYZOSe0hYlYqm1uMXEPC+qNWKMrIUsjntlxT25wtKxFTOxIyf3D58bkX
Luec+w04KxWmu9FotGBcy3/mlqgPw04CY011eiqfghWfPH/UKL/k8uWALD4d
PcGl8WvRsieL5bkXKahW3BR4onPG5xW9ORSoMzQd138Q2DZgmA1HC+PqqeZp
AgdGAj0aL1BQIsANBwHdzEIfC81pe7xTMkXgl07VX5VNgXvoy26LjQBn+UPv
e3unxec7AYhIe9WVRUG8OLWEP0FAEvtImIfW8Dce9LcSsAva2Vy0uKFV/WDM
5d+0taEFX11266BvTjETGIQW7xT0tY9tJyJMBNrZt23L92VEetN9jQQSFYfn
K9Eh0X42zigBwRJv/zv051GTl2iEwHt/Tf56rK9I1hRcMkxg2uFwJKEXVLtK
B4YI1HnFiZToM4XJbDG6q/BNw3bsVx91Q/tpkMAfc7i9DF0QeH+pEt3dyNUx
c1zm4YC0q4ztx6lw3k/lGxLW4H2MkBf1UnyPxfRZixndyxmaW0R31pSb9VhP
NctdXCGlwGTyujeJ9YqCDJF/0byY/Llk7G9T6hFtbC4FKvWX0zrs/1aY7FQt
+ue5Hkk8zmvHhLbYgPbJTpxhWAj0k8m9TrSiq8je942A3JPdw8z7f14xTqDz
tfV4GDotvnPdsUkCxTXRdxPQzcE4QHw/p28hPRNtr2NcKbUTaFUqlWXoQw+D
WFsxD89jzDIt2jLt9HuGecmsmrpqRA+yklRWzNMej+Ka3avyuZLXf/4WViM=

         "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvWdHL9sHrUqHNDBocIDxWcL4dDfVNjicemq/5L4S
Jv/D8mPe5QUI/tZGP+mM/AaHBeKMGjOBfMUNRRmFeQ0O3tXN+jxAvjEQTM5t
cPh2j9W8XrHSwW3b579bchocKko8D61WqHRQmXLx9qfsBodz1n4XJ8pXOpw9
c+aMD5Cvwhz8oFyu0kF309z3y7MaHAL/SBSLy0Ls0wDyg9UXdBZIVzqkWN/3
P5vZ4HB49SXmM5KVDiJf81uKgHyOle+W3BCvdHgTuEPOFchXkv+SM00UwZ/7
plLwgBCCz5jfyNIqUOnA1jjVeTWQ77uMy+0pX6UD0PjecqB97Ob2r915Kx0K
bbmuOwPdl1J/07aSp9Ih8L+bRnIOgn9Xha3xai6CDwu/ojXdtzNYMPlHFYAB
lofgty3RFFUH6g/KO6GzAsgXaj5wihFovsgnx/NqrJUOWXtKJv8Ausf5fNrV
5UD+oa8aMe+B7n3+o9qmna3S4bnTpSlcUP8cZa90uL64wNYro8Gh087IgJWz
0qFu4xPx7vQGh9UJIUHLuSD++w6M/4yrz7NWA90LdN3cfiBfxau6eT3Q/w+r
RNapA/nHPTivmApWOpxe6Lrtc2qDg//FiTF2Igi+xoLODQvFEfz1f7uUJkpV
OnQAgQdQ/+OXUzfxyEL8/wnIb9H3WdYFjG/zC5nMc4HuSV2VEDIJmD58zDsd
FwDd2xZ1eY+ycqWDS3fO89+ZEPkgLHz09AvjAwB9cjx/
         "], {{
         403.44520000000006`, 528.832}, {403.44520000000006`, 524.8}, {
         403.9492, 524.8}, {403.9492, 528.832}, {403.44520000000006`, 
         528.832}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQrXz7Z11WRoUDSxifbpF1gwOM/6sua09JcIODIcca
magETH6tvWncL2sEf8FlNitdqwaHv0kn9afFVzjcu3v37l6LBocpEkCT4yoc
TON2ea4xb3DQPmdX0xZT4dB7b9rWWWYNDnGMRet3RlY47JBrfS0I5Otumvt+
eSiC7zErqLAsGMHP0VPxXRlY4ZDw9IKSNZA/I0+o2SGgwmFDUcbEXiD/yDqG
ndf9KhyAXmN4AORfVLr9c59vhcP3WdyewUD7D5xa6PrNp8JhmnN3znMgH6RP
F8g3ecM1oRro3phrr2Ys8K5wcJLcq6tt2eBw+KtGjD+QD9ZnCbGPAcj/phHT
fwjoXybtdrGbXhUOQGd+W2iN4K9zf1g1xQbBP73Qddtn2wYHgQjLLSecMPmL
gNy/1gg+0Prsr0D3hB9n4U9zqXBQAHpgJdA/T5bOPrLAvcIBqPqKhGkDOJzv
As33+ZAwr8O4weFrfotRlX8F2J0HjBocNIHOLA1F8EtuOSznjUTws5jnmgkA
46PCwP/KfyCf+/riglpgfAFdUVYHNG/1qlWrXoHi39xJ8i+Qvx4YvHeSKhz2
R3zqXmrS4CB+89z34JQKB6Avz5UD3QMKxrOpFQ7+V/YLegHdu/N6jMettAqH
x28Op1sAwxuUbqrSgeELjEAnoP8cl/OWSAHTW3jDnWw/S0T6e1cDVGiF4MPS
JwCI8S6x
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/aUvuESlusJhh1zr64t2DQ4wfu+9aVutHBocMm47
X20C8kXWuT+scmxwCClRmW5fU+EQ0Ds9b5JTg8OatA17/gH53TnPf690bnB4
djlgAmtdhUMoEEx1aXBg3MMqFFJf4QDSHuLa4CC7ZNfkRQ0VDvueOV0ScWtw
aHtXn6vVVOHwzlR80jIg33Z26PzXzRUODqZxuzjdge5x1764prXCweNhlUge
kL9WvkOyvb3Cwce803EBkJ+hlFNR1YngT6z7bVXQjeAzMutt9e5F6N+xnvk5
Tz/C/PyYmxLnJiDsV/x14kDIJIT7znVcurdgMsL9rwraE95PQfgvxzCI6etU
hP8jThkd2TgNET4b9ux7WTAdEX53trbUXJiOCF8YHxb+MP5sbs/gLFuE/jyh
5gNaNgjzjYFA2Bph/4/gx0t/WyLcB/KQkCXC/TxM2u1hFgj/3RBV+D7LHOH/
XZ48TNzmiPDZNPf98mVmiPBLnLei3tkMEb4g9wqaIcIfxofFD4wPiz+Yflj8
wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h4Yue/gHb
j19w
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbiHVUikuMJhigRL2Dm7BgcYf+f1GA8p2waH5z0a
b3uBfAnvuo0t1g0Om/TyFjeWVDhsKMqYyGvV4FBzYXNkaWmFw383jcXTLRoc
dJxlXj8qq3DodEx4GmDe4HCobXn4qYoKB78kgQhLswaHo8r31LdUVTgINR84
pWja4PBdu8uFr7bCYemjN4fdTRocQuevXnujvsKBrXGq82rjBoctQmfFFjdV
OKTL2x3mA/JT7XhZb7ZWOMzIA5pg1OCQoZRTUdWJ4AN5S3V6EfwfYYLR6RMQ
+vn2GczUmowwX1k14PrbqQj7QdqdZyDcB1Y/C+H+JaAAmoPwX0iJyvT6uQj/
y4ll+RbPQ4TPy+3rmdPnI8LvXMelew/mI8IXxoeFP4yfF7k6uckBof/YpHgd
SSeE+XOOKGyY5Iywv/DbQ2MeV4T7ftVl7QlxQ7jfNG6XZ447wn+FtlzXmz0Q
/v+QMG9FvCcifLacKNv33xMRfvp3VdgWeiHCN+f575UfvRDhD+PD4gfGh8Uf
TD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBF
T/8APnBUTA==
         "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvXiSFaPvigqHX3VZe0qCGxxgfGMwaHCYktqRHLsB
k18tss7d0QHBv9V+foO3Y4MDR/vHtYuAfFW2xqnOTg0O704edtLdWOEQ03/o
q4Zzg4NzmqP1LiDf6+jNdn6XBodDF/6u791U4bDt898rN4D8HM6fC5ZvrnBY
IKV/t8W1wUHE6cvEg1sqHDodE54auDU4GM6JOKuwrcLhrgpb41Yg/6C4WvDR
7RUOc44obBByb3A48GaeTc7OCgdBICgE8l946P1P3F3h4GPe6bgAyLfRuTJr
2V4EP5h18aSqAwi+xbWjuVsOVTgAXRujD+QDjdMJOVLhsKEoY6Iv0L4F6Ztf
fT5a4RA6p/ZHDtB9v08DfXiswuH89+DHri4Ivnzr68AbTgg+LPxA5l05h8nX
BAZQqROCn3FDVGE7MLxCDLRWTgbyG5SnXLwNNF8N6GAhIL/Qluv6Y6D930sf
zJl4tsJBgiWM7y3QfbPnf2XeeKbCYeaDgzYXge4XueByo+B0hcOnS75JEzwa
HH5G2gsYn4KEv79ng0Pfk0/yk05AwvsJkH8pP5697xhEfYBXg0NzSHlQD9D/
Lt05z3cD+f7rp6RyAMMn5/nvlR+BfJOG7Q5M+xF8CZAD9yL4oPi22lPh8Fd6
Yc89IH+7Q9Oj47sg4bMDyNeWPtwZCowvh3em4pOAfGM+YAoCxqf1ff/ecCD/
rGTgrdnA+BaIsNzCAeRnqM7Sddta4fD0gtLtnUD3sok6fREEpg+1CgP/ECB/
OSjCgenpsm+SwA2gf7eKAmNgIyT8ooH8t+EinTJA/gOO1C/b3CH+6QCm1y9/
r1S8dEOkZ3Q+ev6A8QHUVoXu
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfSO+zF/uVoXDRaXbP+u8GhxgfGMwaHA4ZXRko94j
TL7HwyqRPAcEv4n9s0utY4ODbYjun2IgX+zmue/FTg0OKtP/T/gH5LOE8ekG
OTc4VBjXdnY/rnD4dMk3ycClweHHXMt/cU8qHHbItb7+COQvvGbyvuJphUOE
5ZYT01wbHLz4DR5MelbhsJ5h53UbtwaH9Mwp0p+eQ+zbC+R/f5K4cNrLCofL
vkkCEu4NDl933uqyfV3hoDLl4u0iIF9OLMvX+G2Fg495p+MCIL/oJ//L8vcI
fselew+8PyH4eYsZ97R+qXAw5FgjYwXkK+VUVKl+q3D4s/LjpVygfUDnWRz9
XuFw3Nu8cyHQfQYztSSm/qhweNb5y7zJBcGPSrG+z++M4MPCD2TeUoZKDL5m
TP+hUicEP+OGqMJ2oP6uv6nfU4D8BmWgh4Dmxyg4fnz8v8Kh0Jbr+mOg/TrO
Mq+TgHwJYAC/BbrvQo5hUNO/CoeZDw7aXAS633Nug5rTX0h4T/BocDh49vwv
xj8VDl5Hb7b7ezY4vPh3fVncrwqHBVL6d58A+XuBDo74AVEfAEwPjHtYhUKA
/nfpznm+G8iP31t+8OznCoec579XfvSChscHBH9C3W+rDy8RfN81aRv+AON3
1kwgAJrPu89g5quHFQ5f/l6peAl0rx4owLHw0dMjjA8AvnZIYg==
         
         "], CompressedData["
1:eJxllglUjWkcxq8mjTYk0V7SKqVpdG/S8kq51w11ZWhoHGVChCTqTZMvyV4Y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         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHbfLk4fJvtJhh1zr64t2DQ4wfu+9aVutHBocLrNZ
5SYA+SLr3B9WOTY47JsvpS/rUOkQ0Ds9b5JTg4P4pGUhd4D87pznv1c6NzgE
/HfTeOxY6RAKBFNdGhxAwobOlQ4g7SGuDQ4d5zdoN7hUOux75nRJxK3B4YNk
GSuHW6XDO1OgSUD+imPe5ifdKx0cTON2cboD3VOsmNnlWeng8bBKJA/Il/Cu
25jiXengY97puADIv+SbJBDhi+D/Wfnxkq8/gp+jp+KrGYjQr3T7Z92rIIT5
N9vPb1gdgrC/R3V/hFEYwn0WW06U1YUj3B8yp/bHmQiE/67HeMy6FInw/6Gv
GjH9UYjwkX6xpdEvGhF+QFJkXTQifGF8WPjD+LO5PYOzbBH684SaD2jZIMw3
BgJha4T9P4IfL/1tiXAfyENClgj38zBpt4dZIPx3Q1Th+yxzhP9B0c5tjgif
TXPfL19mhgi/xHkr6p3NEOELcq+gGSL8YXxY/MD4sPiD6YfFL8x8WPzD7Iel
D5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8YOkbFr7o6R8A+gpLeA==
         
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfP898qPZpUOUyRYws7ZNTjA+Duvx3hI2TY4BO6Q
a802r3SQ8K7b2GLd4CATlWIdb1HpsKEoYyKvVYMDSHmQZaXDfzeNxdMtGhym
5wk1H7CqdOh0THgaYN7goLNp7vvlNpUOfkkCEZZmDQ4G/lf2T7SrdACqOqVo
2uCQGN5w57VDpcPSR28Ou5s0OBw4tdB1m3OlA1vjVOfVxg0O8naH1zW4VTqk
Axl8QP6FTOa52zwrHWaA7DFqcLjkCzTYF8G/vrjAlisQwU9uYv/sEoLQX/FS
zZAjHGF+b4Bb/ulIhP2Pl84+ohCDcB9YfRzC/Xy6QA/FI/y3b76Ufmwiwv8d
IPEkRPiEAA10SUaEn8WWE2X7khHhC+PDwh/Gz4tcndzkgNB/bFK8jqQTwvw5
RxQ2THJG2F/47aExjyvCfb/qsvaEuCHcbxq3yzPHHeG/Qluu680eCP9/SJi3
It4TET4gZ/z3RISf/l0VtoVeiPAFpxMvRPjD+LD4gfFh8QfTD4tfmPmw+IfZ
D0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVfWPjB0jcsfNHTPwCVbVo5
         
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbvPYKZWTqXDRaXbP+u8GhxgfGMwaHD4P6Hut1UJ
Jt/jYZVIngOC38T+2aXWscGhaNNz1wYgX+zmue/FTg0OEV933uIqrXRgCePT
DXJucFg70fzydCD/0yXfJAOXBgedP5/ds8sqHXbItb7+CORfM3lv0Vpe6RBh
ueXENNcGh/rcV5rzKyod1jPsvG7j1uAw57hf6r9KiH17gXwdZ5nXi6orHS77
JglIuDc4aElMveJZW+mgMuXi7SIgP7hEZbp9faWDj3mn4wIgf3n4KaOWRgR/
L9C7ES0I/mLGPayT2iodDDnWyFgB+UDlRww7Kh3+rPx4KRdoH/fklU0XOysd
jnubdy4Eui/1+5PEhV2VDs86f5k3uSD4USnW9/mdEXxY+IHM2zgJk68Z03+o
1AnBz7ghqrAdqH9/tIJjIZDfoAz0ENB8UHB/mFjpUGjLdf0x0P7EhddM8oF8
CWAAvwW6j/X069l9EyodZj44aHMR6H6g8gK/fkh4T/BocPim3eXC11fp4HX0
Zru/Z4ODTOykD1k9lQ4LpPTvPgHyP/UFl6R0QdQHANODmdSB6ASg/126c57v
BvKnSBtx32qtdMh5/nvlRy9oeDQh+EfvbG35U43gN3Ep/uIAxuesmUAANN9J
5vWjb8WVDl/+Xql4CXRv8plY7xNY+OjpEcYHAFkXPoM=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3urX4XDrJlA8LPeAcb/dMk3SUCiweHWml8x
uZ4IvsFuoAIYX7zBYeef9i/RHhUOxRkT39qINTiUFUrzJrhXOJROlmCZJtrg
MGHBD8M0twqHZbOPKHwQaXDo8XrFYuJa4dA41bk7B8jPzP/QetK5woENKMAN
5C/xcxBOdKpw2OXJw7RauMHhO1v8jDMOFQ5f/l6pyATy42f4iPLYVzhsmvt+
uRuQr/akeZ6vbYVDoS3XdWUgf/tFhntN1hUOAb3T84SAfJHEw5dXW2Lya+1N
46wEGhxOaFpNOu2OyUcPDxgfADANf7U=
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5Mnq8JhigRLGJ9ggwOMb7nlRNk+IP/smTNn
fIB86/v+veFCDQ5/Vn68dBbInzVz5sybQL5Ou9hNv+wKB3VDjjUxwg0Ozy4o
3f4J5M97v/zYaWGI/LmcCod/Vypeqok0OJz/Hvx4aW6FA8iaJhg/r8JBWv+u
yjERqPr8CgdjIPgsAjWvoMKhWmSdu6Jog8NVoDGGRRUO8q2vAy2A/F91WXtK
ihH8de4Pq0TKEHzu64sLbCsqHN7V2JveA5rHr7tp7vvKCofunOe/NYF84eYD
pxZWVzhEgDwMdK8IyICaCocNRRkTc4UQfFj4wPgeQGvW8Tc4LJDSv7sEqL//
0FeNOXwNDts//73yA2g+0FWTb/BCwwdov9u2z39FgPzyffOl9Msg/tvM0wAO
x5nFCD44AooQ/BRgwPMWVoDFTwL5HGtkop7kQ9z7DcgHclN2A8MP5A4VoPkg
f+8Ahu+Xv1cqMoH8hKfAAASGf8jjpbOPAPmLXIEOAcYPKHrl+RDxVw9yMB8i
fsHy/Ij4f6UGjGB+RProdEx4GiCA4MPCBwC3MwVG
         "], CompressedData["
1:eJxFVGlIVFEYnVR0GpfcUtu1PVqkwCzC+tQmKzUrI0KsbBqXJrMpTW5mvqtm
YqYmbdCimK1gFhIiJS2SUv2oSMMWy8IWbTOzzczo3PdmeAPDm3Pfvfc753zn
Gz/D1pXxNhqNZgm+4hkS9/bh2I2MCpPf909x42TF83WtlV+HcNpz815FI/C3
R5GGhy6c7LMPhzrGMzrfFB5415lTZ/+FnpUJjNZdXeLU4MRpTN7HFXOSGNWn
HfSxA64aGWO8ZmLU8GNybIkjp/XYl5PIaGfXxJlaYOO89ihn3Idlm6k6TjfK
h/uvRb18r6f3f2k5DbNb7XJxA6NcwcOB06La3oGWOEaTZmqrYu1VnJpU+rne
TsUmEFhjy2kaLlqG8xGBBcG+Npx+gkaIgZG43mOQhS/qua6Ze0Wr4fSk0hy0
z6i8j/4nKe+hz2V6zcnuvxIlJiQkvAN/4UNhv0SjYqBgE6PioynuuX8kxb9k
RqfNQbrWPokafS9vT0qx6AM+ACPazEzh+VuiU/ra3t2pKl6KbQ7pKj4SWpic
yBg9ZjAM50GnriyD0feBFtYF3BxpcH2SyWgbylWi/qqOM8dvZzG6da9CXwt+
WtEAzugNln0HJBrh/2K8fQ6TfS+CvoLguLfLcxk9+BXdMQH6xfmFexgtfp3h
OcPqTx4j2K+fDf/Qjuk1ecr+eFsVW/234rMoZ0Z/hI0duO/KnfTr7Q5KnvSo
V9Z9rslxMKf9yN2FbKXfgTrl/CyJ0SEf/EI+vmQuCHi5S82P3D/o84OtbsiX
yMFI6FtedDTlEbBoS3K2BSOfbX1ZpnrolRCIZuRX9iNXzbcVW/NvxXIf3Dnh
ke8FLPcZ2LM67HUG7pN1enBlHfWEr3s9OY173pf1AXxQ3j10qMLvBPTEljT8
6ASW/QZ/3Pq02IvLvpRnWvLozeW5KkB/he8M+A/op6H/otwLYGFXzw5lHl19
OGnEJ1XFci7MKpb5pFjq47zgZbuFkbDtGPDv6I4zIzYzCsAAR3gr+03I813Q
egZ+Q0TukfdPK+pG64ExJnfSLfNwCXpEH8PjLfMK/a+iUMGo8B0FLPpUivma
IAbGQ/1/Qbyqw9xVbPX/Pzw8BMo=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNm+9AqH+qw9JZNZGhxg/GqRde6JrA0ONxYX
2HJlVDgkPL2gJM3W4CDcfODUQiBf/64K20Egf41MVIp1ZoXDvysVL9PYGxw+
XfJNEsiqcJj0tsb+K5D/ZOnsIwrZFQ6v1Aw5cjgaHEyMgSCnwsEJaOAjIH/O
EYUNRbkVDlzXgRZxNjjIAo27n1fh4NKd87wayJ/3fvkx74IKsD27gXyQ9PlC
iHtuA/lBO+Ras4sRfKCzH/4qQfBznv9eWVhW4SDf+jpwB0x/eQXEXiB/GdB5
BpUVDh4Pq0T0gHyLTseE1KoKiDqg+/h1N83Nr65wuAz0VgSQ/wxobGUNJHwe
Av2XL9R8wKu2wgHIqwoB8ld9vOT7CMgH2bsRGD5gf9RBzOMH8gUigCEM5IOc
E8eK4L+rsTedx4Lg8zBpt19jbnDonZ4n1Azkg6JFHsjvELt57jvQfJD3Kpka
HBqnOnfnAPlu2z7/vcLY4LBASv/uEqD73gTukHNlhIT/AqD7QcF7iqEBbO88
oP9A8RQA5G8oypiYC/R/Dcg//+sdgM70562ocCidLMESBuRLsoTxrQWGH9AV
B079q3cABsd79VKI+a1A/iLXbZ9rixF8RaCBggUI/gygRgdg/IK8VQY0jw3o
YG5gepAAmQu0HxSuNzIg4TGPEZH+QPH6mgnBh6VPAPRhM+M=
         "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQfV4y8Jb0kgqHWTOB4Ge9A4z/6ZJvkoBEg8PbeTY6
V+Yh+M5rM+8VwvjiDQ5n3p08fGhuhUNxxsS3NmINDp3JsXeOzalwKJ0swTJN
tMFhySQrxrOzKxyWzT6i8EGkwWEB0LhZsyocGqc6d+cA+TWJRqEGMysc2IAC
3ED+DoemR8enVzjs8uRhWi3c4MD1c0G68bQKhy9/r1RkAvlFXX1PiqZUOGya
+365G5Bvee1o7pZJFQ6FtlzXlYH8U4ed1r6cUOEQ0Ds9TwjIVw9mXSzUj8mv
tTeNsxJocLgtDXTBXEw+enjA+ACNkIhV
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfUPok+P5cxUOs2YCwc96Bxj/0yXfJAGJBofv0+9O
bj+J4Pss43JThfHFGxyuPc/SLjtR4VCcMfGtjViDw+SYf85VxyscSidLsEwT
bXBY2307o+FYhcOy2UcUPog0OKw0PWvtd7TCoXGqc3cOkN8WdXnP48MVDmxA
AW4g/6Clslf1oQqHXZ48TKuFGxxEgM55dqDC4cvfKxWZQH5Ns76P2v4Kh01z
3y93A/Kdz6ddTd9b4VBoy3VdGci/suexyNzdFQ4BvdPzhIB8A6CDj+3E5Nfa
m8ZZCTQ4PBGRPfn0OCYfPTxgfABmiY6g
         "], {{398.10640000000006`, 
         513.1075}, {398.10640000000006`, 512.752}, {399.49840000000006`, 
         512.752}, {399.49840000000006`, 513.1075}, {398.10640000000006`, 
         513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7bluSeKXDrJlA8LPeAcb/dMk3SUCiwaGMaRaH
tBCCf0bg+K4dglC+eINDaJD6Ak4gvzhj4lsbsQYHIaA0r0ClQ+lkCZZpog0O
Ot+m3xXmr3RYNvuIwgeRBgeNBZ0bHvJWOjROde7OAfJZj/YblvNUOrABBbiB
fIcl9/fxcVc67PLkYVot3OAwOeafcxVnpcOXv1cqMoH8329fH9jJXumwae77
5W5A/iFLZa/frJUOhbZc15WB/GD1BZ0GLJUOAb3T84SA/A3bkuojmTD5tfam
cVYCDQ4p9TdtKwUw+ejhAeMDAMHJfww=
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfXFz5NedRpUOUyRYwvgEGxxgfMstJ8r2AfmZSjkV
v4B86/v+veFCDQ4z/k+oqzaudJg1c+bMm0D+iTtbW/4A+eqGHGtihBscmtQO
tS03qXSY9375sdPCEPka00qHf1cqXqqJNDhk+37uCzardIjb5cnTBOObVzpI
699VOSYCVW9R6WAMBJ9FoOZZVjpUi6xzVxRtcCg813HpnlWlg3zr60ALIH/a
Fc4MJRsE32tug9ohOwR/uY6zzGuHSod3Nfam94DmrW4K9JzrVOnQnfP8tyaQ
v/5GfJm/S6VDBMjDQPduYH7eo+Fa6bChKGNirhCCDwsfGN/jYZXIOv4GB5uC
cx1BQP39h75qzOFrcAj2nNuwDGh+1p6SyTd4oeEDtN9t2+e/IkC+sIj9sTt2
EP9t5mlwMHtv4epug+Df6fqb+t0KwWeYWPd7F9D/DqZxu04C+UsY97BOsoC4
9xuQ71H0kz8TGH4LpIABCDR/9y2gAcDw/fL3SkUmkP/HCuhAYPiHPF46+wiQ
bzc7dP5qYPyAoleeDxF/9SAH8yHiFyzPj4j/V2rACOZHpI9Ox4SnAQIIPix8
AAZPAkI=
         "], CompressedData["
1:eJxFlGtQjHEUxrcLrU23LdmhKFN0W5FYhZwmq1ob0uTaMG4zaYxImv7G2L8k
Q7ogQkiKMrk0VERCLqM+YJJbg8i1wRTVkBWe7d2d98POzm/ePe/znHOes+4r
EuetNpdIJJH4GL5fV6VveeTLKHPtJ723AycTh8ieFXfacXJzToja6MfoR1PU
ike2nE4+Dey4omRUdm+WqsGGU3p05DGJP6OlVyMH1w/mdK1ld9+HcYxqk/cr
LMERSb12ayYwqu/xisux5qS3a7/sj+esffR4KViyd6v+Kt6HcnNfGaclPTUt
MujtdH7x4KeUU9WinprFPoy232wsumvFqc16/5k0b0ZjxkvPxg0UeWP83m+1
liInwMBCC073X1al/wFrVbtC3cw57duqD+7E+wyvdzQz+kW/9guDKqUSTsm9
du0qpfA85q9OeD6Wka3y4rGOPzqyqB0gz4P/gdsOhGXqdVRzweLTngBG2fnr
5Nt/64T5BTIqWT9N9qxXR8tT5oxwVhn7A/spDjTvCmI0s7qrr/mXjkIKYgt9
p4r8cXnR08oQkQMO+yiGhDJ6koqBod499PtKbRij7r7m1HZwYrFZ7Q41ow2Q
K4Z+52R1eFI4o1uNRepq+Csxg+FIRu9PFdxx69PRZdi7pGG0akrrnCz055n/
L/fvLEYPf8a880T/hvofWkYRbzc7jTXNJ4oRxq+ehPmdKD/3fNls4ferLUQ2
zd/EpyG3HvvZ5AEB1FfeT6lrtRLy1AW94x2l96wHcfKqzyhdoBH2rZIJ9a3w
n6ewnG+LfOxuev0mc4aYn/79zWTkXpEU74B83UZ5YwSjuVn565rArl/aJg3T
GBn5TMX4E6CnQyAeI7/989CK+TaxKf8m1mBdVnJOZQsaA+6g3nUxJgauwLq9
wHCnvOjIhf1Db7j/K48MJ043xh32OYR5Q14eNkTwp4G/uJz6ns/g/nnDvy8a
znbmNBf2otTGPA7lNMMFDWC/I3d8iU4FH2weFD8K+zfIvQJLpyEwIcI92is4
HY0tLD83ReTcmGSP/CCR+/2ojPqo9/5mU1cxkRHOx+UIOO9MWnQD7nMiDlg7
VPi9AnluSKkrbIG/8jQcOPL+NfrKCDW4OxsC/sI9XEA/wYhbr9J4r+h/yym/
MBel4NcVfH2A3Gk67tnTcDCO4v8L4nU+XC6yaf7/AUxfAwo=
         "], CompressedData["

1:eJxTTMoPSmViYGDQBmIQfZUzQynHoNKhPmtPyWSWBgcYv1pknXsia4NDyU/+
l9uB/ISnF5Sk2Roc1t+IL/M3rHTQv6vCdhDI9ygCKgDy/12peJnG3uDQp/GW
d59RpcOktzX2X4H8ht9WBeeMKx1eqRly5HA0OFzouHTvgUmlgxPQwEdAvoXU
gWgFs0oHruuLC2w5Gxx2rmd+3mNe6eDSnfO8Gsi3cnUv+mlR6bBGJiplN5D/
beetrloriHtuA/nvePcZSNog+BuA2lfYIvgctrND5e0rHeRbXwfugOl3qHSY
c0RhQxGQ7/Qx+cxdx0oHj4dVInpA/pV7D7iFnSsdolKs758Hum91U6CnrEul
w2XfJIEIIL9J7VCbuiskfB4C/ccNDK4fQD6QVxUC5LsBndvvVumQ8/z3yo3A
8HnwgHuypjvEPH4gf81aYAAC+SDnxLEi+O9q7E3nsSD4PEza7deYGxw0gcFp
AORvOVG2Tx7IV8mpqFoKNB/kvUqmBgfZ14/MpIB8t22f/15hbHCwKTjXEQR0
z5vAHXKujJDw9wO6HxS8pxgaHBQdPyb7AP336ZJvUgCQ73OC3VbaqdKhBuSf
//UODBPrfu8Chk/pZAmWMCB/a+TXnVHA8MsTaj5w6l+9w0l229lXbSHmtwL5
drND52vbIPh7WYVE9lsg+CZHNuq9M610iLAE+gBo3qJrJu93ANMD0HS+tUD7
8xcz7mk1hITHPEZE+gsCan/NhODD0icAuYArGw==
         "], CompressedData["
1:eJxNlA9MlHUYx6/jz44TUOAEC4zMhDE0xiKgBvRQWoRQeR54HQcKKh0I3B0o
xy+q970cu0Fg81pQzWgIi5Mxxsx/oYWNQFEMUZExphkzdgoYEi1UoL6v722v
7/bu3Wfv+3t/z/P9fp/fmjyjerdcJpNtwS08Tw3JbsrNjJauVdwJ8+NJflPu
VWOR+HdgKFjRHqLbFcBTfMJP6vp9jPrLf/7umZU8KWtCd94rZUQv53S9HchT
gv0il2JidOLvxWsVQTxNucf4nShiNHslPW/FKp6Cx7VBcQaJkwNye7buknjt
gX3m4FxG9W98VtSK9d3q+jUHchjdeMHTOoz/64JODsn0jNZ5Wr90A2vw+p/3
Ga1yz/SdVvHUPjicWaRldOrZqsmDqDev52rkn5mMtK8cOx/rz1NV46W2wQxG
vc91ljpW8KTKxQcZYr8Tvjy1rP1xwaZhlI8rzEesPxbcYkpUblsm8eP+vCR2
9G2O81LwNNb+UF8MvjQwMFDryVPXgm1uTOOq14Onec/tX6VhP0HOSjeeDs9H
T7yI+rjCM3sD5DwJfny6jVHjX619F2U8DbYNDl9HP+xOWLTiP44c7FxEl47R
rXfrGu4tcLQxyTm6PptRif/+s6mPOEqEPU3bxX6+f8CRxRzscyuP0ZtCwfMc
zeheT3LmS2yaqerXFEpcl3rXPaaY0RzaK8D6TQXGmSojo/fqGkrsDznSY/mo
Waz/NPYT/DxZxijmJVyLHFlTuj9ejXxMXH5+7MGSa305o7S46uQd6Ocq4laN
PIVHK9r1T/EUsXzZ8bAKRrBvQyn651bHf/Ar+I8PVR026NPW8g4FMEbOR0fu
290lDhz97d8vPCT2lkfarkNv2Q+Vs51YjzR6yxViHqYs4vtA+KWdijodDr4L
OdcreUpDu37lYj0h8NfWr/nFsVfMhxPc48AG6M8+/dFrx715qp4bG7GaxTxm
+Lj8Nor+94NrMQ466FdmODidgDw5O9bddtsj5q8cLOhvMEhs2FhgNO2W+BjK
vwy/fDcc/TbK16XXDkaVqo63mvD/WdiVnCPq4Q829i4drcQ8qBH4SNSXCvnj
sxgJ7U8qXfMLHhLseIIf5xXfn4941b45S8r7Icuhw81Zol6Z2H+AS+lezHL5
sZwX84X9IP/WZszPNOT8PFvMyxGcFwv64t5PUF+ScqS5E/P2ddrK2gvI40iz
KbEG83gO5ZZivs9eaNoUi3lV7/nGErKTUdv9K+nj4PDb+xvToUdo1eSWeJwv
Qn48DBLnPz2ubSiUWPCzFeeLYO+oynW+lLjOJ/CNEWtZH/wBRWVj/zPhCJxJ
1DPXX5y3J8+//wHOFDdA
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLZJ4+LJ2eqVD6+vAHfO4GxzEe7xesWQi+LZ7g6Yt
zKp0MAaCYiC/88vt64w5lQ79h75qyAD5xs/WqabkVjpI699VOcbV4GC4W52/
O6/SoT5rT0kwkN9c7DalLL/SYU/JZIkjnFD1BZUOmjH9h0yB/OrjmlZChZUO
Z8+cOdPD0eAQJb79YgOQv+KYt/lJ9gaHGYp9pR+B/E1z3y9nA/K3Las8rllU
6fBhOVABG4Kf8PSCUjQrgj9FgiWsj6XBofbThoDXMPOYGxy4uuST84D8ee+X
H+NmhpoPdA/QOzH+TA0OpoJmNrZAvi7IQsYGhycR4tsDge6/q8LWKArkT1zw
wzAtD+KfFoYGB4Xkd1FOQP/vkGt9LcgAkX+WXemwyHXb59r/9Q5M95g4u4Dh
d8U3SeDGv3pweHzLqHR4EwjUAeTDwh/GX+bnIJyYiuDzbAV6KBmh32PKN7b4
JIT5YPMSEPZn539oPRlf6TAjT6i5Acj/1w6MsLhKByD3ABfU/c9iKx1KJ0uw
TAPywfYD+S7dOc+tgf5vPxlycEVMpcPtn3VZf4D8X4bACAPyizMmvt3DDIm/
J9EQ87pYEPzz34Mfp7Ii+MDkwObIBkk/ikD9ny4BPQCMv6DsWeVzgHyxm+e+
Xwbyj1zWTpUE2g9MLpNnAOPfURjoICD/uLd5pyMwfZzQtJp0Guh+7XagDiB/
3a+Y3KNA/+2bL6UfC0xf325fb/wM9P+flR8vnQXyF5xddT4UGD6Pl84+ogBM
n177a2V3AMPvVx3QBiC/ABg8IamI9I2e/gHPimKL
         "], CompressedData["
1:eJxllgtMlWUYxw9wRIQDnpCIjKESOsqknCk6Mh5CJW8ZaVbOjIiMFUMsMF4l
zmdy9XAAuSN3yZCNiCUaM2LOWXnLUGliaMiYkRERktmJS/3f877sZfPbGPwO
7+W5/P/Pd+ZE7njpbXudTpeOH/77ujX53dYsRo1hPbsLDBpNcEK+l75omkbG
BV9UDFoY/TXWkVgP3hBpfHVZDqNFeI6Cy0rx5Coeqvt2bWCe4tmp/eEt+YyC
ujdYisH+C50avAsZrQvMDIkA5xTHuu8rYrQ159Rd/4n1xYw8r128d8VJxlPC
aI9HY9ib4FIsP1nKyI3HNVWj4cvrI3MPMsLyjW+B++ctdHqijFEX3+eoUcji
bSfOgg3289M9wTGt8fle5SKeV6Yojj4wkGTSK+bhNjpo1Lvbo/E77C8/Pbvp
jr1G7fc29s4FVw4iUXAblqfg/h/w+WE7jbJi+kbqEd9BlOVh8DP8IMQ/3pF4
+1OdRmt5IMgvbyApeLFOxLca+X8UjD/+M5HPlqig7gJGzldr45aDR5FGPOr3
tz8qNG6ix3mhDjD6PbzFJxXcMMQLoHh1DwLOUnyyauaTNzIZoWrnanCerZ/p
jJreR8Y6Eb8+jZHj3sJQF+RT6KXf7JbKaIU5pm+Pg2Jen2DUqwbH+SXfz5/E
LXe+6iD7kSz1g/OKQ80x75hEP5LsRP9IY/RcxK32SNyfgUZ/uJeRHxb8hni3
ozGu+xgV8X1jJgrFukMpjLbj+WVE/N+SJuvxr4kuXsCTIeIdsZooEOU0mBn9
yXUoOQv6XXV8eKzjH7F+Xa7iRZDjT3mK5/FCQJ/Po44B2F+PYzKLhV5vgs0h
CAj9fdFSHJuH+6ugg/PQA9d1OeLra/ftYhWMLvl2WcdHTTY9PFYl9Yn8IhDe
x9WMoPat05G/jWsY8S572Uk+JOrjay/Yvlbod7OD4vM1K48f1Su26Rn6fpob
D/v5cafhh24/JIT7XoBvrfAPj89aKfQd4KwJfUHvDd5bokbA3minI/JrPrOr
7Q0XxVyvCS7CD2HSX6PgY1g3q0LU+0uD0Et2pfSDq0bxEMoo8r/B43DTKArj
oxnxcBnWTVfcxnVqVHx2Fz5x16gZy1ZVC70umKHRJsj6vSqhL08PqTfctwwB
j4OT+JxAPB/g3tYHNRqEzX5GvHNwQLinZvPD69Kvt8BNfO6ViPhefkj6uUj0
uxrM/ZYAP/Iy94MN3JfQyx3ca/TSKBJt6spR7MbnjEWx7kf4fr/obyf22/SY
IeZdNDgW42JnmuwP4jlShkEDvfMxuM1T1ht+4MeWIh/bfIBfTDjwCvKN48bW
pD9Qn06E5wxGmfovucv5YhLz5OsHNLqLOX47WfjdbFTM+x+Efvw6Uj90OfV+
PgIfTDOK+TUV8X7PfWcU74cd4EegkzSc34G0O8El3Oe4vwW2SkwX+u8Fn0Bc
4RlCf7GItxV1nY/5xMtoBQehj8/ul/XxkPUyC39/Bbb5FfMN5bjmhnqs5++R
bEazcOxScDrq5pOrmOuhJ08xn48B8Dd/3VzHeQNYPgX+3onx9aiH1Av0wMsT
M0PWV87z19wV2/RgVAzVnllilO+zUql31O8CfDqM89bwuoGjeaNKRL7MTeoD
92/qPVymB+fDZ8eKxPyrg39SMLa/QbxcdmvAibDF59DjXBzv4Cr1ky/1AP+d
OlezckmeqHetQfY3V/Yb7MR/5yjmensqW/FN9OUPi+KZGP+fTWKb/yYxf18v
ncS1SHcM/Sngc2DS94mJ7xf/AyOP0Fc=
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
        417.6, 572.}, {417.6, 534.}, {379.6, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
        417.6, 572.}, {417.6, 571.2}, {379.6, 571.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 534.8}, {
        417.6, 534.8}, {417.6, 534.}, {379.6, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
        380.4, 572.}, {380.4, 534.}, {379.6, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.8, 572.}, {
        417.6, 572.}, {417.6, 534.}, {416.8, 534.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYjukax2UfMsokkVIhjbKECKlbSWlKKWt9luxMtkY8L+m8j7XIFiGV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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 572.8}, {
        378.8, 532.8}, {379.6, 533.6}, {379.6, 572.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 572.8}, {
        379.6, 572.}, {418., 572.}, {418.8, 572.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418., 572.}, {
        418., 533.6}, {418.8, 532.8}, {418.8, 572.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 533.6}, {
        378.8, 532.8}, {418.8, 532.8}, {418., 533.6}}}]}, 
      FaceForm[
       RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8, 579.2}, {
        492.4, 579.2}, {492.4, 506.4}, {442.8, 506.4}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 573.6}, {
        490., 573.6}, {490., 508.8}, {448.4, 508.8}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 580.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {448.4, 508.79999999999995`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {442., 573.6}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {490., 573.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {442., 580.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {482.8, 580.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {482.8, 516.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {442., 516.}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAsfqHMD0twYHGP976YM5gkfr4XybvUHTFLfU
O3D9XJC+eQdU/bJ6hzMgsBzBB9Onq+F8LatJp+t3IfhnQerXVMPNg/Fh9sH4
lybG/HPmaoLz9fIWM+4RaoKbN2smEEg2we2D8WHugfFh7kVRD/QPzDwYH2Yf
WN1ORHjA+NcXF9hyAd0H41+4GvZGfzfQv9+fJC7cWOdgDAKbEeEB48PcB5e3
9rs48SCCDzGvGm4ejI9qX7XDoyqRde5w91U7PE1ceM2EvwnVPOEmVPuEm1Dd
A5JHdq8wwr8w82B8mH0AaIUHIg==
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.6436, 528.832}, {456.6436, 
         524.88925}, {459.393725, 524.88925}, {459.393725, 525.304}, {
         457.14760000000007`, 525.304}, {457.14760000000007`, 526.704}, {
         459.22572500000007`, 526.704}, {459.22572500000007`, 527.11875}, {
         457.14760000000007`, 527.11875}, {457.14760000000007`, 528.41725}, {
         459.376225, 528.41725}, {459.376225, 528.832}, {456.6436, 
         528.832}}, {{460.0092000000001, 528.832}, {460.0092000000001, 
         524.8}, {460.5132000000001, 524.8}, {460.5132000000001, 528.832}, {
         460.0092000000001, 528.832}}, {{461.75640000000004`, 
         528.2719999999999}, {461.75640000000004`, 528.832}, {
         461.2524000000001, 528.832}, {461.2524000000001, 
         528.2719999999999}, {461.75640000000004`, 528.2719999999999}}, {{
         461.2524000000001, 527.768}, {461.2524000000001, 524.856}, {
         461.75640000000004`, 524.856}, {461.75640000000004`, 527.768}, {
         461.2524000000001, 527.768}}, {{462.2156, 525.159625}, {462.2156, 
         524.8}, {464.67960000000005`, 524.8}, {464.67960000000005`, 
         525.21475}, {462.8071, 525.21475}, {464.5676000000001, 527.390875}, {
         464.5676000000001, 527.712}, {462.3276, 527.712}, {462.3276, 
         527.29725}, {463.9551000000001, 527.29725}, {462.2156, 
         525.159625}}, CompressedData["
1:eJxl1Q001WccB/DbLdbKRMhbXktJ5SW73u7kF3kni7ac0svxXizh5tbl0T/r
DdGsRWdL9CqJmlQmqdXs5kivFms1K2lKNr03afbVn/N3zu45jvO599zn+T2/
//f3XLPwhOAosUgkWom/gf+ylvHP5kgZ1ZseT9oazdGQnasupaSv4Cjr+L1H
O10YLTbS+iQUXl9xKrzfmdGT+dXGnnDQ9byw9GE+8teBXflOgm1V0mPUYe0K
73sKuEPbqKHDkVE0Xg9hfJx7Dk5oXGQUspKjgkq1xKOwF954N8wD63XECXZf
3nHtvlxw417PU/brONpmnrd/CpxstsLPU8HRGvG3ow0dGEnbgnJ0Uzlqks67
rilhVOOrJu6CK3G8SntG+09HleemcWT6Iv7zd3aMXlmGbRczjvqWfafws2XU
72W5Xw7HTNRQj7Dm16+Hl01r1PCewSi42nhTFxzqsFlruhUj26Dmc5rpHM1w
Pc+NtWRUbGBzdzJ823VdaKeFYIl25FOfSYItUPAlU/58Yvjo8gXBMcaMNnXN
r67D+rYBh8aoTmTUkFJXpID/UHF069Ln9x8L1+So9kzQY2R2PCk2Eef5RudW
sfsERocW7GatqXw9jdqM8vvCG8bBGaPqt3+vxain5Gd/XfSrtbFhT8F4RoiG
yBT93GiDDWHjy1ov/5YL9lMTT9+SMthfg/87/s+3pXZrOTLJOLt7hiGjM+IH
S0Ow3uoNo+qDjBhJltb4PoHPc/7dSSZ8HjZj/zcXIo+YmjNav7JWdhPW8/m0
L9RCcNHB+au2ThHs92HzmjNTGS0qi8hQwgbJCDD6rT6zsvCYQngeisW3Hu+C
qw0XOnhN5/sVB7tM8kv1wPPL98iOnwqftXI9TzMZfZXatOkB6jssaZKqW/N5
yID7PXq7y2Clv2PmCPinshsjA2wYzTPsrNqA8x5sq1PfDa+Vy+UtcsHvn+cw
F99UdQlEv8agfDtYJ8Zk9sU1HDXXtmsvsebzEAmr9fddz0I9Vldmp6nCW7TK
9ONRr2+I1ZU6GUeevd1dIpynr/TpjRx4tcsds13TGB0T/dASBhfEPWh6gf5c
WzGy0EE2mA/0D+WYG8r4/kknMyr5SHZbBJuWzz3hac7Pe2syR27rQg9LkMdU
DPBe+NlVk/K5yGNI4qt7yXDYzdr2BchjqdPbHmc47UubgGgD/vk8T8L5cgL1
FMijGgqugC886z10EXl8qp+i4gMfqHJ8467DCOlX/TER+UqR+V5AHicHljpJ
4SqMdzbyhu3st63maJZ8plmRJqMJv155fSIB+ZLu/KdKA/MYm9d9ZxVHOrhe
3OCD959cVH4heOD6kcULDuhZvscH94n71ehfSuARaJcP7ptC+31Vck3+PknG
/fS64O4Ob+wf4Jg5pziWo3FWGzsjUB/i9sHzGI7u4/q4jHl6PMVudDx8urQk
TYLz/Z5/0uVhND9PLbqMFipHjdsMI856Jwbn1R+ubrbekYv5wHHfasBn27WN
Mo34/Z9HcbSQVZzaZyI4+GTP1TZzwf1Z5nntmI+XCRtnueD7S/716C235OdR
CdcmRkWsRT4+G3ihvvW4bpXIU6+ju75rrJDHoft+yEOfv59fW+H745U11YF2
wvpJURFOibOE/b8OQwH2Qn1JR7N/65QI/vjRnds2TsO8DwFw5u9Ti2G/P0O/
R/8BAPPhUA==
         "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfT+Pr45+rUOj5fOPtJQ1OAA40elWN/vz0PwixUz
vViB/CrBhkmhQH7Von+9BbkNDqqlTLNO6NU65Dz/vfJiToODvZEBqx2QL3bz
3HdjIP+piOzJVN1aB/27KmwLsxscRGVPPrXXqXXY9vnvFQkgf2udQpqMdq3D
l21rrk7ManCY+tNEZIlmrYMSCAD5u3rZPlxTr3VwMI3bdTKzweGu4o3TnGq1
DrEes4IKgXwnsf6K+8q1Dm8Cd8i5AvkvsrS/hSsi+O1nmspMFBD8qe2tUcLy
tQ63HJbzhgD5/HOMF32RrXXYIdf6GmTeD85e3xsytQ6+Ky1+TwDy9/PNMX4k
XesQ+N9N4zCQn7oqIUQIyD+qsKGIA+g+HjfVUiepWof379698wPyJ1TMvzBD
stZhNrdn8Cog/5Pj+TRRIP9k2b75UkD/hnL//zNRotbh20PjN11APvsHMY8A
IP/0QtdtwjkIvhswgLYg8YHe91wDDG/T6J4pB4B8Pt1Nc/OB8THBsFx3IdD8
i0q3f/4D8qMSebVagO6ZIsES1pff4FC0pvv2CqB7g7XO2f0B8m8IfXLkB/pX
IMJyi0cBML4qI1aUytU6tBhVRU8D8lv0fZZxAcNL+sWWxnNA/grTs9bngOF5
teKl2kcg3wYYQVOA4d3PKXdGuBAi76da63Bi7zMnIyAf5Nw/wPhpnOrc7QPk
W/w4lLJKo9bho2QZawaQX5/et99dq9Zh9apVq7qA/CMpqxKuAON/nfvDqi1A
fvnuwtRkYHrJmPi25j6Qn/Pk7JelwPSkytY4VRkpfcLSKwBcITYE
         
         "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbcPo28LrXOugu2nu++VtDQ4wfhoYNDjoXpn1TNYb
k7/imLd5Z2aDA4+KRp0PEv/KQ76Dcj61DjoO70yvZzQ4LPjKbKjsW+vQOz1P
yBnIL4hnPxfpV+tw9gwQpDc4OJzkyp7gX+tweB3DznAg/1Tg5M83AmodEp5e
UPoNtI/r54J046BahyUFtlzbgXyfBetu9wbXOrz4vfJjEZC/wdf26euQWgf7
mrZYxzSI+33Dah1WfbzkqwTkm/BxtG8Mr3UQTZe3Ywbyi7r6nnyKqHU4vdB1
2+fUBocfpQ/mCEYh+DKHO6/2xCL4Df8yVGcl1DqsvWp40BmoX1Wjrscyudah
0Jbr+mMg33y1Xfjt1FqHN4E75FqB7l+fea+QK6PW4TgwOBKB/u1Kjr1zLLPW
gUm7XawSGD6psXfcmrNrHey4ri+ekNXgIPTmacr5nFqHLfzzE69nNzhM4q8y
W51b65Bifd/fN7fBQcAY6IE8iPsP5zU4XHC58eELkC8IBIEFCH6E5ZYT3woR
fEOONTKzihsc3uj0FjUD+ZdubwpTL21wUPn7rXQB0Hyg8rJ5ZQ0OUWcTKvcC
7V/Yc2+aaAVQfzfDlByg+2xmqL+Kr2xwaLe4dnQt0P1A5xbUVjU4rLELj/6Y
XuvQf+irxpxqiPmHgf4HGrevvqbBwYO5glsFGD6VL9UMNWobHJbcTFrSkgDx
7wUg/+vERs0CYPgukNK/q1LX4GCrA0xQkQh+xuZXxVvDEPyA9VNSTwDje41M
VMptoP4v8pfy5QNrHY4qbCjyAPJZX+26WwFMT3dV2Bq3Au3f4dD0qB2Y/u5k
66mcrUakT6BzY/qrEOkXnY+e/mF8AIZ4akM=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb+wq+9JWq2Dj3mno0NRgwOM/3rGg4MyhQ0OuZw/
FywH8vXvqrAxFjQ4tFtcO6oL5EuwhPG9zWtwEDgY57cttdaBSbtd7GZug8Md
6ZrETym1DqpsjVMf5zQ4vPLQ+/8wudahcapzNw+Qn3q+m+FKUq3DlIu3N5ll
NzhsF/19Oi+x1mH1qlWrurIg+jfF1zocVdhQxAHkMyj9/fY1ttbh3rStVm2Z
DQ5X8uPZz0XXOrwJ3CHnCuSHsC6eZBWJ4P963h+2KAzBt5B9J5ATUutQaMt1
vRnIF1q69+D0oFqHapF17oxA86PagB4KqHWwmaH+qh7IF/99+p2nf63DO1Px
SWpA93kwV3Cr+NU6THpbY/8VyH+eAvSAL8T8o0D//FqQvlnLp9bBTHzSsi1A
/zdsd2ha5A2x7zAwfMrVj26RAfKTBCIsr+Q3OBQAnX/Tq9YhXd7u8LsCBL8+
a0+JcBGCD/KvWnGDQ5Cii7wkUL/kXt1s0xKo+70h8eFYCgwPDfMUMaD9f1Z+
vORbBrTvwRzBp0C+W/7pKNvyBoc/p9+dZAa6n09301z+Coj7lID+652eJ/QY
yA830Fo5Gej/A4KnXvRWNjjUmK22CweGz7LZRxQEqhocFtjoXJEChl+P6v6I
SUB+/FS5BIcwiHsvA/k7HJoeHY9A8GsTjUINohF8cHgC42+jtsO7qUB+K6//
ehFg/AKD/6EUkJ9UWXv5YQLEPwuB9jf8y1CNAqaP/kNfNf4A3fdojuDSWmD6
MY3b5akD5G+YktqxGJi+Ji0LmRML9B8wdjTqgOnvxN5nTkVA/9sw+rbwAtPn
9cUFtlnA8Pn/rfTBHCD/Wecv86QSRPoGxUdIMYIPS/8AZBJeZQ==
         
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/WrqJp7CGbUODqZxuzxLGhzyG1mO9tdi8sv3zZfS
L21weCIie/IpkF/GemIvW1mDw1lrv4sT62od7LiuL74A5G9Pqr9pW1/rsGf3
7t2zyxscTs0TZ9RoqHW4k62n4lvR4MD+QcwjoLHWYYGU/t0nQP6mWQc/VTXV
OkgBDaytbHBYtbzm673mWgePWUGF34B8kPKa1loH7Xaxm35VDQ5L7+/jk2mv
deArueWwHMgXWS2p876j1qE+a0/JZSDfvjJixdcuBP9HtQ37yx4Ef8PDl1M3
9SH0p65KCAmagDBfqvi60KeJCPvN24RXR06uddD5eXRSPZC/97GIbOeUWofr
iwtsX0Hdv2tqrYPl7w+SYUD+0X7D8rXTah0kvOs2LgH6/8ehlFUJ02sdSidL
sFwDhs8sf2dHMWB4dwABB5APC39Y+KLHBwA/RMK+
         "], CompressedData["
1:eJxlk3dMU1EUxivgiHsgEBc4QGMVSETBKnJMJRgQynIEIdWm2lrAYqGMtrdc
0AoGFKgiKiIVcUahUcRGiRIVFcVdjZQ4EOqo1IBI3cZDavISvcnLy++P+873
ne97UwXS6A0OLBYrCJ/+95oT8+8qKwk0pO12c9pM4Z2EbVu9j+HkiqNRNWUE
og1TNIlJFCK5S114ewk414S0cxIpaON/czl7CDitGjlXJqFglF/a4qkl8PmX
MfPkJgpDd4a7KYoIdEUZpgQj+1XV+QcUMmyyRZ7X72A4XxP3WJVn/74CeXHE
w5KDGgIb8bxB5qf0nru8lYD0TtzkGJyX15Kb7pdLYBmeTuQLguzWX5SA+cG0
tv2ob2X0TF1zNoHtCQNkPNSvnzV2oUVNYPG+mRb3ZAq3zUHVfORBOaXcYej3
dVXyqCeEQJ5L670vyNIcp6YiZLNrmLpHyrC75kPU1xQK7p+TVgXq/mdX7bHY
eBmFwEYaZsX9muD4CGMqBQUuPBxZXGJV8eUUZoQqt9YeImBrn9dlSafgO1At
2lVBoPv4jbDVmRR0O/Tt78sJxHYcLa/OopAt2nUl5IDdf6+CwpxaKWcS5jX7
3hLVIBWFU+tio0WlBFCO4QUy2pWcxTzKznO8DIRCWrElIhTz0E3weT5DTaGw
TczyKWBYemuOeHA+w++mO8Z44P47uq6JnuH979YPjVm5dv1ByIoxVPsE9/tx
PjrGeWjHpxD3c6z8uscDJYUktq2sQkmg6GrfrAaFfV5tFgHfvT8FJ7Ps/fLO
JNAyrk8qRL8jtpwumJhBQLjoJc+K+ziz7FzTkHQCdaMq12fgvkhNvSBbTqA5
/XKlKZXh6pTAoa4yhhf0B4B59Hl6m2zIXpm+vDrMs9N5crMZvyfHei/A/I2O
ww1GnKdY+9RiwL60jL55MQD1fXoULkjBPt1dFPFwDOpv+6aWxG/6m6eKQJOH
XrZcjPk5xrzyR/+q/oKJKORiPXpyCDiwsUEbKYTzX1ed2UYg/76eDcjTSo54
vcV+3zkcXN+7gYLDgSETDxUwXPrNz7mzmGHO9FAlF/NMlK/o1uH9bpflkQ2Y
9+lJccIfOG+8sCff/yABK8azEvXt3AMJGdinTwWeV9agn3//7z89HdF3
         
         "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQbcPo28K7udaBJYxPd1NtgwOMr3z7Z11WS4ODl95/
xb+rMPkw9RHRG/e/WYTJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0ORV19
T4xW1zqciZIVrslscDjitDZzHpBfOlmC5VpGg4P479PvONfUOsidEf6qD+Tn
Hrrwdz2Q73X0Zvv69AaHEzN2T5uwttbhV13WnhAgXyV/mX7hulqHlRa/P/xM
a3D4lPZLaPr6WgcV35UWu4F804btDkwbax2y9pRMngHkl88sycvdVOuQcUNU
oRzI52j/uFZpS61DGhg0OLzwADp4G4KfEnvHjXkPJr9d7Oa57UD39/Q9+TR/
B4L/4LGlR+l2BP/su5OHm4Dm7Zsvpb8XyPdfPyX1xNZaB91Nc98fB/IdTnJl
CwD5wYXfHl4G8o+r8dytB7ondE7tjzdA/pPjM3aLAfnGQCCcBQ0PYPydLNs3
3wrId/oysTETyAd693dBFsR9zkD+gVMLXbcB+V/kL+XLA/mvZzw4+CcLEf+g
8IrMRvD/rPx46SwSHxafMP+i89HTE4wPAH7xKS0=
         "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvSub8+eCw7UOupvmvl/e1uAA46eBQYPDGrvw6I2n
Mfnr3B9WlRQj+Ly7mZ7UlTQ4KCQcWPoNyI+w3HKirLTBgX3xJKvGM7UO/Ye+
asSUNTjE2AsY852tdaj7wbPbqbzB4dbKM8sfAvmv1Aw5eCoaHFoeHZ/x+1yt
w2XfJIEdQL6u9OFO0Qu1DntKJkukVDY4eJWqHy25WOsgALTgBZB/68MXL8nL
tQ7nvwc/dq1qcLh+NNfkwJVaBxcgWALkMyj9/bb1Wq1DfdaekstAfgjr4km/
biD4WfcKu87dRvAD1k9J5bhX6/BNI6Y/CchnqeBWWXG/1uHx0tlHGoD27XBo
euT+sNah4/wG7QVA9wkt3XtQ/FGtA5N2u1hlOYIftEOulbsMwYeFH8g8jVeY
/BhgAK0oRfBnc3sGvwLqzwVGx/OXtQ6bw46z8APts9W5MisNyF9SYMslDnQP
v//6KU9f1Dr4mHc6KgDdu6XiyG8WIP+M8Nd8luoGB52VwheOPKt1UGVrnHoY
yBcy5uNofwoJ/6aaBoflQOc9ewwJb4naBodXHnr/Hz6EqG8G8ufounk9APq/
fN98qfdAfnpHcmzM3VqHBVL6d1XqGhx8Itsswm4h+Pr/Ff9+u4Hgg+K773qt
g4H/lf2CQP55ycBb0tcg4fMaaJ7Ll4mNK4HxVayY6XUUyPd6fq3OFRifeULN
B7qA/Kef5C+9B8a3S3fOc2sgv+FfhuosYHqQYAnjewt0v/w7gTep52sdolYn
N7UD+fsPiqsFA9MP0PnO3ED+2XcnDzudhYRfP9D/rIaPGwqA6VHYZob6qyqI
f+4A06u6IccamSpEekbno+cPGB8AbwmEWw==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQnWvSsN1BrNaBh0m7XcyxweGT/KX8+N81GHyX7pzn
v4H89M2vircC+c6XpnRddmpwCLglXZP4p8aB6/rigrnODQ5WjL4tvH9rHDqA
IMOlwcHX9unq70D+SovfHyRdGxy6+p58kv9f4wA0beVGIN/Usn+uF0Otw3On
S1O83BocdN28FqxjrHUQTZe3Owzkl2wV/e3NXOvwI/jxUmn3BgeNup6dr1lq
HW45LOctAfKnez6/to+t1sHHvNNxAZB/SFwt+CgHgl8jxbVpBxeCD/JuEw9C
/wsPvf+KfAjz5wou3XuQH2H/LpWHoZqCtQ4/j06K9wHyHZoeHY8QqnVYUmDL
tR3q/i7hWge2E3ufKQH5IONqRWodnop71xUC/V+TaBRqIFrr4JTw9MIiYPjI
vhN48xTIDwWCq8Dwg4U/LHzR4wMAAUGyCw==
         "], CompressedData["
1:eJxlkw1MzGEcx69LrlJJdSqdyxm9eCkpSa+/QudK9MKy4VhzMV1Isdj/4ZG7
jV3e8rK8U26xmlJ6uRN18m4omRIbOealiF7lOvza2f4bz/bsv8/2/J/f9/f9
/h5RysZEGZfD4UTgHv6+ijbPjh1PYG/k6veNwRTkVoPnPMey/C0kc4jwCbgr
OxKC5lB41m6nEzoRaN/udJkXRIFvePjVyoFA08SXg+GzKSQ77RX0jSZQ/+D8
/K2BFPZNdWuQ2BKoESo7xiBXQ85bnjXLK48KV1MeyzaTvHYstDDdL0au6zwT
Kjcn4I+rAvmtnU6634xAaL7nZ3esZ50WLxrBITAG1xXkYLM4xaNfDJSf7ipK
RX2t33pjjhsZSJryOFyA+gPuvtZrhhiwkvVWdSLHKWwX+yI3x6XYt2K/ssgQ
7QUDA0v06pO3Qih0uz/duAq5/J1z7I1QljsTaoS3wygU5AWb2QrJf/xOminy
jqBQL13UX4v+FtlmtZ0DCsb+LW8EyLOkWsm0KApFHxf47BQQaLjM0VTPpXC1
MNZB6kagNuuwy6T5FNCOXI0rAVHZ5nUZ0RS4I1esd3Yx9V8nplAaF/a+A/MZ
ODFK0ryAwvTfImOgI4FENLRYQqGkbCQ/x57AmhxejyKGwoBPzaAr5iH/YLj0
HXn09sDiX5Ysd6f+dGixYFl+s9HYxSVQpjkYoEYmuZo0Ccek3wbZiALU6O81
LnaM9R65JrQtR38y1x36cgr1dN1viEofZGDFgZt9e8SmejsGGBhKue+7Ndo0
X8Y+Bo6/0YX6Yb8H8UBHLwN+liUCLfoxQ083tfYwQF+l+cxDvzjDgSEfm6uS
FwHLGWHWLfpwls2HA8A8sm8ZFHeQe+YZ3XZhnmsrPmdW4v1RON5czDu54EXK
Bawv9iqsVuK8LC49IrNEfTfOjvMNw3mKb3Nj2n8wcPFO7GzvwL95/mQg7wsT
wZ+F+Z2foOJh/5LhAQugYFGYF6z7zcCTgSS92p9CIxpE0L+lp8gPG2S1b0ZT
Ffqbv8Fhd/1MCsqg57fTrVh2yefWVdixfF3n7OGIeQZFuV5Px/+zKvkGFb7P
bZ88/O5hPTzuzxtHQIvxTER99v52lmKcp7pl3arJ2M+/7/sPU2O7xg==
         "], {{
         466.382, 522.432}, {466.382, 518.4}, {466.88599999999997`, 518.4}, {
         466.88599999999997`, 522.432}, {466.382, 522.432}}, CompressedData["
1:eJxllnk0lGscxyWttGmTCpVKV1LdzNiGxzpjECNFmha6bulqF5KHF1faqRAu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         "], {{470.42519999999996`, 522.432}, {470.42519999999996`, 
         518.4}, {470.9292, 518.4}, {470.9292, 522.432}, {470.42519999999996`,
          522.432}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSuW5ft5Vq0DD5N2u5hjg8Mixj2sQg2YfJfunOe/
gXzxqVc4M4B850tTui47NTgwAKVFGmsduK4vLpjr3ODw6pGZ1AEgvwMIMlwa
HP7KnXdc1VTrsNLi9wdJ1wYHq4JzHZeaax2Apq3cCOQ/lao0/ttS6/Dc6dIU
L7cGh7vqJmaJbbUOounydoeBfJXp/yf8a691+BH8eKm0e4PDjfgy/3mdtQ63
HJbzlgD57toXcwq7ax18zDsdFwD5RT/5X5b3Ivg6fz67Z/cj+E8SF14zmYjQ
P0NLYuqVSQjzfT/3BZdMQdifxXb69e2ptQ4/j06K9wHyPySfieWeXuuwpMCW
azvU/bYzah3YTux9pgTk/+B/uV1/Zq3DU3HvukKg/3WcZV4/AvKdEp5eWAQM
n7PnfzXOAIZ3KBBcBYYfLPxh4YseHwAQeLh2
         "], CompressedData["
1:eJxlk3sslXEYxw+t3NIwVkkuJ4pWdNyTy+NOasstNaIppTrIZeqUn3446ojc
77ke6eiiSXM7KSparKG0ZVKJY1ZY92iUHjtt71a/7d27zx/v7/k+3+/31QuN
8gmTZbFYDvgsvTMMZ5R/VxNIczw4MWBDQWtqzHK4lOGq9QdytyHrpE55W2+n
wH80t/dZMYF3Z9RvyVlT6B5p4rcXEnjGfvXT3oqC3I+YRlE+gc7eatd4Swp2
ysv3L+QQaNVOnVJFPsrmnhZnMqx8Sv6HaQbD7cvV1BfTpPe7I0f1CZ5rCwiY
4bmDnPvp+jc4T8C2eNMHHZwn3mXT0swnoIrnNvKHMUtNmkKgsfyj6AjqEzx/
M+qVTMB3c5+9FuqX1PXwuEkEFMK+NU8j/wqblbyjBAZ3h6oM4b4aGwz2BCD7
jdde7tpBQSiDipAbJau97tsyPO3dqt1tR8EnTr+oQ/g/S4Jj9YwcKJwE64wo
ZJFy3HAVUKgfConvR78tgsWeW5woBPSadnGQH91itbU4UzicalGnUkWgPS5v
jb4rhRcK4WxuBQG9hpjwaDcKjZOurN4y6f4d7hRCTDadrcB8ZkuVPAc9KLwe
Vcp7X0TABw294UkhCA0zLyBwOFnuK38nBZGKMOsp5sGdnL/2GbkjUNfx9iWG
hR6SurSLDGtdEecJLxBoaMs2r0XeGlkjs8CX6l+JXJ9jNRiA/t6VxY1xHpm3
ObkK/YkNz5kpQz2VN+qHdBIJBGU9/C5wl87jJBBYCO0xiXeT9qvhDIGS0Qe2
HNwXPh96Ws4jwJG/qSVGP0a7jq9IP02AjpwwdkG/GoxRAHKhczpXBAxH2ym+
HLdneNlSAJiH4dUJTR7yV5df65Iwz9UF6Cje74T1lsW85ZYKjfPdDWtaUrEv
i9mJ8+KzBO5XaprYYZ9YGHc+IVD32MvKyPJvnucI5M4kOGhYYH4pinpi7JPn
UsHMKTTxEwZi0Z/+Wd/xWjMK9G3JuAn6519G5lYi+6sGHj2G/hZHqqV0mlKw
0OwM1M1k+Alv2u9IHsMRNTLt3ZintdPaexH4vX7RYrb9ZQK89xs5T3AextXT
hv0QYzxs1NepPlf+E/vTse9LugHu8+///Qd7J8jC
         "], CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7bOMy23pnlqHHXKtrz/qNzgsNz1rfe5CrYNp3C5P
Hq8Gh61J9Tf3nkDwRWRPPt2/u9ZhjUxUirV5gwNQud9EJL7UvDhN7nUI9T23
MxjylyL4FRErTM9ur3XonZ4npGzc4GD+41DKqi21Dn5JAhGWQPs1hCyzPm2u
dQBp6NRrcLDxuzhRBsg3WfroDTOQX7Cm+7bGploH3U1z3y/XbXBYyuWmarqx
1iFPqPmAF5Cf3rf/+Of1tQ79h75qyAD5W0AWrEPwgcYXzVuL4E9xiN1+e02t
w6328xu0daH2rUGY9yjaNSd2da2Dz4eEeRlA/vp8qzsLV9U6tC3RFG0H8ud3
bnj4cmWtg7T+XZVlSPxOx4SnBloNDi6/3r4+AFSfFN5whxvINyjXVZwPNG9l
vfKUj5oNDsDQaWwB2gcKnkeaEP2ZQPeJfM1vuQTkXxf65Oi/DuKeU0A+7xzj
RSbrEfwaG/aV7zYg+KUlnoeygeEzzbk75zmQ/9f519vVwPB7vHT2EQWg/V9y
wmrfAcO7Kvraqwggv0KwYZLotloHtQoD/y1Afr8h0IHA+Hnxe+VHI21g+Abm
ndDZUevw6ZJv0gYgX31B5wbFnbUOJ/Y+cwrSgaSH/0B+1p6SyRJA/zPN4pC+
t6vWIYxPd9NdXUR6OXqz/fwFYPyhpzcAV48jeA==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG2TUOs2YCwc96Bxj/0yXfJAGJBofllcc1
raYh+H/bgQqmQvniDQ7tJ0MOagD5xRkT39qINTi42L24qTOlxqF0sgTLNNEG
h9jco/+MJtc4LJt9ROGDSINDlPj2iwyTahwapzp35wD55jZ7g6ZNqHFgAwpw
A/lF0rwPdPtrHHZ58jCtFm5wOHJZO3Vmb43Dl79XKjKBfN1UyUc3umscNs19
v9wNyP+yISBbqqvGodCW67oykN867+wq/44ah4De6XlCQP4D3QkLKtow+bX2
pnFWAg0OU7+xxc+YgslHDw8YHwAxIo2z
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnZzW43DFAmWMD7BBgcY33LLibJ9QP6smTNn
Sm6vcbC+798bLtTgcKps3/xZQD5I/CaQ/yP48VLpHTUO6oYca2KEGxy2zH2/
/BiQPw9InRaGyM/eWePw70rFSzWRBoe5RxQ2FO2qcYjb5cnTBOPvrnGQ1r+r
ckwEqn5PjYMxEHwWgZq3t8ahWmSdu6Jog8MS122f/+6rcZBvfR1oAeSf8Dbv
dDyA4NcA1T08hODfWFxgy3W0xuFdjb3pPaB5d37WZe05VuPQnfP8tyaQ/8C/
d3reiRqHCJCHge59VAU04GSNw4aijIm5Qgg+LHxgfI+HQAZ/g0Pu898rC4H6
+w991ZjD1+DQcuDUwqNA87P2lEy+wQsNH6D9bkBniwD5riCLD0H8t5mnwSE9
DQgOIPi8TMAI2I/gG3GskbkF9L+Dadyuk0D+dWAwbtwDce83IL/qpZphBzD8
FkgBAxBo/tvAHXKtwPD98vdKRSaQr78JGIDA8A8BBusRIL9AqPnAKWD8gKJX
ng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfAArkBAV
         
         "], CompressedData["
1:eJxFVHsslXEYlsSJcjmEFcLSZaVWklWrXmsqtyStrKk/jE1lJZVhvzm/MpVJ
TZe11boYoqUcl6RCOkPIrUNTZCZtdDG6GBLr+Z3vnH1nO/vOc77v/b3P87zP
+7lFntgbbWxkZOSPr7haeZbcGSlilBE7OLXChpMBbzXvyhm14rQn8+bxq2pG
v7TBke2WnDqDI60/FDMqqA/0aZzP6WlDQvXiUkaHX/jP08zjNBxa4TLnKaPK
09ccTYCTvy5de/EZI83Y8ogrFpxWXbD/uLuMURL+VwCvUxQ6deM8lBuvNOd0
SfBAPzzWOq7gNNju3pP0hFFqTVN2nRknO/HjMaNlaxWFEaYyPhWTNVxpIuOj
IBA+m9NE2EDeItQH+aT7uhpzqgUPK+gTx9vO0vNFP+vwjWUKI055cVvMDxRL
98NmVNJ96LMUvvxT0XovL69S8Dc9e2N7xpSKvkFGYTmjyzePK1P/qiT/Khjl
4pyuSRVdHWbbvF/q9QEfuqIZK6hitKP893TnhIrilKk1ATUydkDfDo2Mo0Bs
fR2j94kwDPX7KlzSjr1h9Ge6M/Er8P2Fa3pzGxmdRLsc9HdXx8dkvWX0uinb
rxz8ukRdC6MvebdrXadVNDT18Ke2lVHU5r6QTOg7AGHO7YzaxsMGPKBf1Nu8
Y7SrP9lutcEfLSO46rcB/mndeyZTtNLz0bNlbPDfgB+gXRzmk4+rGueVISd9
ZlKelOh3dyS/3mIuJ9jekNAqzdvHXKqfAf/rjib7LZGPSvj2qEHOj25+uO8m
eCJfY8KHZqY7VwscEgnDWvUY+RQ5TW9jpEIgOpBfnR/tcr4N2JB/Aw7AuMyU
nLoRgwHUOx+EY8Cfk+2e7AQGO88SWy7NH/0Wreldct6O02h+feAz+C1kbl8g
8TsCfhGY+xCwzm/wXwnBl+05nUOMYhv1eXTgdAZrsx/zXZz2PTQRuAH0fTF/
0a4XeJMwUiPto7Ujp5ZmfF7JWCPmXiVjHZ+X+v6oj4CMtueMwNrpFnCdqzp+
CPvpjQUOcpCe90GeGxOq73WD36fJlKOVyPsP5MAP2EMEX78PRdATKxa9RL+v
0P/YCUYVS3ydgUcQ/8PYL12drfx+6Rc+KmVs8P8/1zImBA==
         "], CompressedData["

1:eJxTTMoPSmViYGDQBmIQzd441bl7S41DfdaeksksDQ4wfrXIOvdE1gaHpQW2
XNeB/ISnF5Sk2RocHvj3Ts/bWuOgf1eF7SCQX/VSzZBjW43DvysVL9PYGxz2
z5fSvwvkT3pbY/8VyN9QlDHx7fYah1dAZTkcDQ4MILCzxsEJaOAjID9rIlDh
rhoHruuLC2w5G8Dq1uyucXDpznleDeTnAJ0lsbfGYY1MVMpuIF8DKD1nH8Q9
t4F8hdbXgRYHEPxHVSLrjh9E8K22nCizO1zjIA9UtwOm/0iNw5wjChuKgPwS
oPP+HK1x8HhYJaIH5LOG8ekaHa9xiEqxvn8e6L47P+uybE7UOFz2TRKIAPK3
zH2/3O0kJHweAv1ne9+/V/xUjQOQVxUC5Ffsmy+1HsjPef575UZg+AhFWG7x
OA0xjx/Iv6/C1jgVyAc5J44VwX9XY286jwXB52HSbr/G3OAQA9TnD+QDvbFP
HsgPfbx09hGg+SDvVTI1OPgDnWUJ5Ltt+/z3CmODQy7Q3kKg+94E7pBzZYSE
fy7Q/aDgPcXQ4BCyQ641G+i/T5d8kwKA/Fp70zirYzUONSD//K93MOJYI3ML
GD6lkyVYwoD85yB7gOGXJ9R84NS/eoc/dVl7vhyEmN8K5BcAxb0OIPjvgf64
twfBTwU6nxcYv8BgOFEGNO8KMBxvANMD0HS+tUD7FwCTy5KtkPCYx4hIf0FA
7a+ZEHxY+gQAxlQ4pw==
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeeZ7PIXH2ocZs0Egp/1DjD+p0u+SQISDQ67sjl/
LniN4AtUma22g/HFGxxm7Z42of9VjUNxxsS3NmINDuEGWisnv6xxKJ0swTJN
tMGhIJ793MwXNQ7LZh9R+CDS4JALNC79eY1D41Tn7hwg30vvv+LfpzUObEAB
biC/ldd//ZQnNQ67PHmYVgs3OFw/mmvC8LjG4cvfKxWZQL5DePRG+4c1Dpvm
vl/uBuSzL55k1Xi/xqHQluu6MpA/YwJ/1ba7NQ4BvdPzhID8L/KX8u/fxuTX
2pvGWQk0OKx44aH3/yUmHz08YHwA56WRWg==
         "], CompressedData["
1:eJxNlA1MU1cYhmspXbmWgqUWEKT82S5jDSGojM3K5wybc+iACTMMDRJm0BBR
dICykx5CCGNIDCB2McMpEBXSEEKYM4yYxmwKEzf/kBFCHHP+sKYDHZuCgnuv
t8n1Js3Nk95zzve97/udqPzizM+UCoUiAz/xPbPu153DJkYLt8onzUs42TZf
b8g1y7xs/4j+8QpGGmd4TkEQpxJn3VhhLKPB0gvfLlvKKXXO43ZFMaJV2/s+
MHIqUx7XhGG/c//M3yoP5mT5XHn8yzBGj29syg8M4ZSVaTnpFywzq4pPMwfJ
vG1h/ZwngNGx9XVFZ7B+7mJBZ54/o/FYdeUw9m+uqc65KTBaoa5s9gEfUU8b
BzSMQlTZOo+B04OU9jtrX2N0PqLa3YB6WxJbe7/3ZbQ1uXdgtZ6TS/dNYquK
0U+R3SVnAzmlo90FH6nf+zpOd5pwAHgnHrO/VL8G3L7XJnyyWOaX/fnJfPbS
h0l+Gk7BywfvpYCvDg0NHVZz+rcom3X5eOv15bSyzBplwvminBU+nMYLFcWL
UJ99d/+BICUn0Y8sNaMTU2cuXVFwEsJObO9APwcnzQmaF3b6c7K557Afo98/
qnf8/dxO9q5z+S8WM9qjr3JtfGancmx/QCf1c3rWTj0TWLCE0XtiwU/t9MaV
wMt9S2V25m3JtITKPNB3vl4dzmgG7e3Cej5qO7g1glF6vWNP45ydHD3afc5I
qf4fcJ7oZ200o5WJeObt1I/l0zGM7l+LHptd8K5HftKSatfloZ+Afc66T5Ev
S4LGmbuIU4F91DYLhn3WEvTfh+XHLIwmDhm6aqDPPQMEBT981vGoUSWzcfSX
J02+MmuVcTW3ofeamI0VVWCkUavUSHm4YJb+N8Kvo7kIGOr5C3K+KXCqybnZ
fzdWqicc/l5MxgYxUj4egudDMADor9HzRcp3Wk4/Io5bIqU8Zvl7/Y6Q/B8E
Xz6SUGaFfvsLGzxrkKdo00zR7VApf6VgUf+3g2Vu7016+q5B5im3K7kNfums
PS3xOq9emIcKQ9f7p7C/9T/HeJC/pIce3Lnq6jub4X8mAh+H+qrj004LmA+x
fbfgnV/k5bpoxyv8Mq/4XoVxjRDkvI882B1XKkh6ZeN8zbRxwzXB60cAl/KF
8yD/x22Yn9dP1nbv0Ep56cB9kYRyMlDfWmGkrRvzNtx/19CCPI607bV9hXlU
FleqUgMZuX4+lboa81o/VqiYQr+dj25s+gOcjzhGQg9TtTvjLdwvYn5+M8rc
Wts9sStUZtHPQ7hfRHtHDd77Zbn3fgKHbEh//jX8AcVvw/lPHONNNSZJzx16
ad5evf/+B73mHkY=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHXBxYsw/0VqH1teBO+ZxNzgE/ZEovi6O4FfoKsqX
SNY6GANBMZB/JGVVwhWpWof+Q181ZID8/LDadWYytQ7S+ndVjnE1OORof5se
K1vrUJ+1pyQYyN//WETWU67WYU/JZIkjnFD18rUOmjH9h0yB/O3mPw49AfLP
njlzpoejwWFqe2tUsEKtw4pj3uYn2RscLgGddxjI3zT3/XI2IP+TmEfAHyD/
w3KgAjYEP+HpBaVoVgR/igRLWB9Lg8OOpPqbe2HmMTc4uP56+9oByJ/3fvkx
bmao+UD7gd6J8WdqcChoZDnKD+TrgixkbHCQP/nUXgXo/rsqbI2iQP5ZgeO7
LGQh/mlhaHCIubznsQjQ/zvkWl8LMkDkdwDDZ5Hrts+1/+sdbP2AAQwMvyu+
SQI3/tWDw+MkMHzfBAJ1APmw8IfxH+zjm2MsguC7q5YyzRJC6G9hOdpvKIgw
H2weP8L+pfeBBvDVOszIE2puAPItfhxKWcVb6wDkHuCCun8HT61D6WQJlmlA
Pth+7loHl+6c59ZA/x+yVPaqBvJv/6zL+gPkmy7aYv6Dq9ahOGPi2z3MkPjb
xgUxr4sFwT//PfhxKiuCD0wObI5skPTzBcj/dAnoAWD89d7OYMgHmi9289z3
y0A+gwswQoB8YHKZPAMY/7XN+j7LgO477m3e6QhMHyyzOKTnAd2v3Q7UAeS/
ygImMKD/9s2X0o8Fpi8Dn2Vcx4D+/7Py46WzQP4d28oIDWD4PF46+4gCMH22
Ao3rAobfrzqgDUD+moSQIHURRPpGT/8AJ41ToA==
         "], {{466.9064000000001, 
         513.1075}, {466.9064000000001, 512.752}, {468.2984000000001, 
         512.752}, {468.2984000000001, 513.1075}, {466.9064000000001, 
         513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ayfUuswayYQ/Kx3gPE/XfJNEpBocHA6n3b1
eRyCP+Pu5PZWGF+8wUFJ/kvOtdhah+KMiW9txBoc7gOlb8XUOpROlmCZJtrg
8ONQyqoH0bUOy2YfUfgg0uDwNSesdl1UrUPjVOfuHCD/0sSYf86RtQ5sQAFu
IJ+3cE337fBah12ePEyrhRsc4jVPC7iH1Tp8+XulIhPIP7FrR29bSK3Dprnv
l7sB+f1sH8ROBNU6FNpyXVcG8hW+5IT9Dah1COidnicE5Nc06/uo+WPya+1N
46wEGhwMfJZxucVi8tHDA8YHAN55gwY=
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VBbfa3DFAmWMD7BBgcY33LLibJ9QL7pewvX
40C+9X3/3nChBofUM7HeHg21DrNmzpx5E8ifsrIp8CSQr27IsSZGuMHB/3Nf
cEljrcO898uPnRaGyHs21Tr8u1LxUk2kwcFC6kC0QnOtQ9wuT54mGL+l1kFa
/67KMRGo+tZaB2Mg+CwCNa+t1qFaZJ27omiDg/3s0Pmr22sd5FtfB1oA+SkL
r5m870DwxbN8P/d1I/glP/lfbu+tdXhXY296D2heub+cWFZ/rUN3zvPfmkB+
zVIdZ5mJtQ4RIA8D3Vt7YXPkVyB/Q1HGxFwhBB8WPjC+x8MqkXX8DQ4ctrND
5YH8/kNfNebwNTjIi2X5FgPNz9pTMvkGLzR8gPa7bfv8VwTIf/CAe/LKboj/
NvM0ODDtYRUS6UTwV4SfMjrSjuCfjfU+0Q70v4Np3K6TQH7RuY5Lca0Q934D
8kXtj90xBYbfAilgAALN71gONAAYvl/+XqnIBPJPsQMdCAz/kMdLZx8B8nky
lHIqgPEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDwAQDh
u/31
         "], CompressedData["
1:eJxFlHlQjHEYx1OxXZItlaPERAw5ZqgxroeElKk0QyhnzTSGSljb6uf9da0l
JVTrmDRNyJ3JbSrZYVWIyRFN7mbIMSmajYTv9u7O+8fOzmfefd7v93me77Mj
1iUsibW0sLAIwsf4fSYtPKhQyShr48fusQM5mXmWXWPJ9wGcvr73G0LJjDoa
Fq977MgpoaRPRaaK0Sl9sH9tf05hnq4bHu5gtOpmkIPOgZOmdFldOWNUsfWg
uzV40Gx981TOSNc5JmqfPad7zVcy/qQwSm4dPdkG/DA6uGYX3odyy3F2nHx0
6tJG6O9yfVlvsOGUNlqn9tnOKL26rviujFPZi9WKUAUjn8k256L6Sbwlbv+3
CmuJN8BApBWnvNNp4bXgEP/dc7wsOa0OrpFV4n3G1zv3MfmFnlPktMs2FpxI
33zFWiU+j/griM/Rn6NveWHbH4EeaRper0F//VLzA7K6BcpMeXxpucAoRxsv
T/8tiPNLZXQ8caZd4y+BfAOGfXmfbuoP3NWytnipmtH8qz96nnYJ5BA3cmOX
RuLyCfElqVkS/4s1tLzLZvRMiYGhvq1/1aTBuYx+9jxVtoJnJNZrlhxgtBly
JdCv7Ct3mZ3H6HZdceBV+Euqh+F8Ri0njt7x6hEoA/a4llHM9Deh2eivY/2D
6PuHGD0yRHwYhf6N9bcOM1r4TuUywTyfI4ww/kA/zG+TUnVi/FHx97FWEpvn
b+aTkEvEfua2QwD1l2sUVW9kYp6qoXesrVRvb8vpZ07EVm+tuG9/O7H+HPzn
uVsvdUQ+lhWdPR+5X8pP7/4OMhpxMSluIPKVayxHf2HZ2vgG8OdrZVYfC0yM
fM7D+P2gJyAQT5Df3nkckvJtZnP+zbwI65LJOW3z1v7LBXuswMTADOvuhF+4
8y135uL+wUMnvvJWu3Da2xNriIE+5OUBg0R/bvAXtU/X+QncO2/4H4eGc1w5
ecDekAOmPLpxcmpFA9jv8Mwv4UpwTPHzKW3Yv1HuFfiZLQKTJd6jkzsnkFKl
kTjaa077erXEvX4yTPqoN9xo2sPSGOF8hh0Br1GEehbgPqfigEPcxN+37GRU
q6gqaoK/7aE4cOT9a/h1z0Bw9UoImO6hDP3IEDe9ynSv6H9h0q8BrcmiXw/w
nobXb+3Bo4wH4yz9vyBeFxbIJTbP/z/aJxwP
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuL2lqH+qw9JZNZGhxg/GqRde6JrA0ODsfu
bG0B8hOeXlCSZmtwqFmq4yxTV+ugf1eF7SCQL2oPVADk/7tS8TKNvcEh6uvO
W131tQ6T3tbYfwXyfU6w285uqHV4pWbIkcPR4DAndP7qtY21Dk5AAx8B+azP
ezTeNtU6cF1fXGDL2eDQWnNhc2RLrYNLd87zaiCfXUjE/lhrrcMamaiU3UD+
kbbl4V7tEPfcBvL33Or6+7QDwa8Fai/tQvCvcmYovemudZBvfR24A6a/t9Zh
zhGFDUVAPv8+g5mr+modPB5WiegB+QtWr71xv7/WISrF+v55oPvK/eXEXk2o
dbjsmyQQAeT7f+4L/jIREj4Pgf67AQyuo5NqHYC8qhAgXwTo3JjJtQ45z3+v
3AgMn7Vrb8R/mwwxjx/Ir6oCBuCUWgeQc+JYEfx3Nfam81gQfB4m7fZrzA0O
34HB+Reof8uJsn3yQP4HC1f3IiAf5L1KpgaHV9vXMz8H2u+27fPfK4wNDhy2
s0Plgfw3gTvkXBkh4S8NdC8oeE8xNDi8591nIAn0z6dLvkkBQL7E1CucL4D+
rwH553+9w9lY7xPtwPApnSzBEgbkN6kdalPvqXXIE2o+cOpfvcP0K5wZi7og
5rcC+TwZSjk/OhD8rkv3HnS3IvgME+t+7wLGb4Ql0AdA8/IXM+5pBaYHoOl8
a4H22xSc6wiqg4THPEZE+gsCan/NhODD0icAM0Q8sQ==
         "], CompressedData["
1:eJxllglMVFcYhYdhCrKPgIClLghUGovU1H3j1hUpIqAiEqKIVo37Utzgdp5B
SiwVFamKogVknY4DDvsu4G5RqRhKKHUBrUWs1hUQaM+be80jcRJCPnjv3v+e
/5z/jlPY5oBv5DKZLAY/4u/kOvXNO1pKtHPv70kwF8h7Dj/ioDhqIpAG2Z9y
k1xKXvU27MoGW4+fWhFwjpIv8ckDL994sU+nkzg/4kWuX77EbUH2RfUFlEy5
u+DAMXCHYuzA8UWU+EzY/1UoOGD9iZ1JxZSEHKx57fb++RJK7JpuvL09gNdT
SkmErXbuCnDIjOmPm8oosXTXnXpmLJCijN2Xs8spweMLV4JzukM2zq6gpLnr
u3XlRgJRmPwwrBVsLh8VYwf2OJTcOaaS1bPkI4nXHn4aqVJILJarNRRIui+x
uY/3ky4Mz30hF0jCdZWXJ/j0s8xLX4MFryp6CvvffLuwNd1AIH7EZkUt6juR
mJg4GCzLgyCov69h198ZMoFY3XM/lIzzxT+N9BwnY/WtxPmp57hlpf+pyAP8
u7OQEtPGM1umgasCjjrFQb83blCoT0WeepSNtIK+Hf7FQ6PBmyF/hE5i8wII
opV43/Y5CW9+ocQ66vy1FKyn76eaktxtOLGM1T8kixKjvT/NNMN5gjqwQSYl
s2I3/BVhKLGojyf0WvVP8IzpyR9y2pZppo2GvB/J3D9YLxjtFFJYPyINWP+W
plIyI/ThrTDs79OuGHv4DCUueKAd9bpZmRV8mk7J0ZmxG9b0qogx7FKeQclq
fB69Y//PyOJ6dKtIPNr1SM3qfdelIt1jHmldz1LyHO2ZwDk9h5I5hS97GzrZ
86t1Er9ubtz7Ml/i9iZNdwj86XV/j+1ovL8R9kwtYX69B54/6EfvdvTX78Cx
TfHYP6z29qiH8IPbmAGaJNSnTvMlR6ooqR/R3NXXo9L7YWY19yfONyIufOvJ
Gkrg9hArnF/PtZSsK//2iIMB5wtMnxFyxo4XmX8DDSW+njK7ME8hsd7P8Hen
0fLjPnhfXO4C8pAKebTYzzdMGdSF/Ij12VQzf482FZi/4HfNJ8Gr3oHvymFI
nC//yo7K5WYSi34NN2N5WMHz1QPelZTqPKmK6V1kzvySeZ7nwUIgEzAu7LB/
iwscZimQkW1Rp+vAYnwzrSSu/PljjxalxFd34C/WAtm51dEitIb51d1GIPaQ
f18185edLfcb9puEgvvAno+bNHtQz3YYtHyQQHR+60+8Rb1OWMDfTtDnYQfP
60PwNkeLe2dLWX2L7Xmei1m/k8Fi3g4ij6XzzOVPwDcxjgLhlxe/zQ9TOgjE
taQn5tU5iW/dCezwyJG4JivN97yG9fd3vK/3o5rNu7XgLxDn2CzeH9SzbvPz
6Kvwe/QT/+Jldlxv5EEcX4k4j34+IC8qLHgb5x0Lu7el8nxAnyTY1RmM9D+p
t+bzJYXNk4qBAimuxwBIYXmPVUos9n8K+qHB8ToyP+QsxMlEyebXcNRb9ys+
SnY/7Ac7erS4fI/1jznFhf8LPr7JOopg/8jLn02Oz2b+bwVTXA/r1cx/m1Cv
asjENbMwn+D25i5wb8yr5iUaro8t1+ssy3cZWJ9XzDfI0WQJPZQYB7txPw2D
YBPB3hhnE3USi37ozpdYnI9zkW/xuvkD6+W6tkUNRb63Ynw523K/wA+iPBts
uL58ni+1lljvB6XEQTDgeCW/z8q436HfQcTTAuyNABuDP58cf11Vys6725L7
A/svak0/qQAvrs5Ku1HM5l8m8uOV8MboLuoVrwNv8FS8fgV+dMXyhhbcPwXc
D8hf9Ok69YJ8pvcZc97fPN5v8LVF2OCcxKLf5uVKnOZc0mPcj1sa926/lCOx
Pn/9WLyv/fvxmsEPguzBCQ6KwLh+3yfef7/4H+u179E=
         "], CompressedData["
1:eJxdlAtMjWEYx4/opAtdFGeEStJc5jYjl3qajuauyzARwkZLzFJJr+9rFqU1
pVmGtCaXjNYaLc1aS4x07xB1ouOUTo5KEZ118//Od+wz33Z29vve933O8/7/
/+e4hp0IPGImk8mU+AjfT15Fl2Y3MJr6oeZ30HieIp5FZSiqJF7S6i5PAMuE
ZxxPj5z3HF5Tw+hMl8fSpFGOPsc55vvXM7oW6XCehjlSCOdUjIp+jKgGDRyN
qWK7PN4z2mB8wRn3laklfuFScOqoVuLw9O54Hx2jAx11biFDHCWWVeYo9Yze
5CiLlst4yu6993JzDyMstzw142nhRXTayyj35DqrXXKJ5QlX11tbS4xfrcyZ
xNNIXl/DVvBcbHhuK9Xztmq6fdKeJ1oRWrKxm9HOyYsKZ07hqW17amaP3rTu
yBPnsyJ09VdGP0dUsceceHJe3Op+Af0+QNmwqTw9eLl5ZfIXRq64lv00nuYJ
jbQz2u31+FU0OFeJi2oYlWZPX9wKdsO+9E+M+nHcTmFaV0u8bOJD5z3NEgcX
z0rUNzEyW4CL4by50OhbRnNaDOfCwU75/pq4RkZ+KRGdQ+gnMDUz8gr8OQub
DoKLBZlrGb2G7dfR/2zYub/GpD/u5widXKsZLSrM6u3E/Y2+wn8u/FlUowNP
8UKdN2IeyqDX8c6hvL5Ksb80O4mDtXdu+NlKfLPCpaAf+l/yPdCxA+dRRlNi
w1PFgOde2ypRjyxr0Z9q8FHkgLPijfnQoZ9b8CnF0tQv+odLNuUTeVJBlvd1
jLaF2e02WPC073L5wH3keTBIeycEXAK56pHHvXivQz6iUHj4HaPvsD0GPB8L
pz8wEuzxBrdCxrVqid2h69ePEjcj3oc04nxkgIV830V+691aDN4Wpv0djNCe
mR6cChvyOhnpIEMD+l2VDAF0Yh5+WUos2Nz+Dwtjsgn1HyJXn3E+UR9QfAvz
mFY+4KlG/S0rk33bMI8xGYoJ77Rivl0xH7VVeNoYfQtAUEalefvLxvlultg4
H02ifl5jnPF+WuRJaGMH6iUJF20U95uPE/3XQN8ZyL0c8/f//8cfuU8hhg==

         "], CompressedData["
1:eJxNkn1Ik1EUxseIsDnXclMkJM2koggZVBZhnYhRRmZWWIiLWDZFzOayD6xL
NyIsIlYEKViYaJa4NKREZMgY+yNEMudqzi235ccSiVoiJTPqed3k9Y/3vfwu
99z7nOc86/UXj5+XSiQSDT5hLTMYDFMhRu5mY45sNaclLnv0/cY+BSdTjszd
DMbfyBI41c4U9KwDW6sfpzjknP6cGH/RMMWoMvG2TQZ+aJ/b7JtktK3r2Y/S
eE552ff2BybY4jmvjJPMklo0Mc7olzNPfwxcojy9++1XRijvD67iVFyyx58f
ZFSE1QzuMkGJn9FQhnd+L9gSRuEYI7l0a20y+FCwRt3hE7nzIDa8Ir97f6Wv
0SPWL94/It4veCBxi+/bGtdmffnECNWeo9BXd+B+RcjFqAX2uMEDTdru2WFG
R9DX2fio/u3gS5C5ANaZ7XOvnIxSVhQqXsuj76eB+3CvDv7pJz9meIcY3Sy3
VqsUIgt6Bpfx4G8Yhnlkn+nNlaP+qSP9jUnJKZD/oK4SbOtv0u5cw+lbpC3s
BAtl8+ALoUhb1XDU/5eJnIxo7DD012NApIrOcwP608RZUkfB5cKcPzPqgG8n
1ZxOKVAJP4SlE6xF+5GR2HyTOD2HPS2jjNLuzBTsAlcgCPU+kbcUm+2Xx0T2
Z668lRRgtACZCeC7yZ4PVzHf7tm/rh51LC+YfxV0nQPXTG/UxCEvrQ2O9J+q
2PvgQgjSqaL9hZGvHfBlAP1Zc+XSduRP0JUJzkLfm5DPJ5hbKfz457o23Qru
Fc4pxXxfV6PjZXlfyv9/cG5rjQ==
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
        486.8, 572.}, {486.8, 534.}, {448.8, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
        486.8, 572.}, {486.8, 571.2}, {448.8, 571.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 534.8}, {
        486.8, 534.8}, {486.8, 534.}, {448.8, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
        449.6, 572.}, {449.6, 534.}, {448.8, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486., 572.}, {
        486.8, 572.}, {486.8, 534.}, {486., 534.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
        "], CompressedData["
1:eJx1mndYFtcSxoliufbeO0aJsZdobBwLimDH3qMSC01AEXUXvzW2WBFBjb2A
KFgQe8GCiB0QFcXe0Kixa2zB3Nk5Lzl7vU94kj9+frB7ds7MO++c/aoO9+3p
kdPOzu4b+t8th50d/WdXM95Xe9ZVF+ud97zRdxiiyIO1038bqPjEltLtfhyk
uPD+sj5HiXWnJkOaEz/LG5Wr3mBdNKKfnbGGyLH3+cPNxPZ9CtVpSGyrGjOw
1RBdeD/6vPnVdkOMdbkx4rGFh3bYcSNtqOJB5WslfRymeOTJDlWGDFe8/kLF
xOQRiks2377DzUNxvN3n3y/9rLh+WPFntUYpnveh67nJFj5TZ+vMRAs7HTsx
p9xoxb18C3qFWzhvs+m1moxR/FeT/hsqjVU8Y+L+2S8sHPFXxLUoT8UJRkjt
YV5frc9bFz33VZrxlPhlo7oV8vroouKAkS1uE9cbMy+9h4V9Vz8JWWHh7Rdd
3DItzPvhqzjuu75BSy3M6x2nWFtbskychaf+6eA80k8xP6+/4pNXVvcvFqA4
c9CcmDMW5v0ar5if38IPGuQMf0X8wf1+5Ari6qN+6tZigi62dbw7uQTx8JVH
/jODeOrYQ+MXb8N+E3efv9SnGPG93FpwmUBdVI31H71oqyFqFw/evMbCnA8T
Fa+aUnhphSDFnF8WPnA5IO3zJMX7ov84WG2KYs5fTRc/mz/El+17vP9G18WW
CvRAxLt63Vowjvh1WpfhRYjDIjxr3Naxn1vwPMG6iFv1IiqJuErLa82GT9VF
sV+OnllHHK03r9TIpot+P+46FbgF+WHooqxZQFtQL9N00YvClRhjiGKFHVf4
T9dF9Cu6YQw+n6GL1vmubHgZbQj/tx/iu8zSRaE6cat8iWO/pPx0eLYuSlCA
P202xKWM03cc5+ji+1mlMroS35jxsPn8uXK9npsMUSYk/lbWPF2ElbHvsyAK
ny/QBe1et4JR2K8QXZyoEuv/+0Y8zyJd0O3HxW/Efofqoo75wMRbNh1rXCBM
MccrXPGVelcLXl+imPdv2b/zk7hlVzULc7wtzM//m2LOHwvzepcrvn397Sin
FbrIa27oRuz/Sl2Y29cje/2rZHzHbcT+r9bFzeq5jXDioAkLvskgLl/vZvWZ
xEs/TXJftEYXfzoOWtiWODzldct9a3XxR499lXIR12md62jQel20HZaZuj4S
+hch66F8JPQ2ShenAw+vWR5hiImueZ7+vUkXDcwFEk+obLtUI1ox16uFm4v6
HRdamPfDwu1LX9p7zsK83xbm/Y1R3Hd52DSfONTrBtxvv8zPretQX0eRL6uh
v0nIvxXQg7O66GP+wzLE47wuzPIus8QQb39t2elAsi4mHl5Trl64IR7NKpqw
IUUXFJ5qA8MMMe60X9T4VF3UpAWtXGyIT/nS5jlfkPv1IBTxJx60MOGdYyj0
L00XDtc/Bo9dZIjOx18WbXBRF/XMDQuBvl/SxdusS0FjFhriVI4a454S+7XK
d8VhgSF6tp/Z+9BlXH+eIVK3tT3TLV2ud9lcQzi3HZgcSbzMp9gvYg70+You
HqZWuz5pNuJ9ReZD7lmKm/7aZljmDMW+pgBMN4TrsjGf+15Bv/wF8UlHPhiG
+ONm5Re906UeFrep9V2odv3jl2C1/ueaU5Nbunq+byk9j2vq+c3rx01R8Znr
RQ1osiEWdh38sfYF5PskQ7AfoPgXMQVpIuo1We5voUBDtP2j87o353RROiP5
vft45MNZ6JO/IbwDRkxOOK2LzuYD+8EvnIL+jTOE3bxRqakndWFu901fXC9J
xn+DD+ovCfXmjf6UqIvQZ5rTbi9DzDl/cve6BNk//SxstpcUb+TPcXzui35P
f09Xa5XPD/VzQhfLf6Mff9TfCeTPeOg13f+vza/Szk+A/tN6Jz2u0WD2RMUu
1K62aajnJDz/FHW9DnveZF2aDP06gf43Cc+fKPPvcRDyK1Hm6xO6/qz1Ys2p
41Lf71G89bMr6849LvtfKHG/E+V/60h8kdpNv0DUb4L0X40CEe8EtV/Z8TH3
6+IExWb5Tbcw94/xik+60QZamPtTgOInNagg/RUvaUcZ5aeY4+kHvST+zvwH
X+TjMZm/wT7Ix6OInxfy8Qj6qachRr0+/0PTw7pwLZDj+1ljoO/xuP5oQzQ+
sjynfTzqfRT04RD09Wf4lYMyvy94oF72y+vl8YDfIt64IrFK/ZGGaOm5d/Do
fbo4f+7cuc4j4Jf2QQ+Gwz/s1YVZzt0tzPvzk2JTP68NU8z91cJmPXSwsClP
JQdj/2g97SmcU/qr52V96Y1+eRR+vIeKt5luH7oq5nzqojiEwnWjsyHe7To+
dPExuf5UN0Ok/HJwZ+AR1LurIW7Gevf4OV7q29FOhoisWfuV7SD8GbHj73+G
Ju3HfrkYosmTquVuUnwoOw6vcYH+0/OQvUieSHzk+2l/b92DeLrg/rul/6nq
gnrbJfPrz46GsL83IWvaTl2sJrk42xH3p/7zgG63lvjDbddArx2Keb9j1e/z
fm1X1xtdsXeXItvU56yPW6X+unaE3sRAPzqofmrm86gO8BfR0g8WJd7Uc2ee
ATGyPo45w18TXw4igbAw6197xab/muyk/t7O/HFC/4yR+xfUWt2P+0Ur7F80
9LkVnjca+tQS/nuzLqg6SvVviecnNu3liRaGuDpgaPVdUfCrLaAnkXJ+O9Ac
/X2DLrqSnPzYHP5zPfTiR8Wmfs6xMPc/4tIeP5yqvgH9pBn2OwJ63xT1uxF6
9wP8NvGExSRQFqbVdCpgYY5HE/X3Zj69b6yuvymJNqCxur/pl8o1Rn6uk3o7
tBHyjfxXBMl/34aYT9dIfe7VwBDTOzf0L7UG+Vhf+Tn2s3Uxb63G9erAL65G
P6mN+ZH8YXOzAGop/hRMDbsW5pNVqO9a6OerkL/fKX/J/f879K+V6N+OyI+V
WK8j9J787suoJLe938LPhWMer26IykXdq/0aCj/gAH+yUBdmeKc5YB6Yi/7t
AH88SzH7PwsXWBDa99F0xdzfbIr5eppi9p+TFXO+Wpj1LEgx97MJ0GMHzEM0
f5rjl3c15LM38rGqIb4N/d2jhCfiV0Uxf15JsWl3KpZF/MdJfY8tYYimJTfX
30PzHYW33dyi2O+ZmO8KIb9DoJ/51fzR8na3+aXzQd8i5d/nz4P93I1+nwPx
TML+Z9nEfIf0e+5XoZ8fbDJfM1GfL22i1ZLW49s8g794ZJPxfA5/l2mT/e0l
9u+BTfazV9Cj+zYx4OX67VVe68KU47V3bTJf3ujiC5VbjTs2ETrpQeHcb+Gv
btlkvryT8X12Het5r4sppkBdtYl8I/K3KfQB/fmyTWQNu7P/PbHZfkul2WT8
Pkq9yUi2ib1TPSI7fUK9n7UJF+97D4Knav8wn58Ea9JvnbeJYX7N3sTomrxf
ik36RU2T8wFdn88zpmjCLHd3uj/3J2LW23TF5nY9tLBpTw7fs8n9o+uxHjy0
yf5B96Pw5Yh5bJP7Tevh+eSZTfoRmybr5xXWP02TfvMt1jdDYz2/894m1m5c
svXdTE3ODx9xv9ma7PefbNLvzNFkPf9lk/U8V2M/E0L5wP5/viZM+3LjC+Id
okl9sIM+L9VEptnv7eEH1mgy3nmgf5s06ffyYZ7YofF8Pr8A5okDmqz/QqjP
BE2kvHe//21R9KPzmvQDxXEekKFJP1Ua5wuZmtTj8pg3Xsl4vagEv/VJk/MN
6Q3v/xeN+2e3WpgX/tb+0Uf293ay39nqQj9yyH65owHWZw+/2xj9Khd+v6ni
7P6Tzdn9ic8Dcsn+MY/6F8czF84jW6D+7eHHqD+u7D7b1s5e+pFzreC/ckIP
WsP/5MS86AT/Sus17eWhNtBbej6zP7Ryhl5naVL/XdCvPmuyfshPHe3zn1Kz
Pijmz98p5ud/rUl/1wl6j3j7dsT88kKT/tEZ/eu5xv0zvZ1ic37e3lYx+wEL
s39to5j9q4W53wnFpr5WsXC2f/maOZ+ITb/i4YT8eY56coLeEx9/5ziosBPO
/57J5/3YGucDFmZ9faqY/eVjTeqtgF99pPH8Vbct/F0mnqc95uf7Mv/mOMPf
3Ed9OkP/70EPOmD+uKfizfpwV+PzoZou8KN3oTcumE+I+TyA9qvcwfbv0u/I
/W/tCr96R9bnTlfUz21NzvNu6M+3NOmP3dA/bmoyn4lZf25oUr87o96IeR4m
Zv28prH/69IF/SpDPs/35P+5H1zVuJ/k7WaI10N2N7ybLvPnaTfk72WNz/+S
uxuie9m/W9+/JPUqrgfO+4hNv3SlB/wVMfe/ntj/i5o4u855T0BP+IWLsv5T
esK/pmk8f1Vzx/k5sVleXu6oxwua9L+94C9SsV+94O9Tsd+94XdSpB7N6w0/
nCL7Sdk+0LsUxLsP9j9Z9p8OfTHPJSMe/RSzn7Qwz6/9FXO/GqCY5+mBik3/
1XQw5oUU6P1QQ+QpmFV80AVZ31+GYX8oPjx/DoefpPjz+e5I6NVV2R+KeCA/
KF48j3ngfcJZTawtR4pE8yz7hUTFHM9Dijnf96AeRqNf7JD6vonma+7nxObx
xUkv5H8c+hsx+xXilWSXXnvhfIOYzy+9MX/GIR7e0Keditn/Wpj3f5cmzHZ+
3wvnS7vRr7zgD/cinsQVH57NH7tPk/7LE/V2QNbDRk/Mawflfs72RL4ekvXj
7on8OYz+44n8OAo/MhZ6fUzGK2Iszl8SFLN/S1TM5zWnND7vqO2Jek2Gvnkh
Hhflfrl4o9+lSz3M9Mb+XMH++kB/0qWfaeODfnYZ9eyD92+XpP9o4gM/QNc3
zz8rZP9+Gvq1D/xumtS3AT7Qj1S5XzN80F9ovex/fdB/z2l8vnrdB+s9g37u
i3w8rcl51hfxPin9wiBf6G+SYo53IvyZL/TqGOp1HPxJvMbnfYP90G8PQr/9
FXO9WJjfTwRgPjqE6wXg/OiQzJe9ATjPJ2b/QMz+7BDqOwDnPfGKuX4OK2Y9
I+bzuQDo3RG5vm0B2D/iALLLWoDKJ/M8wS0A/e0Y/GYA8jEBfskf/Tw7Pv6Y
b0/AD/pD/07K+w/1x/xzGvrlDz21MO//ua+Y9IfPX/yV/vJ5Aa2ny/OJjvnS
UQ/jVT6y/7ewed70eYJicz5xDlTM8bAw5+dExeyPLMx6FKSYqn2pj4Ur0/L2
Bf3v70dMUmweRzSeojj7PDub+X1gsGL2K1O/Wr+Fef8szHpgYZ5vbIp5HrTw
MbrcHgtzf/tVMc8zFub9mKPY9OND5irmep6nmPXewvx+bz789FU5H4QvQD+8
ingvxPycgX4dgvdPGcjvRcjna/Dzi+Fnr2tyHg3DeQYxn/+Ewe9cl/1wVBj8
ArG5XavDcF5yA/NDGPr/DannBcMVcz8MR/+5BT1fBj98H35nJc5rnsj8eL7W
kPPqa/jFSNTzB8xHm9BPyH+bcvVN9P8zv08i5vcl0dAjmj/MfGsWjfM3YrNd
jIhG/dvh/VW0mlfMeOyPxvpzyPP+ujHQZ3t5vX0x0PPcOI/fgvrLK89ns7bg
fDm/en/M+lVQvV/meFiY/aSF2c8VUsz6a2GOn4XZDxdWzO+rinz1eTGd/dub
reh/xfE823B+U0KX9ZL9fYyS6v09f15aMftlC/P1y3z1/QEL83xlYe63Fmb/
UlYx96Ny6vsRPA+XU9+f4PPj8op5Hq2gmN/3VFTMelzp35n7g4W5/1qY/bSF
2e9VVsz6bmH2e1V09lsdY+Fvqsr3X4Nj8b7XQX1fhuNRHedh2Z/XwPlVLPxY
TXw/IA79o75i9isNFHM9NFTM/qeRYs7nxop5f5so5vj+oJj1qKNifh4XxexH
XBWf79d41So3xdzfuijm/tlVcfb3kb7m7O8f/RcMl2l/
        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 572.8}, {
        447.6, 532.8}, {448.4, 533.6}, {448.4, 572.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 572.8}, {
        448.4, 572.}, {486.8, 572.}, {487.6, 572.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486.8, 572.}, {
        486.8, 533.6}, {487.6, 532.8}, {487.6, 572.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 533.6}, {
        447.6, 532.8}, {487.6, 532.8}, {486.8, 533.6}}}]}, 
      FaceForm[
       RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.8, 477.2}, {
        484.4, 477.2}, {484.4, 404.8}, {434.8, 404.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 471.6}, {
        482., 471.6}, {482., 407.6}, {440.4, 407.6}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 477.59999999999997`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {440.4, 407.2}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {434., 471.2}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {482., 471.2}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {434., 477.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {474.8, 477.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {474.8, 414.40000000000003`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {434., 414.40000000000003`}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAm51DgwgMKHaAcb/xhY/wye7Es73+9wXXBJV
6cD1c0H6Zos6h7NngMCn0gFEnVFH8MHqvavhfC2rSafrrRB8MK1TDTcPxofZ
B+NzguzZUgvnb+YpXNN9tBZunjEIXK6F2wfjw9wD48Pci6Ie6B+YeTA+zL5Z
M4HAEhEeMH6V2Wq7cKD7YPzIrztvdSUC/fv9SeJCwzqIeCQiPGB8mPvg8tZ+
Fyc6IvgQ86rh5sH4qPZVO7SeDDm4Au6+aodlXG6qpftq4eaB7TmGCA8YH+Ye
uDzUvTA+zD8w82B8mH0A2pAAzA==
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBqHs2fOnPGZUeUA49dn7SkRXlvlwDSL
Q3peMoI/4+7k9tZUBJ/9g5hHQHqNA/+zzl/f11Q5+F+cGPMvo8ZB/64K20Eg
f+omnsI1WTUO/lf2C3YB+UoTF6up59Q4ZDHPNRMA8r/khNXm5ULMC15d5XDU
g/PK1rwaBybtdrGZq6ocVJiDH2zPr3GISrG+37+yyoF/jvGikoIah3axm+fM
V1Q5/DIRSTEsrHFQAoJHy6oc8htZjvYD+X9WfrzEuxTBF13n/nDXIgQ/bpcn
j9P8KodXfl2ZlUDz7k3barVsTpXDo5dTN/kA7Z/m3J3zfFaVg/s9n3gloHuB
ypm0Z1Y5/JEovj4pAxFesPBBDz8YHwDhlaJb
         "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/fb1AUtlrxqHg6cWum7bXOUA4z9eOvvIgpIqh107
etk+ZCD4N06fnCeeg+CfeGq/5H5ejUPDnWw9ldIqB6BqMY/CGoddnjxM2mVV
DgcavN9uKq5x+LJtzVXD8iqHV35dmTtLaxzM4nZ59lRUOfAWrumOLq9xqLU3
jbOqqnKY+6ZSkKGyxuGowoaiF9VVDgzbVi63qapxeHs4/cbV2ioH07PWfoLV
NQ7fNGL6mRqqHHKenP3yFMj/1xvgpt9U5cAOtD6gpsZhNrdncFYLgg/2XhuC
nwp00NSuKgfx/or5AUD9n13+Sj/shZgfCLS/dLIEy7QJVQ6h3P//BALd9+2h
8RuvyVUOayR11ueX1Dh0dnR0cEytcrD4cShlVUGNg3a72M1zSPxnF5Ru/wTy
S5lmccwG+v9v0kl9selVDlGX9zy+AvT/zXPfgx/PqHJ4kaX9LRxofrXIOvfE
2VUOT6Jdc+5W1Dh0beaf/3BulUNCSJD6AqB7Tpbtm39rAYIPCj+fJQj+vPfL
j3Uvh4T3J6D+TK+jN91XVTnU37StnAE0f3qeUHPDmiqHtd23MxzKahxM3nBN
2L0OyP/bpTQR6B8+3U1z8zdUObTo+yzrKqpxUDfkWDNnY5UD0PnS84Dx+UrN
kENnU5XDot/xs6uA/rO+7987fRPEfoX8GgfZqBTr+0C+wlqXzUdzgfFxpeKl
GjA95TeyHPXPgZgXA+T7X5wYsy8L6h4gX1dR/otOZo0DxxqZqCWbIeExPR2R
HmvXbUv6n4rgi3xyPJ+WguBL7Pq/9WUSgg9Kfx2JmOkZxgcAUtxoHg==
         
         "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBoHVbbGqc7VVQ4wfnfO898rJ1Y5mJ61
9hNMQ/BjXHPmPk1H8C1+HEpZlVnjcFHp9s86IP/EU/sl8dk1DjH9h75qAPlR
l/c8FsmtcQCq/nhpQpWDwb7QI9PyahyAVjM4APk+y7jcnubXOCybfUShoL/K
4erzLG2zwhoHH/NOxwV9VQ4RibxaLkU1Dov+9Qa09VY5XBf65MhfXOOw6uMl
X6WeKofQI9cibwH5m56Ie+/rqnIQlT351L6kxuGXuZPk3w4Ev/V14I57bQh+
E/tnF9vmKgf36Sp7tID63TUWb09tqHJY2307gwFo/2XfJIGIuioHoYZJoteA
7o0vVsz0qqlyuMTMs+NKNiK8Poh5BPxJxww/GB8An3GgsA==
         "], CompressedData["

1:eJxTTMoPSmViYGCQAmIQfUrg+K4drTUOeULNB04trHKA8Y1BoLjKYc9jEdmT
vZh83U1z3z9vR/Bz9FR8X3ZVOVQJNkwS7atxiEqxvt/fW+XwJSesdh2Q/yP4
8dLb/VUOuSd0Mtz7axymOXfnqE+qcngv5hFgM6HGIdAt/7TUlCqHiogVpr0T
axw0Y/oPbZ1a5cA0i0P63qQaB6ai9TsDplc5qD/fGDxzSo1DZwcQzKhyeGq/
5P6+aTUO++ZL6cfOrHIQ+uR4/tmMGockgQhLk1lVDip7tGwbZtc4bDlRtm8+
kC81L06zex4mf9nsIwobFlU5HO03LM+dheDz8z2OZp1e43BXha3xKjB8/kgU
Xw8C2u9j3umosKDKIbR23bZFQPfu8uRhyp4HcW9cP1T/7CoHhvxGllZg+PCB
AgzofgV5YIhg4aOHP4wPAACYvg4=
         "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQHV/mLyd2qsbBGASKqxxg/Dyh5gOnFlY55C5m3MN6
CJPvtu3z35B2BP9CJvNcs9YqB5erh+z3H6xxWHHM29yzucrhvYWruxGQf/bM
mTM9jVUOs+Yc91t6oMbh0yXfpAv1VQ4yRty3Lu6vcVjXxynnU1flUPST/+X2
fTUODCBQW+Vw4oDIj7l7axwOnlrouq26yuHrzltdtnsg9m2rqnL4/iRx4bRd
NQ76d1XYGIH89Mwp0p921Dj0Bbjle1dWOaxJ27Dn37YaBzuu64s/VFQ5HL2z
tWXPFgTfaZW15rONCP5SHWeZ1etrHIoyJr7dA9T/IflMLPe6Ggeg8Y2hQPtX
fWFgzltT4+DxsErkXU2VA7vt7ND5q2scOFO/bNOpR/AVNxRlCDYh+LDwE83y
/dy3GJP/YTkwwJoR/KL1OydsaQD6T7vL5RyQ353z/HcmMHy2r2d+7rOkxsH6
vn9vOND+5z0ab88C+a8Dd8i5Av3fs802ZO3SGgeTN1wTqqH+eb2sxkF0nfvD
X2VVDrp/Prtrr6hxSD6pP62mtMoBGNtZZ1dC/VdS5cAzeWXTRaB7Qa5rBaaH
E0APXF1b46AZ039oa1GVQxbb6dfRG2oc/qz8eMkXyP/SF1ySshnBPxPrfeL4
NgQ/aLeP1fadNQ7lQPAdyG9fHn7KaA/E/15A+zTe8u7bAIzvK2xWuQuA7uHK
UMrZAUwf/65UvFxWXuWgJTH1iicwfb2rsTeNq4LIV2Dho6dfGB8AufZZEA==

         "], CompressedData["
1:eJxNlHtQlGUUxhcciVCCMYxBAjQuMkMCOm2IpZ5U0JLLYEwySowxgWkJhAvh
ywuGuBgjXgJXWC4ueEObxmhLMsFLmcSohSMUCi4bF4HFBRaWTeQy9nx+zHz9
sfPNb3be95znOc97FsUnb0qwlslkUfgJX3nc5XcLLJx+tfjGHilktKGTOSVN
S1zwg4NmERifjzarGPE/lKd3THGyaz2VcqWY0asBOq/QSU4NG4Pyf1Ez8h3Q
23pPcBpxSZ/dWMao/LeFNdpxTvsiXPsVFYy+uKpZMPwvpz0Gn6WNJxhtuuSu
9EP9Dp1O51bJKGWlXaunmdM3yydNLlWMWsLjHe+bOLU/zd5ZD37e7xAn+zrr
nriTjHReNjnzjZzOlqEQ+E5VSO1ug8RbPn5L3/RI4qZVPK+ii5NNjmrtHPDi
pbbfPtTP9I/6g3y13F3HyZK8fxnTMLrWu+ZeSxunA688+PMn9F+SNC9X9oBT
1mp5HIO+fyIPFfu3ckr95OvBt6G/f/L8yL2/ODkXno0uP86oRvijhdPOekVR
SREjBt224Ku499hRsX9VM6cbF2Q/bz4kcabThfWd+RLfXIib8hhphqsb5uB8
nFXqd8G5jDyUj6PGwaG15unoLxk5KNqoD/X9P00LS8li1MVwEfor8L4WM8oY
larVahf0v+3R3dfaM0T/H0Of/EyX8UY6o2r4FAj9Q3LnQp80Rqq1Bz/rgz+H
i5PmzVIwGls37VoF/15/erNQn8rIEbG4Dn+nIDscbIy65B5ikNjjzsuWgGGJ
g+7umKXDfN+ptle07RbnGfaE0y3MzYz6bxjtjtZNiPlzYOK8dMib0EZmNqPZ
H7y0RIs8RsQ7xgTvRz/TLRkGi8SVzTYrdoE/R45OwY+VJYsHPMY4vSnUhR+/
Y85Wo5wqFwToejKh/1mobzf6ezFhrNa4h5ETBj+KPK3CcRP8cViirQgwSCzY
eLtX4nXoq66Hk6cQUJzHtPkz+DPEhYAwmjK5pId0cvLJCIyMRj09cq7Ti/pL
OfyLCf6xsUO8LxD6tH40dBH+r9hV2dywF36wrX8PPOSkXMa2Hs8R57Ed7IZg
azD/7YmJib3tnC7mRLieU8KvJ+93nwFjXLnXD0gs5Kc/X+Kvmmr8qIDRGgSh
C+yNmOUeFt9DLO5//m6RT6H8fTBuu9WJfTA+t876tNAfBDUdY3QSY7uC/ucj
rgx5v9wau6EN+mKPYIIljNYLuYT+3vyJoH1qcb/4d3PSVgxX55Uyem+utd8L
yE/29z3OB/GeNOf2ekb3ccKzjbQvF887DUicgG/4oMRpYaZtHZifv1f4+eVl
4vtqHJnZX6iXlfehldY8ox/7qh5rw4w8JN/e4lakmtkn/9t//wEeMYYe
         
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSrk4IolarUOzy4o3f7ZV+Xg7yCceJgbkx/yeOns
IxOqHI5c1k6V5Kl1CCr89rB4UpXD2l8xuUeB/EdVIuvYp1Q5TFfsKy3krXW4
d/fu3blTqxxWxarNjeardZC3O7yOYXqVw/N1qk+a+Wsdls0+omAwo8phUuSF
vnUCtQ6zgAYmzqxy6ErrnigkVOvwfRa3Z/CsKocLV8PerBeuddhbMlmCZXaV
Q+u8s6v8RWsdmvykX2wB8r9kapxQEq91SLG+7887p8pB3iLdRVMSwb9h5b1Y
RhrBn7Dgh+EzGYR+18z8D61yCPN/GT5bp6qAsF/cVcm9V7HWYX/Ep+5UoPvm
LlLeuUep1kF0nftDK6j73ynXOtyI8ZglBPTfUj8H4YcqtQ7T/iSdXA/0/43G
YrcpqrUOAb3T84SA4VPFF3TXExje5SAADD9Y+MPCFz0+AKf5vyo=
         
         "], CompressedData["
1:eJxlkwtQTGEUx5ttS6V3SLvWFtaj12YIU1sdE0VhS4Qs2aVRekip+OqrRB6b
ogeNCJG8imzrGTJb0jBDjwnjkUrKRFsyxmNUzs6auTPcmTt3fjP3O+d/zv//
2cm2Lg9j6ejoeOGr+c7bvCDiqhOFd+LswpgMAg0z3PKypjK8VKLs6xBQMHpx
NtYjjYALK0CRMYXCIdW36W9SCMRxTdqjJ1GIsdz9wC+ZgHL2Y5M1thSWycxX
395JoNdfoqzgUfDEAgM7CIyR1rZEchi+cz00sMua4fAFEVsrx2rrS/D8BJN2
p0YrCrM0DyHgJWQFDFpQWDjELTHGfpuzci3DzSn0q9VqZ9RTaJeTMNOMwkyD
8glFlICrxRzRkAmFeLsIPz3Uf7jHtpWH3Hb0ultZOoFLpcsg35hCXHhuXwrO
q5KmXDZATsgfzw7eQ0AMVtLa0RRcjv6WLd7LcGmsh9Gq/QRGFMmDsc7/8xF5
lRk/iwAv7VCPLTL3o3KXaQ6BEOubTem477kH5m8Q5BJgG8r57x0pBNk/9RQV
EDCvO6ircqDgc+Pr0JhCAumLaijPnoKpk6L46jECoVOL1yZP186/5AQB45jU
52L0q5rVtT7+JAE5f6O6aDKFbR5GLyafJmDQ5KvfjX4UNL1WPC8hsEL8s5ei
H2XH62wrzxCIKko6IbNhWLzPne0+juGGTov+INy/I6hdrZFflf+SVJhr9X/A
+iGNOc6GphS8mwvkVacI2LvlPanB/SiK+8/ro54lvezZTYYUMj8F3mo7ru3X
OYpCfV6o4+1j2nxJ9SkMZwf4CHHePmH1NLEeBeHbKfrzcR/ZuiqpiE3haWbp
jJW4r3XRD4cVuhR+BL0/x81h+IpvBymQM6yRY7aPQGuXKNEez1cFP2I/202g
rsUhzAbrB2C8m9F/pYqzwgD7h/CsRC8xL+XPWoOjUJ+fMcvBF/NV8UsSvRD1
80I2ufN3/vUT5xs4X+//PRH9w8BEYp5CNQFLICCrbXEQ4H623N2eP347AaeJ
Xzw7LCkk6jXc644jgNdHxcH9/r74pXkpcudqDIQNwwm3vCut+Qxz8Ick9NMj
cMTnQjyBxtbgz/3o9/1THOE67P9tko4gEvOhsccS9UUHiX9ewjz5p17Da0Xg
3/v9B9J7s+0=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/WH5MW9z0xqHPKHmA16yVQ4wflSK9X1/3yqH/1cq
XqrpYvITnl5QipZD8Jfzltw6IFXlcEp/2p8knRoHJSB4JF4FVndbq8bhotLt
n/tEqxy+z+L2DNascWhQnnJxtnCVg9Y5u5o2tRqH64sLbLuEqhx+1WXtKVFC
8EXT5e2cFRB8i98fJMvkahzUDTnW3AHyU4HO4pWtcQC6urMRaN6E6rOtS6Rr
HNKAQE2kymHu++XHuqVqHELn1P7gAdrfOz1P6LBkjcOktzX2pmJVDrX2pnG/
JGocQM6IBbpXY/H21Fwg//WMBwf3SFQ59B/6qiED5D//vfJjkBTEvrPiNQ5B
O+RaX0tXOZz/Hvx4KZA/G+itVbIIPlBbTL88gv9n5cdLvkpVDndV2Bqn8mPy
VwG5SXII/swHB20CgfarTLl420iwxmFZyJzaHUD/bSjKmJgrUuNw2TdJYIZA
lcOaVUAANP+/m8bict4qh0M2gf/dZGocpjl35zznrnIAOcNJCcEHR5Qqgm9+
IZP5rkaNQ9hxFv40nipwOHtp1zjcPPc9OBloXkV5efl2YPxGX3s1I4GvyqEG
GLwr9Wscnop7123kr3J4snT2EQXDGofSyRIsYYJVDruux3jMMqpxYOV/1vkL
GD/tSzRFlxvXOOg4vDO9DowPLx4mbXeTGodXaoYcb4DhD3SNw3MgHxTPzJKI
9OcESjjSCD4sfQIAKkEpYw==
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSBawfGje43D9cUFtlwqVQ4wfoPylIu31aoczFcI
LPL3qHHoP/RVI0azygEom8zjWePA1jjVuVu7yqHKuLbzNJBfa28at0u3ymHL
AtnYS141DoJAMFG/yuF8x6V7Cj41DiDt/IZVDq8K2hPyfWscHhm/4ZpgVOUQ
stvH6rtfjYPzpSldm42rHLgylHJ2BNQ4PLugdLvSpMrhkMiPuZVBNQ7fNGL6
nUyB9r0JeRYcUuPw70rFy2VAvul7C1f3MAQ/3vsEu20Egn/+/K9GiSiE/taa
C5tvRiPMt9Vc9nRWLML+98em9irGI9w3J3T+6twEhPu324bo7klE+M/qn9z5
g0kI/6tO/z+hLhkRPrWd3dtsUxDht6op0HNuCiJ8YXxY+MP4c2p/8FgrIvQ7
d+c83y2HMP/smTNnemQQ9ofx6W6KlUK475kT0EMSCPfXZ+0pERZH+E980rKQ
OaII/9/+WZdVI4IIn1MLXbdtFkaEn8bi7alvhRDhC3JvlxAi/GF8WPzA+LD4
g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+
6OkfAOqvXHU=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb7j0r0H9jUOfdPzhJhVqhxg/JuiCt9nKVQ5bI38
ujPKocZh2p+kk/myVQ71v60K/BxrHI55m3c2SlU5eM1tUHNyqnFI/bJtzVTx
Kodf/C+3r3eucah8qWbIIVrlMCG4RGW6a40Dk3a72E2hKocpH1Z9aXCvcejO
ef57pUCVw5EfYYK3PWscNmo7vPvKV+WgklNRtdSnxqEoY+LbPbxVDk33Zz7O
969xMF366E0zT5WDCfeti0uDgO5xBprAXeVg+t7C1T0MwbdydS/6GYngH1e+
p24Si9B/p+tv6vd4hPkfPsos2ZWEsB+knT8V4T6w+jSE+wvOAQMoA+E/BceP
yT5ZCP+/eWQm5ZCNCJ/tLTUXjHMQ4TcndP7qtTmI8IXxYeEP4ztJ7tXNVkfo
/9Stun+GFsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+H
VSJ55gj/u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/
MD4s/mD6YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y
+oaFL3r6BwA4Wmdv
         "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRDPfk6ytMYhKsX6vr9vlQOMf/YMEPBUOSQZhRpo
1WLyY/oPfX2hhuBLlbGe+KtR5XA9eF9VPpC/oShj4lutKoe90ybw/wLy5Vpf
B+7QqXIQMubjaK+rcfj9QbKsVa/KYcLcUzVR9TUOl32TBCQMqhysrh3NLWmo
cVg2+4hCgWGVwxO+g3F9jTUOlS/VDE8YVTkwZKrOettU46AItOCiMVD/k0/y
k1pqHOa9X36s26TKoXdnNqdlW41DZ0dHh4dplcN20d+n9TpqHP5dqXi5DMjn
+rkgvbgLwVe4lB/v3ovgsy+eZNXYX+MAdK3cUaB5u7I5fypMrHE45m3eyQi0
L9+kYfuBSTUOAvMTwx2A7jsxY/e0CZNrHFjC+HQ/6SH4SwpsucR1EHxY+IHM
WzAbk78DFEDaCL6Z+KRlV3SrHFT+fitNAPLT1vZxygHD54v8pfz7s2ocPB5W
iegBw+Oo09rMOCB/ep5QswPQvVk5hy7UzqxxmKH+6j6HWZXDozmCS21n1Dh4
8TBpt5sD3aPGc/f/NEj4s1pWOcRu3P8mbiokvA2sqhwW2OhciZoMUc9uXeUQ
pOgiHwn0/7sae9N7QL5sTaLR1b4aB3vTuF2eNlUOTL4tvOe7Efynn4AO7ELw
QfHN3lnjkDhvRb0ykN/K679+SjskfK4Dzfv1vD9MCRhfz5wuTekC8hluXwne
B4zPuypsjaJA/pxnssszmmsc2sVunisHus/8U9ovIWD8G3KskbkFdP/Vh3wH
7wHTy+aw4yz8QH7pVmCEA9MTyLtiFlUOLY+Oz9hdBw0/oP/3qDwMfQlMj2oV
Bv5XTCH+CQXy/ZIEIixNEOkZnY+eP2B8ANxpavU=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVzHWeb1shoHjjUyUSnWVQ4w/tkzQMBT5TDj/4S6
3+sw+d80Yvqd1BH87FKfDwmaVQ68ir9OOKyvcZgswRLmp13l8CX5TOxpID9P
qPkAl26VgweDV1jEhhoHLx4m7eN6VQ7Hs9hOa2+scbi+uMDWy6DKoWAx4x7X
TTUOYjfPfZ9sWOUgdefPmvjNNQ5H0m+IPjCqcjA3S3yxbwvEvgfGQP0b9fKS
t9U4AI1rn2ZS5XCkbXk4144ah3V9nHI+plUObx+ZSTHsqnH4d6Xi5TIg3+HY
na0uexD88Pmr10rsR/BtC851BB2scThZtm/+LaB5Hyxc3T8dqnGI2+XJ4wS0
bynjHtZJR2ocvvy9UrES6L7/qd+fJB6tcTCqir6WpY/gS+nfVWnTQfBh4Qcy
r+gsJn+HXOvrQG0E30x80rIrwPCKOmV0xBDIT1sL9BAwfLTe8u7bcKbGweNh
lYgeMDz+8L/crg/kTwcGsAPQvQss/8n5n65xmKH+6j6HWZWDRJbvZ75TkPBu
N69ymDBrzvFzJ2ocfn+QLGO1rHLYfnpJsfbxGodls48oGFhVOfT+Tf2uchSi
nh2YHi50XLqncLjG4V2Nvek9IF+3y6Vv1oEaB3tTYIjYQMNjL4Kf4H2Cfe82
BF+20rj2JDB+Z80EAqB9d7v+pm4Hphe/JIEIS6B7/1oBAxwLHz09wvgAs2Q+
wQ==
         "], CompressedData["
1:eJxllntUTWkYxlOoiFIdEbpJSVKpE5X0uoxSSxFZTYNMaYWhjEH5fMMokdKo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         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrdsudvMcd63D9cUFtlwqVQ4wfoPylIu31aocllxm
s9LlqXXoP/RVI0azyqE35/nvl0A+W+NU527tKofnccWKK3lrHWrtTeN26VY5
KJwR/rqer9ZBEAgm6lc52Gw5UfaPv9YBpJ3fsMohfE7tDx/BWodHxm+4JhhV
ORx45nTpilCtg/OlKV2bjascyidLsEwTqXV4dkHpdqVJlYO+wzvTcLFah28a
Mf1OpkD7xL3rDCVqHf5dqXi5DMhfJKV/V0UKwT9Ttm++lAyCb/P7g+Q3WYT+
T8uPeW+XR5i/KmRObYUiwv6YT92q/5UQ7uMA+tNbBeF+lUyvozNVEf5brima
Pl8N4f9JIIXqiPB5taXRT1oDEX7i69wfVmkgwhfGh4U/jA8MJh5rRYR+5+6c
57vlEOafPXPmTI8Mwv4wPt1NsVII9wGDdUqXBML99Vl7SoTFEf4Tn7QsZI4o
wv+3f9Zl1YggwufUQtdtm4UR4aexeHvqWyFE+ILc2yWECH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwCeZ1Ho
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbbPlRNk+5lqHvul5QswqVQ4w/k1Rhe+zFKoclFpf
B1qw1DpM+5N0Ml+2yuGNmiGHDmutwzFv885GqSqH7UDl8my1Dqlftq2ZKl7l
kG5937+Xvdah8iVQoWiVw9+6rD0lnLUOTNrtYjeFqhwYZBb2xHHXOnTnPP+9
UqDKwUDFd+UO3lqHjdoO777yVTlMALqjWaDWoShj4ts9vFUO77kmVPsK1zqY
Ln30ppmnymGB2YXMZjGge5yBJnBXOSyS0r+rIoXgLy+w5boui+Cb+F/ZL6iI
0O+x7fPfK8oI82NlhW1mqCHs3wSS0EC4D6xeC+H+uz+BHtJB+K8XqE5TD+H/
CD7dTbL6iPBR2VCUIWiACD+OxqnO3QaI8IXxYeEP4ztJ7tXNVkfo/9Stun+G
FsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+HVSJ55gj/
u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwBShUfs
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfbfrb+p3i1oHjjUyUSnWVQ4w/tkzQMBT5XA+1vsE
uyMm/5tGTL+TOoKfXerzIUGzysGlfouQL5A/WYIlzE+7ykHrUNvy60B+nlDz
AS7dKof6OJYFKU61Dl48TNrH9aoc/p44IGLhXOtwfXGBrZdBlcNyxj2sQS61
DmI3z32fbFjlEGC1/Vu2a63DkfQbog+Mqhxyp0gbnXaD2PfAGKif/+X2fI9a
B6Bx7dNMqhx+PUlcKOZV67Cuj1POx7TKQcXxYzKPT63DvysVL5cB+eUq0/8H
+CH4vUDvqgQi+CXnOi7FBdc6nCzbN/8W0Dz16f8n/AupdYjb5cnjBLTvTnyZ
/7ywWocvf69UrAS6z/TIRr288FoHo6roa1n6CL6U/l2VNh0EHxZ+IPPq4jH5
O+RaXwdqI/hm4pOWXQGG1wSNt7x2QH7aWqCHgOGTAAzuvXG1Dh4Pq0T0gOFh
lLeY0QbInw4MYAege69P35ERHVvrMEP91X0OsyoH/xPsttIxkPBuN69yOP4j
TPB2VK3D7w+SZayWVQ5vNeP3mkfWOiybfUTBwKrK4Ui0gqNhOEQ9OzA9sD/v
0dANrXV4V2Nveg/IT3nx7/qyoFoHe1NgiNhAw8MfwZ++sinwpAeCH3L97bGr
wPidNRMIgPaJvNy+/rBDrYNfkkCEJdC9JjO1JKZi4aOnRxgfAB33KjY=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vVG6RoHBhBYUOkA43vxMGm3X6t0WF55XNNK
DMH/2w5UIArlX6l0aD8ZclADyPcx73R8cKnSwcXuxU0dkRqHgN7peZMuVjrE
5h79ZyRc47Bp7vvlbhcqHaLEt19kEKpxyJz4tsb+fKWDuc3eoGkCNQ5FGUCB
c5UORdK8D3T5axxu/6zL2nO20uHIZe3Umbw1Dn5JAhGWQL5uquSjG9w1DqcW
um77fKbS4cuGgGwprhoHj4dVIuuA/NZ5Z1f5c9Q4sDVOde4G8h/oTlhQwYbJ
T3h6Qen2sUqHqd/Y4meIYPLRwwPGBwCbEYZR
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnbTrMahb3qeUPOJSgcY/+a578GPT1Y6zJo5
c6akeY3DXRW2RtHTlQ6nyvbNnwXkg8XPVDr8CH68VNqixmHLibJ98mcrHbbM
fb/8GJC/yHXb579nIfKzLWsckgQiLLecq3SYe0RhQ5FVjYPy7Z91WeehfOsa
hzlA+tN5qHqbGoezZ86c8bkANc+2xiGm/9DXFUD+EpC5djUOSwpsua4D+Se8
zTsdHRD8GpF17g+dEPwbi4EM1xoHp4SnF5SA/DtAa/e41TjU2pvG7QK654F/
7/Q8jxoHMZCHge59VAU0wLPG4RjI3NMIPix8YPxvGkAXHa10yH3+e2UhUH/r
68Ad8w5XOrQcOLXwKNB86/v+veKHoOEDtP/TJd+kCQcqHVy7c57/doL478z+
Sof0NCBwQPB5mYARYI/gG3GskbkF9P+zC0q3fwL51yteqm20gboXaF7VSzXD
DmD4LZsNDEAg/23gDrlWYPj6gQL8YKWD/iZgAALDn08XyADyC4SaD5wCxs95
YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VQHs5jiP4sPABAMF1Jac=
         
         "], CompressedData["
1:eJxFVGtIk2EYFemGWZpERZmlpRVlNjdTG8vHoota3gqVMH9IQRcriTJfeQ3K
xKQyUiLogi2vlVZ0sZBpa5jYsKlzaWph5A/tIhlmWaJ0Xr/v4xuM7ex7n/ec
5zznmXfqsfj9zk5OThF4i083/8e3fgRwyg4LSqltYqTgz1lzH2xrZBR76drR
wnWcIl2dV09vYOTYmer+XsOpZnjcMfqK0bOmjPolWk7Lev6e/vqS0WDcC6+p
QZx6Y1BYzyjri5/mfDCnb/g9t47Rmrx5XdE6TkmhT5syTIwCZ1R5duM+lB8y
1TK6mNY/tgp8J4sWTEl4wai/1aeHreV0pH/s7s9njObmmK1Gf05PBe8TFe8I
zg//9FDFegiYX81odFdf2SLUTzgyv5TfY9QwsjLZDf2J6wsqZb3ggyzbqXJG
ZekGl0SN7Eep/Fwr6ylhpNNqtU90sh4jo69+mhlV6zn9GgfBbdm/EE4unSXp
BuDCQR4WpOfk/ej4gSvFjPZetoxUGjhVee7ZpwdO98gxR5KK53fZ/rRvUvE+
96RQ3Rapn2vAu2Hj4W2c8LQ3BvffXhjwsTSCk6BzgR4fwRPFaQVked5h1JmJ
AeyU5pcH/QOQbY/mZDVuqRlGf4mz/R8vjuU0JQFfyqX6OXGcfq9MvmxR/Inn
JNq1wz+7DyYVL50PrFax4r+C4ULFVsyn4kbD0ke4r+XPrj7fGilPHuC7A/ps
zHcyB9GSvx21Uv0E9BfgWA7yYYpwdb6/Xc3P5PzwvLIxKjgf+RoRvu/gNO3M
1c0zzYxiUmFYtIwtTDoXw0nYNatB9iNWzbeClfwr+B/ieMLKqNsG4agXPi9v
ZlIdMNSZrW/l+YPvJto83sJoqKIx6jn8Bv2F762SvoPQ55X7LS7ELvsN/XUn
ihaca2d0FufSIuQ8OpiUM8y3VOTwHaMmyA/H/AWddwejDSL4m+R5Ar9txitM
xRYxWIOKJ/XoZX7gZBjREsrpTUZ98XXc/xqyB7CfbcJ3h3Q+GHme3BvgD2Iv
kfeNCPQQ9PsKY7EPYs1etzFKM6GRQHk/0G+1yK1G0mu0MfqB+Kdgv0QsB5vV
/5dViNeIVcWK//8BvZgafQ==
         "], CompressedData["
1:eJxFkmtI02EUxoeQinQRswsRYSU1sAjFVZtuHrWcTWJpFyRGyEiIlTZlhMdO
hYQFhoSE+KErubWssWmtMhkV0fVTEoWRqZWIldgiulD5oed1jv8fXv78Xjjn
PM9z3uXOgxXVCTqdLgtH/ZOa2otP5QrtzRuxt4aY4uw4/fCnvofJ5zanDIBX
ZycHzt1gem9v7ag1CD3O6K7/dJOp8fOq7OT1Qs7USmPuLab7F5esGwK3FFaN
bbvN1F2/r21yg5Ap/OyQ5Q6TTn1GoS8oW9PL5GqblAKT0OH0oPUDWN0H8oS+
SoFhz12mAxHPmcVmoXuqL1ivdFhiepb2MWU0T5RvJI0/NqYHnxZqPD23WMir
fMTrNwldiPqflIE9kDe1WeiXHo4xf9auuWtzrEKYlpkIfvfnqCu/VGh2QtbJ
hdAfPh/1l2yZyQf+zIhtkU0I5JgH/w0QGgJDfd9z5JNWaQyXlsX6nUB+I5mJ
Te3gOshZ2aNxUdVY/+WQxsdcEc/8IJNDLQb84vf2UV+Aaeeo7+wj9Ff2dl9n
sqvgwd9fbnWmXmOqGf/XVQd9lpSBzm9XY/nXQP8CxPvXz7Sjd1nzfvizwVAS
+AiEmkpkOjfrFaYc9H2LfAbhO+JjGu9fMcjI73UDFg2ewvUP5FuBPhNeJnfa
8Qc20jiKvQ3na1wN+XNMM/tD/SvIfIP30FGLQsy/hGuvIZZHZ5f2/kBuc0Dj
+Pv8DwWgKXo=
         "], CompressedData["
1:eJxllgtYjmcYx8PMYXNcqZDDRnNtNmea442iOSx0mYS+zvrSWc335LnMnGUO
JWJy7Jw+pRYxqZQKHaiUoUTaaJMxI6bZ/+15XG/X5b2urq5fvd/z3vf//v/v
9xvo7LvAra2BgcFm/Ci/2+s+GDTEndOFf4Ys3ZnF6C3P2x7hE3aGkcXxyYuW
LOf0jXN3uzPgVbWRPWI8OBUX4QLnGZvbtvdU2QQYtUJl63Y40JtT9aD3f9gD
npcc7rbFh9N/FbqH5uDTRv9eafTl1G/jH/MzMuT9/px2m7z3bdcMWU8Ap6U7
UeFpRtl/Hpo4dCWn9dmXj1qdYtR3/s0+r8GmuP2LdEaGMZk5EYGczOxdJ9xJ
Y+SR1rByTBCn7z3PBe5OZRQ+vs3cDUGiHqOTKo/bOtXRLVnlwSg3V8+o88sj
y0eBDz2Oy5+dxKgpqDYyFOcfszr1d3Mio/qn/cse4/nK41MTGKU3rEw3Av+0
H1c8I7dlt2e0Q/2Q76uf4xgFhuy4/9SPU8hUx/qrsaK+dPRfF3MgbwB45o2/
ns2CPv6TOldFxTAa1Pw8qNZL9g9ecLMPd4K+CzKgWDSjCl9NhxKtyn5AU3eV
H5jFPbB24cQemo/oGCvn6cQpfzY6jhf1+2o4BXiEPuLoJ3Pvrm7BDpwa+ZQx
DnqVFX3qUxgV7vtl765F7/KJmXeDDU/IeSyS/jnOKCvH2LzcTsxDkyDml7SY
UwPKGQo9UmCHOnuhxzz0t/3Mik5sKafXCU/KiqMYedX4h3R1EH6ac0z8/6VG
6nGU0YtZizdZOHNKfFI21/kIIw3k1rlyUsZx8LDgJuiR1BcFHBb3Z2hVtt9k
UWnlpbLNhi42yT6in3BwmSUGgnmlHnwcNwPnp2ahAcwX069oAhd4j147Dv7Y
EeHTsx3q62aTHF7/nfRTlPDDHh0nqHn2Euax2aLy4iPGCW7vtzFWcjCnCXds
tkfES14t9ElKFOzNhX8/0qvcok+yyi1+ht+XnUSB+LxyXCPy0CEqbHwbnN/2
8829FmeI+tx00t9npb9Q//nDvYctO8fIUq+t8YdfS1/Y1g3OVLllPpkiD2ky
X5rzjKoh9zb0O0MRJEv45dUqmYccRpG/mcV5oN+BKXBYLqMfYf/+qCdHie9F
lVv8X6hyky3+cpnRbdg9lQm/5hQx4mOPT67SSX+VSL/heb+WvLB1ucooGu0W
o545GEDtNUbGWC9fo794HNCpXOShUOZ1ZAWjqoveow0CRH09rss8+4r9FHtd
5O0u9tetl2s8J1YyGr1w+GcJyN+sD6EoOMQFAdeqPGbtaVrnrvKnWIc9XcV8
jSulH53EvrPA+XvctrhUa+R8UE+pKRpyEPn/pFzqjTwo62vfNbkflnDCdrPp
gn73IZ5jkZ9RygU9DD7GQJGvqii/SZ2L5H5B/lYbwtGXGJlxp5EL7WTeC1RW
5l+dx6h7MATWvMvKeHX5Yn8FgA2Uq1Dsk1vgyLwBKQE4//WVxkvTHTntnb7N
63fMr9YfH3CU+xn13MPrI9NJ+G96MaP7BVggyC/c3tce9TuPXDg80UXqUyr1
chX7qKZU5hX6ZgbuNtmA/oPS8QLB+yka7VaBk2HXEK3Kih/meqms7Mf9yLfy
uukHNrpqecMP+bZW1leJ9Av8oIU8U4qlvnKfm15RucUPhSr3ggHL8+X7TPop
FP5+pqxX8Ks1mCD03AV7l/nLfnOlP8DKuvK9wOgs1tsA1BOGx6cjP3qs6xHw
oxHG9yqb0ZGJQyt6o37leO9s6R8v6Qdwg/WXb46uEHrrs+R8PeW8wcPeDGx+
7qGy4rcDy1XuWGI6374VT1t3r8CkFbfkz11l5X0d3YqLcqfpte5iH65v9X3i
7feL/wEaBvJB
         "], CompressedData["
1:eJxdlA0s1HEYx29mzZpkZmZKmF7EZCaOJE81qVQKM1lT3WTtZhOpPPbTmyR5
6/JWXs9xnJKJS5LETXnpxWtFbBLVZFJaRV7Wc/7X/q3bbrfP/f//3/N9nu/3
+VuIwnyOaQkEAg/6qn9NTr4xmEpgkGas7a93B6Ez5NUncSzPGfFxgT3EIeqP
AsGgpa42OY7BkHdy1pdiBM81p7SyrzBY6I0aK5EhxMTa7SlJZGAaGOx6WIoQ
fK7fDVMZlK+kPwoQ5o2pYDrP1s/0W+qyee5w3dclKWDw1EuY0FSI8Fls8zNL
xmCu7Fv3ixIE7WydFflyBvY65Svf3ka4Zn/G1qKUQYXncLRhNc8RxyUTrJ7n
xNBPs2VNCCI/n3XSEgaV6hue8Oe9jzas8GxDkA816OUWMzCIbWwvfI7g8Xti
HIo01zsQRscyqpIKGewT6Qe4dCGcp/b6SG/dLl0tmx6E5eHliQN5DBTqBnoR
kiqHxzJyGBj1v/zl+wpB56vRzv03GYzIc5rNXyPEB/bUj2Qy2E2Px7/WXE/n
OatKN7xcwnOtiAZK8xTXR6YZE4sFYRe0kzXzo/OjAxSOL64y+MLcHYOo/n3h
tGqU/DmUqvphRfpM84PWe8UzmPYlBaT/kvaT1Lvk51T3XpF+J0KUrYVZ5CUG
Te2FHk4vOb+uk//BrkPey2ge72g81Re5PHykeXVLDi1sv6jR18Kznm1V3mQz
z/mTpU+9VAiT440uRcRqOYOPEaykCZVHY7l5SB9x/phTfWHC1iPHHnL52ET6
ZB4132MeaPReZmA5MHP2830E52lVsDX1R9WNDtYgqFwsd89Snv1JgOk9BLO2
D+6rkxisihs/4KxE6DOY2uqdwmBHzfd5P8pL6pKvRq3XGKjtGalC2FY81JCS
xvMViv/mTJ7dMUBx7wa3HynVXL5nKL8Ux8BRpeZ+8p/kiTeTnimycy6fgVMQ
JaQWIc9BphRKNXmo4/l0Q4GJ3T+8XR1Yqqef6yDbSPkKd1v6poj28Ueof8yG
PG7f1t5CGHTDAKscTb5pPzZS3M1In08tdVzM79tfXtxvCc+L+0F5UraSAjnX
nyPlCcfW2uuUIkw00kBpn7dQ+RMKzn8Hyldus3llBNX///3xB8EYDdY=
         
         "], CompressedData["
1:eJxFkm1Ik1EUx4eYiQwTWS+sBM2MQtRWaMkQjyy1lhqI7IOYmNgMGdmLWNdd
ExoZutaccy3SKUYpSUmMCFtT59qcrubUEgsJEZNhtTTJYlqj8zTl+fDw8ONy
7/m/nJjSyvxzQRwOR4Af83dFOEzHOihs782eq7ER2OSjDRklC1YC056K+F/t
FOS83uyzQwS+6YzcS8izp1X674MEzvhFa14DBZFS5pEPEFiVSWoTkYecnZkp
/QSMc4u6w20UJOEJxigzgUpJbW9KKwUxNyh+6ysCI6Y+Vch9Cnh9/aCJgCW8
7ciDexT4SZ/21b8ksDNqdCFdTyH0yZ7Cz30EIvD4uY5CXYW5Sov8VDlzntPC
Mm8lwy1tZpl/ZTpypYm9//99Nft+eU9JQf4ddn6cWK5IUlHor9LuCkZ9f7xf
Lam3KTDx8FD/oZyusCwlBf/7a4v7+wP66xsp5DCBoX9raqx4vYGC/kKkwjIY
mH8Zef5Rqy0a83OoBVcTkMuEmKCVZUZPiI3lYCYwO4G20N3txcjtS93DpxwE
MtdQELJn/fGPyRECuSgnDucLGINOApOaIv/rxkD+L94QmDLP8wyo9y5T0NtA
n9XoZ7R6oIM/RsAtzJvQoF/r6oGibW4CZqxjGfNQWJydduSeZJcwr2mj33EC
W+xqwW8NhYcX08KmkcelU54vWpbVIcs7RnQsH3dLp8qxv2LTSe4NZK8lNdaJ
/b7LLY344N7YF+z/BMabiDyrvXWzEPfDaFjqzhrbmI/7g2k6Y1wBfyLcr4m9
Mz4/+ov+KZP8Re7CeJ+h/xY8rsH9bPbS9ORRAmV1H9N8yDO+6xVmB7vfRWp0
PMzy5v7/A55ugm4=
         "], {{458.9064000000001, 411.5075}, {
         458.9064000000001, 411.152}, {460.2984000000001, 411.152}, {
         460.2984000000001, 411.5075}, {458.9064000000001, 
         411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3az/pMaBAQQWVDrA+F48TNrt1yodnM6nXX1+
D8GfcXdyeyuMf6XSQUn+S861uzUOPuadjg8uVTrcB0rfulPjENA7PW/SxUqH
H4dSVj24XeOwae775W4XKh2+5oTVrrtV45A58W2N/flKh0sTY/4536xxKMoA
CpyrdOAtXNN9+3qNw+2fdVl7zlY6xGueFnC/VuPglyQQYQnkn9i1o7ftSo3D
qYWu2z6fqXToZ/sgduJSjYPHwyqRdUC+wpecsL8XahzYGqc6dwP5Nc36Pmrn
MfkJTy8o3T5W6WDgs4zL7S4mHz08YHwAvq6OkQ==
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VDb/xqHvul5Qs0nKh1g/Jvnvgc/PlnpYPre
wvU4kH9Xha1R9HSlQ+qZWG8PhlqHWTNnzpQ8U+kwZWVT4Ekgf8uJsn3yZysd
/D/3BZcw1josct32+e9ZiLwnU61DkkCE5ZZzlQ4WUgeiFZhrHZRv/6zLOg/l
s9Q6zDmisOHTeah61lqHs2fOnPG5ADWPrdYhpv/Q1xVAvv3s0Pmr2WsdlhTY
cl0H8lMWXjN5z4Hgi2f5fu7jRvBLfvK/3M5b6+CU8PSCEpBf7i8nlsVf61Br
bxq3C+iemqU6zjKCtQ5iIA8D3Vt7YXPkVyD/mLd5p+NpBB8WPjD+Nw2gi45W
OnDYzg6VB/JbXwfumHe40kFeLMu3GGi+9X3/XvFD0PAB2v/pkm/ShAOVDg8e
cE9eyQ3x35n9lQ5Me1iFRDgR/BXhp4yOsCP4Z2O9T7QD/f/sgtLtn0B+0bmO
S3GsUPcCzRO1P3bHFBh+y2YDAxDI71gONAAYvn6gAD9Y6XCKHehAYPjz6W6a
+x7I58lQyqkAxs95YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VL9UMOY4j
+LDwAQBzHBmQ
         "], CompressedData["
1:eJxFlHlIVFEUxs1MTbPF3DKzLMuibKOVFk/7YjCZoG22KkSUhph55d0o07TN
jJaBKGyytEUzLK1EzcQmm9xT22xTIczCbJtRG+17M+/x/hiGH++d+33nnO8+
rx0R68IsLSwsVuEn/t+KC1h12SAQ95u5Jb+MkcxNsU53VmgZfWua5U6dAq0e
YDnRppRRRFqfgoQugfJ+GesMTxit9XTZXdEt0Jh3nQe/PmaUlBGsyzEK9FF1
Sh1exMjZT9s404JTW8BDz4RCRs8ac+P//RNo/dz7ZdEFjCpC/MsScR7Kdxfk
M/IpOZrxCvr7z7pZBT1kFDeu5KiPXqC9X7pvduQyyn69NVr1VyBUF428p/Ca
2ccWfcpWeB4MuGYxOnczLuA5uKcupjX9FqOt/mU2hThPPD75huQXeokubyoP
pDMibWOuVZc0j2vS827JTxqjqqTaD9uMkh8NowSh+t6GXoF+GyFwRZpfH052
r9L2LQD7LvFoa+rLyetu5K4zqYwMLds1QdacMj02hs4DD9g1eo/BVuGcyeFp
h+0V7g3Tt3x24KZ+1OB2h6KpwwZzwtOPKpw/f19l0jpHTqKcHfwU9nN08nPi
5DPNNtPjKqPIShh25qb9JcJ/POwdcuWk0yzL+4X+fu4sD3nhxskqaKBvTrq5
/vEwTn/Hbz5dIs/HnZPYbi3mtzcm9vqk4eb3p2cpLM9f5pzL7RnLsZ/FHRBA
fZU+sHlsnjlPxdC7CnmO/f5ODozyhh9xvg355vpM+E9WhzseQT6CU29nrR+i
5Me0v6Gcbmj9Zx9DvlJQrkZ/1ofPL7EvZvT1QXbfLy4SlzBaivHPgp44LodS
aR5gOd8yy/mXuQtxjNIx2u+t7k0BX3Gf8t67nBHHuv/AL9wV6yqk/YMvlY66
G1nF6KQxTB8Kfcif+FZt9ucKf54JbQFzaqV5w39h1Fm3+JeMRsCeO/ZnymMd
o8GtaAD7vYZ1BtczCtU0zGjH/kU5rwZG9f0RGHtpn2BQTKytwiGjFnXstFbY
5MdK0gfrH709zi05PY8uSr2I87dFqzwv4H7WjH7X2VNnfr+lRyBDYPP14eAD
Klxw5H0hAv0D/os3QQD3AXY0T2sY2SBu2i7pfqDflZGdg1rxvRD9aioZHa/9
8MkeLMb/e7nyfZmAeP3RKSzP/z+pJSxs
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLvzUOKdb3/XvXVzrA+DH9h75qbKx0cDh2
Z2sLkK9uyLFmzqZKh5qlOs4y/2ocjipsKHqxudJB1B6oAMhPEoiwNNla6RD1
deetrv81Dl2OCU8DtlU6+Jxgt53NUOtgteVEmd32Soc5ofNXr2WsdXilZsih
s6PSgfV5j8ZbplqHapF17g+B/NaaC5sjWWod3tXYm8btrHRgFxKxP8Za67Bv
vpT+XSD/SNvycC/2WrB7ZHZVOuy51fX3KQeCXwvUXsqF4F/lzFB6w13rsKTA
lus6TD9vrcO898uPeQP5/PsMZq7iq3X4pgH0MdD+BavX3rjPX+sAtE2FDcgv
95cTeyVQ68DDpN0uBnS//+e+4C+CtZDwAfrvBjC4jgrVOgB5MfxA/4sAnRsj
XOsAdP2uk8DwWbv2Rvw3YYh5bcDwq6oCBqBIrUMh0DnKGxF8p4SnFxatR/Dr
s/aUCK+rdPgODM6/QP3nvwc/Xrqm0uGDhat7EZAP8l7U6kqHV9vXMz8H2v/p
km+SwKpKBw7b2aHyQL4d1/XFH1ZAwl8a6F5RYPD+Wl7p8J53n4Ek0D9eQA+x
A/kSU69wvgD6/1EVMAKWVTqcjfU+0Q4Mn9s/67L2LK10aFI71KbOU+twteKl
miGQP/0KZ8YiYPgG7ZBrfb2k0oEnQynnBweC33Xp3oNuVgSfYWLd711M0PgD
6s9fzLinFZgepucJNR8A2m9TcK4jCJh+QOGxeCUi/QF5BbZrEHxY+gQAxwg2
ew==
         "], CompressedData["
1:eJxdlAswVGEUx3dMY4wi00SS1a63pJ01sbToFCv0UBgjmZRHNUpKz6/xVUYy
Ko9KalQsyfs1XkWk9UhM8qbSpDCaSnqIVGo6625zm3bmzs7v3rvf+Z9z/v/l
B4R5BCtxOBwJXvLvgvZe7zETCpe153irFxIIaOg2D+azbDISldqGvEv+ySGQ
aVA1E2NAYdA97up4JoGnkYeck4wp/O45/jYrg8D8VxaJUjMKXN8gsb+UwORA
f+QhCwoFungjjUDCkYNL1CxZrjGZP7fChuUd1zZoXrCn8HC9KFaWTiCi2WzV
JaAwk/u5qy2LwJUpZf9rjhSEKgW6z/MJ6MfjgRIKReten1hYxnL4nosfImpY
Pr/vzc9cGYGvJZv3pjhRKJG/0MSeN3RiYdG6FgIiu1qP5LUUFkQ9aE1/TKDf
e0wgXqN43k7giHPS1NnVFDYFaPjYdhJYYG1X24V6q13nKZl3E5C25bX3iink
yBvoIcBVw4HYUtB69uSbZy+BFGzPTURh+Pb1Rl4fAe07nZyXKym44c9j+hTP
LVk2xfFkCVh2q6NcG5xnSM3hy9rIM36hTb+XKeaH58+ryCLNphTGI1Zbbcf6
LklTyoO4H7+E+klT1Ff8wy9UYkRh2hMVoH7NnQ3d+bjPL10bAzQ6CKieWxq4
X5+CrDVdYv2E2Vcc7j9IPOiuhvMIX6L2qpDH+GEU5xU07rvWgafQ18yyukXp
zY+NLKd+zH64vp7AaZc6ehNZLudFHYHqmZiv2/jMPKS1zH50sL4ods2O4HuM
P6xQX4akcoJWKfQaUjAY+H7y3R0CrV6yHEPsD6trba0k4JXMj59EP3ujAG4F
gRKjkSg9nI9e9PstNuUEQsI+Rbsup+BcOfHLC/3CCxz3rV9BQb6e4VICPZyX
SrFClnWGfBaJVrLcgXEptmbyEV/G+HsC/Yt29B0pV7yP+0d5IXao5wzGY8qO
gvV2dMhdAoJE6bTQQeGHapaP3k/TEfzDjnLDYr2MaeHoCvTXQXvV/luYx5gW
L5mpmMmbcR6B0JRjN/RtFf7GfDRhfBejPo+72HEmm7e/PJtvAcuz+UA/lT9C
BbeZ/gTmFMhbY6FKNoFTXJvdTphnByx/IIfZvwX660YjryQc6/////EH1XD0
Lw==
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHZ979J+Rba2D6Dr3h1VHKh1gfPNOx4SnhyodMlwy
8z/Y1DpUi6xzTzxY6VD7aUNANpB/3793+rv9lQ7vo5zsXljXOjh35zyv3lfp
0H4y5KAGkH/w1EJXs72VDi52L27qWNU6hPHpbpLdU+nAsLn6k4FlrYMXD5M2
++5Khyjx7RcZLGodgNp/a+6qdAjKnlU+x6zWQUr/rkrbzkqHFZXHNa1Max04
1shEPdlR6bDoh+Gzdca1DvVZe0omA/n2L26u+WWI4C/1cxBONEDw15y/GvZG
D6EfbL4uwvwfbPEzfHQQ9m9fBrRQu9Zhb8lkCRag+3q9XrGYaNU6gIJHBOj+
QyuW+Dlo1jr8u1LxUm0vxP0NGrUOPqAAA/o/ZJpi31f1WofpeULNB/ZD7M8B
8h8vnX1EARh+EW/0d6sD+SnWwBA8hOCD3MN2BMFnAQXY0UoH3VTJRxFA/rz3
y495H690uB4GUlDr8Pz3yo+XTlQ63Gfi7JIH2m8I8uCpSoeUd1FO+zQg4b/t
dKVDOlD7dKB7p4Ei6AwkPguA/jlZtm++1LlKh4QZPqI9QP8e+qoRw3++0sFX
tMfrFTA8mg+cWngUyLeZdLreQw8avxcqHaYr9pV+1K91WFJgy3UdyE86fFn7
qSGCr5D8LuqQMYJ/VTtVMgkYf3G7PHmagPx6WYv0I8D4veybJHDjPDS9AOPf
Axi8ekB+wYfWkyHA9LFp7vvlbueg9gPTDzA0TymehfjPDpi+Lird/vkP6L9N
AdmzvgP5y4DBuwHof9Wdf9pLgOlz0tsae9OTlQ5fb19v/Azk3/5Zl7XnOCJ9
x/QDfXwMwYelfwDtH20Q
         "], CompressedData["
1:eJxdVAlIVFEUFSmRMJMwkdDSEpMWzMClrLwiJu46mukwuY8N41ZiyxOfIWFm
YZuEQYtLLqOpiFs2WamMVuKSNllqYmpWFikmkpJW982feNGH4XHmv3fveeec
+y2jk0VSXR0dHXf8sbXx+aknBSIKeaarQgyrCSS0pOaZ+nC8e9RKLxNxHHsU
BKrNxLHOfhTG/HPzZ0oITKQZ13gEUvilPjNdVkzAdKj3R1AwBXPcFlFI4Df+
bx1KoYqdKyBwM2n9uVYJxx0WtSmyGI7l176lu8godHo75rQVEchq7Spyj6ew
XDE30FNGoGC2vNM7iYKdfpXZ8H0CO7NNhnqTKdR4jKcZ13OcIsNCLRxfSvj0
s6KNwArW8UVcyzZ08Hqae7wgAPbhSs9ECsiyq6ibwHt2z3jt+z4CZ13sw/fJ
KfhFG4Xu7SdgZjtqdR75Kj0NdHe8IlDJiMdRULBVTWCbXuYNt1gKJkyX1wRK
3JvmV6IoTJbeUlkMEtjCiERQ8MLj2YPa9xKO9+A9xWKOg5s3ZX09QkHOfEK8
OsRwV91hrX5YfwMTIojCTDoSxf6i3Pyk6+iP5Er7gg3ya55fUS/6U1gMQgbI
fzPzCf38PuAbbfSSgDHe29KXQhvK7tAr+AXof6zzmP9a1CMdZYjyFvLwEfVK
RFnnvLT8nnGMrO7Mqji+y3RuJ3DRNXIqAM8zOu+eElAt2EjW+Qh6FD4W/OlB
7JjjGil9JOTjM/IpRl3oQy1f5L91ZCnjywMCaqT9NoACdjcJayJwFAsrMM9M
FvNGAkqUqx/ziEugUwOBVLR9OYTCIZQ5GPOyHYU5GUaB2TNZR2B0KUO+X8Kx
FesTzvEwrjFRwnxcrhfyXYb5ZTZ9aNDul1IYYXWQTy7L3TEKDhgrg2YCTniv
KZk2D0qOcQo32v6D3VhgsV8VxnUCz584sObNPZzHq0w3qTBv1pUETiORwRht
vnE++rrxiaQgYjkp4fP2F2vmW8yxZj4wTw3sO1Aq3G8S80Smre30ywlc0BCl
cBDbH1cI/o+jvrdVaAz2///78QcYaRYL
         "], CompressedData["
1:eJxFkntIk2EUxoeIiYySmBHSTROzomRQSUR0IpZpDdGVLltL11wiZiZ2eWdv
UUIXQsyEFoTZyNRIVkiJ2aZzzNuyaRZUrJhSZhImEoNEsJ63Tb4/Pj5+vJxz
nuc5J85wKqsgTCaTKfGJf6HJZPp+glOMLXXM7Ga0wCk3dueNuxiV7Yz68BBc
obCl5nczuvYzs30V2J9RZfnVxeiP5uujeyZOe24WT1R0MrrlCiR9LuDU7bGq
tjkYqdFo1Mgpe/Gm1pV2RlEtK3K/HeeULg/buOgVI2O0dvtzAyeUz63vYKQz
7vBn5HOKTf6ScPUlo9aywpqpY5wiRV07o5aZEbVBz+lSkb28FrxvzKyw6SR+
ChuKIxK/6D/bWX9Yqv/fXyv1FxnIcqT5znq8HOLkKK9dHg59FmHsICcRjwL6
B62qtt8aTvPvz08mOoL6t4APiMDg/2i1K9CcxclSsrTS2RWcvxqMlNxrkJ9h
fDjel8lJyKhySSz0RLglDheB9TBK0XekyVF/f7qpd38fo1HkXgKemHs8M9LP
6If4g5XCoIfRSTyc1gTzb3vNqBQy0qH/jvAxGNznWvgbQCyxXkZFNVMXdmVz
wtp0S4YY5WBsHfKodHqsPWCVCEYb2u8wowcQ2pDLqaEUjcDFiPmuTuINumrX
Gb3E/oSIyzF5nISNK+Dryz55z2G/79SG6I9DoXvB/sUeN4PNk4nKSNxLa910
015vaD4YNjxxb4L+ZnBfb+N9s/PwZ0+Thz3B/TUi3mfwn4zCdbjP27C1dYDR
X+ypEeybvVhk75PuGzIDSb0SL9z/P+w9d7U=
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 470.4}, {
        478.4, 470.4}, {478.4, 432.}, {440.4, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 470.4}, {
        478.4, 470.4}, {478.4, 469.6}, {440.4, 469.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 432.8}, {
        478.4, 432.8}, {478.4, 432.}, {440.4, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 470.4}, {
        441.2, 470.4}, {441.2, 432.}, {440.4, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.6, 470.4}, {
        478.4, 470.4}, {478.4, 432.}, {477.6, 432.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYT+kex0OUakiLpUWLtCAmWYax/MrYZQvZ64YrJmokpfOeZOlpwpBc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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 471.2}, {
        439.6, 431.2}, {440.4, 432.}, {440.4, 470.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 471.2}, {
        440.4, 470.4}, {478.8, 470.4}, {479.6, 471.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.8, 470.4}, {
        478.8, 432.}, {479.6, 431.2}, {479.6, 471.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 432.}, {
        439.6, 431.2}, {479.6, 431.2}, {478.8, 432.}}}]}, 
      FaceForm[
       RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504., 477.2}, {
        553.6, 477.2}, {553.6, 404.8}, {504., 404.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 471.6}, {
        551.2, 471.6}, {551.2, 407.6}, {509.6, 407.6}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 477.59999999999997`}}], 
       
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {510., 407.2}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {503.6, 471.2}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {551.6, 471.2}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {503.6, 477.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {544.4, 477.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {544.4, 414.40000000000003`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {503.6, 414.40000000000003`}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4NDowgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDvFiW72fXRqh4JVhfgy2CPxME5tXD+bG5R/9t6q1HUc/QUA83D8aH2Qfj
c/5ckL55Sy2cv5mncE330Vq4ecYgcLkWbh+MD3MPjA9zL4wP8w/MPBgfZl8a
CLghwgPGrzJbbRcOdB+MH/l1562uxEoHH9EeryynRodZIHdEIsIDxoe5D8b/
n9fIcnQKgg+2v6cebh6MD7MPxm89GXJwxZZaOH8Zl5tq6b5auHlgdx1DhAeM
D3MPjA9zL4wP8w/MPBgfZh8AbGHzZw==
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPe0KZ4aSRYODKlvjVOfqKgcYvz5rT4nw2iqHnr+p
31vsEXwV1YDrvY4I/lahs2LOzg0OxYqZXq1rqhwcjt3ZusSlwSGm/9DXjNVV
Do1qh9rY3RocNocdZ/FfVeVQkr1/kYZ7g8M2K7WKDSuqHCSmXuHk8GhwSLG+
79+7DCL/AsgHuqY7Z0mVw7v63Fedng0OTNrtYjcXVjl0Xrr34DWQ//z3yo+X
5lU53Lqoyunv1eBw9gwQzK5yaAr0nNsA5J+zq2mLnYHgvw7cIdc6BcF/ZPyG
a8KEKodtp5cUewP5etmlPga9VQ5SB6IVHgLNP/89+HFqV5WDWeKLf+VA/r27
d+/Oba9ykPRbk/YB6L51fZxyPq1VDofalod7Afl2XNcXFzRXOSjlVFQtBfoP
5J3pjVUOXmERza+A/r/CZpWr0FDlYOnqXiQJ5IOCm7u+ykHDxCzRw7XBwfL3
B8lvtVUOrAtSWkuB4bdrgslSJSD/XMelewuA4dvlmPB0Qk2Vw8xCB4szTg0O
kZ+6Vf8D46tDkr2FGcgP+u+msRjIn9egdsgNGD9FGRPf1gD5m567MnQ5NDhM
uXh7UxiQH3tTwu+NPSK+54TOX51rjxn/MD4AXdrzCA==
         "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLfP6kZmUSYPDwVMLXbdtrnKA8R8vnX1kQUmVQ5z3
CXZZewRfw8Qs8YQjgj8huERF3KXB4ZxdTVtsaZXDlJVNgZxuDQ5LCmy5rpdV
OfitSdvwx73BoWrRv96AiiqHM69n8033bHAQ+ZrfUlRV5cCVoZRzw6vBoShj
4lub2ioHhol1v6V8GhzsTeN2cTZUOVhcnr6Dw7fBYY1MVEp1c5XDJr28xQuB
/B1yra8ntlc5PDGTOmDt1+BgVBV9bVV3lcMfq4JzHUD+vbt378ZOQPB3efIw
rZ6K4P9Z+fHS2flVDtPcdioaA8179OZwesTyKoezsd4n2oHuyRNqPuC1psph
l+LmBXeB7v9l7iRpu7HK4VVBewK/CyK8YOGDHn4wPgAUpqWb
         "], CompressedData["

1:eJxTTMoPSmViYGCQAmIQnboqISQoucHh2QWl2z/7qhw0FnRueBiKyQ95vHT2
kQlVDo9eTt3EE9bgEFT47WHxpCqHsNp125KA/EdVIuvYp1Q5nBE4vmsHkH/v
7t27c6dWOVzVm3xON7zBQd7u8DqG6VUOJdeFPh0E8pfNPqJgMKPK4aROhnt4
RIPDLKCBiTOrHFw3H/XgjGxw+D6L2zN4VpXDiyztb9eB/L0lkyVYZlc5OJ1P
u7o8qsGhyU/6xRYg/5eJSMrE6AaHFOv7/rxzqhwE5hgvmhKD4OfMXRrYF4vg
ewT8kSiOQ+hftMX8h1M8wvy/EsXXhRIQ9vcoTVx8DMjfH/GpOxXoPr+LE2Pi
EhscRNe5P7SCuv87kH8jxmOWENB/QeoLOguSGhym/Uk6uR7o/zcHLJVPAfkB
vdPzhIDhY8u+8p0KMLzLQQAYfrDwh4UvenwAAAWOxaE=
         "], CompressedData["
1:eJxlk30s1HEcx7nOTRZJxNIlU7oizpCWTh9rEUoeuqNL4aJkS7gk35RvekQo
DykPkeTSynO39CCrPG3R8gci7Io6tTg1qi3qc7s/flv9tt9+e22/7/f7/rzf
76+l5EhAJEtLS2szvupvsWN5Y98BCiM7MwtiUgmMGnM7t+5n2NpuYEYloaDX
dytWkELATJu32x05+/k0710ygaZMjmp9OIUYozMt3icIiJeOnbcNo+ArMQxu
SiIwvcpuoHcfBTfcQHWcQHqtYtx5L8NDAzW8b3sYdipvdOkXa/YPwfVZHNUS
5W4KjuqHECgz1eb9Cqawddb85gI8r7F123wn5MmJiQk71PPKsP3RtSAKDrr3
lhWeJFCoa35jTkRBannIWwf1d0gvf85CHr76YGMlJSAMWF3mhRwfdeVrMs6r
4DcL2cgJuWZs0VkCvLK0WoWQAv/qb4nXeYYrYgV6QRcJ0LeCpA0H/+f89IaF
Fhmo/1m71BDZXNl42iCLwP2MwagW9NslzT1s1RUCqezW7DjkwLXdbpvyCOhK
2rQVkRQ85N9njQsIQMVIswGywbr6kprrBPi53fcFEZr5txcT4Lhs/rIa83rM
Gt0nvUGgNdshsQvziBPo9VmVETirtJonxTzy3gzW994kcFeWPN2MeVQWvVxR
W05gfZerb10Iw3decFO5exiOmLr4owr9t4UJZ1Pkw6KT1aJgjf4x3H9dlGcB
G/3e0pOX3lBKwITbOTaC/tSXTMo4qMc6gVWo3EXh3Bf/h8NFmvOmAim05YTa
Nl3X9IuPPJfp52GP884UDOXKAijYD63kuKMf6AZ/OXL3uYo1QvSrWi5JeetP
4Wfgh9vmWQxXeypIXjrDajkLLxCIjl/uaoLrG0Tt7NdnCLwfz6+/hOyH9e7B
/MXh+mvZeL6Yu3hTP/al91O0jRzZewHLxhP7hePKy1E/VxzhapGkyfMyzqeS
tfn8OEaAhYV5gH0JVRcsgUCdYjzfCP2JfnI01+wogSXZx0tj0b9jOh1PP8YT
wOsTro/+/q6a6tmBHHcvY1AZwvDGd5b9GaEM6+MPjzFPgf8fjztSAspom5lE
zLu5dKn9XjyfLKI5ztgPdTxGqE9eJUsWYp98TtWNmuI8/97vv2Nzzf4=
         
         "], CompressedData["
1:eJxl0gtIU2EUB/BlZSoSRTMi0lwPZUGOTMRGjJOP3LTClETKjB6iPWzqdM2z
dN+IoZaVrwRdukzTpLHEcoTVNB9pJoYmPqAkLUTLRZI1SI3OGDKxDy6X3+Xe
7/ufcw/vjDQy3oHD4fjSZb23Pqw+AhcZvOquDDE+QVj0XuuSIQgL36rE0v9t
/LkwoMhA2EUPTi3x2tLV5i6yaSKwn6tAmN3G2RmezEB9J+jGtBzhw5BaNkHm
WBe5PW9lqzqFgbktYdgtHcG5L9TRK5WB9x4nfWwaQh3FeU82hI7hAJ0fpjiG
TMbAP65Jcog837tFJUhj8CVOxptKteX/RG6SuDo8IosEDhGF6QwK/B6MXyKf
TOr46ytnMF8303+Y7Hn2+/HWJW5wDrKoFHafq/XVOSKDlvXdk2ay//6XkdFK
BuIx5PpQvpZM94DaqwxELkNVyZR/Pjapw5TJYJbawb+CMDWi/3M3i8GFF2lF
MdSfwehpgVLFYBy5hmwlwm6PGRGPMejVVPPdshDMgufet8mCjzscV6gR9Ac0
6xaYLf/0NYS8sK+r/NQMcnNycpyy7d440muJum73G7lJV3YToczUHjJH37t4
9GxozEcw1mR05pKtr1cVIfTd8pFsItepthcXlCC4Xs4alFK+0ZJGoVcpQmLw
eWk+5VdyDaGntQjYyRc2UH2ab0efVZTb9tdS/e8sUZ/jdQhdfGFhOPUnZt/T
LuM9hN/Fj0fnMmz1rrmPQOVWplB/a7TtnvXkQNHkiF5u97BadpCbbnePStxc
Tv/bpNsscLd+H5AQLKF5+FH7OtxC+3uVn5j7RfPEq09N7KPzmbg5c4Hmb6uo
zcCpsM8nxfXQaO3zu9zL53/R/wB7Vntp
         "], CompressedData["
1:eJxFkmtIk3EUxodRkaWCaQZZeMkuXj5oZGUjTk3UTEr7EEFiKhpa5HReNs+m
vrq8NHXepm1mmWQoomKuMNs0MxOp1LyjRm0yRxdLMZQSi44ueT+8vPzgf855
nnMex0j+xWgzDofjSd/a3ybi1YhbGgN/R0VfjDKEDeYqD36tzkOYalwJtSB+
7dAiiMlBiPGN5b+XMHAnzloKtxAa85rUCuLr2qSy3VkI1t7cDi9iel3iwSCo
gmwLGsQMxJZ8l2SkI4xb9RQ4E8u37Xs3IkHgqMWL8ciAVqPRiMWm+tJUBhbq
es8JEWF/+2ruExEDzoqhaUEqgqXOo/iBkIFT5hMPF0QIAw2DY5dSWHa0720z
T2a5y3tJMZ/IQIAebeKovmkl9OZm4tCi7qUY6h9yo1JoL2DgY8VTn2s0v8XF
IA1LYIA3rJCpSV/fYZ/St/EMyE6HzwaTfuVU9PCJ+P/9MxBqfnkaB/gMrD0f
zEQwSO/3y/imeT+kCDqNzuhP7Ja7a9KS9vdhIjPxAPHRRzNzvDyWo05+ulAo
Y3nNb2sBQv9xB3s/YpXuJXdIbtKfzTfd43Mxglyr6uwhDnt+dodZGUK4MsjW
nfT99P2zR69AcJInJ2iIpV1varIrTPoCyV9mOS/fXYkQDDsjNpF/4+2VY1kq
hEg6/yxx6735upxKhCQ/xXIv7Sv9scEu/y7CqKBQO5lk0mtRhcAEvEjbm8Ly
zGW7thAhy+v7pPv1dRjPlFK9sdnFwKP70voPVVH/MQM3xRVNfuppflSdV7WR
OPtbyLMw0le+vOWqiPIy5DT9u5P0SxZbgrdTvmRqq2rHctovxUFEvKw/MhdI
/rvra893Eds2++t9ShBqndtXt1J+vfDKuGsRm+/1exSyvJH/f0urfas=
         
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+xo8HBjuv64oKuKgcY/1nnL3On3ioHsf6K
+RuA/G8aMf2H+qscem5nMPB3NjjkPv+98uPEKocdV/Qm5wH5j5fOPqIwpcoh
lPv/n49AfjkQfJ9a5ZBUf9N2ZleDgyZQe+n0KoeCz5vrHLobHDxmBRV+m1Hl
sHTGtGyWngaHVRa/P0jOqnIA2s7yFMj3Me90fADkx7jmzD3a2+AA1P51xewq
B4uNsw5u6mtwSLG+7887p8ph2iaewjX9CP7qhJCg5RMQ/MeLcvmnTkTot6uM
WFE6CWH+LH9nx7DJCPuL5aynSk5BuO/kU/sl+6cg3H89Uupp2lSE/yR2/d/6
cirC/31sH8Q8piHCByi9cvk0RPgF/JEovj4NEb4wPiz8YXymJ3HFC9sR+ld9
vOSr1Iow3xgIPjch7N9bMlniSAPCfb4rgR6qQ7j/2QWl25W1CP/V/eDZzVSD
8L9TwtMLj6oQ4WPIsUZGqgoRfn2ccmeCKxHhC3LvhwpE+MP4sPiB8WHxB9MP
i1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHSNyx80dM/
AIyweOY=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnVR/07aypcHhy98rFZldVQ4wvn1NWyxje5XDtedZ
2tuA/L9JJ/WvNVc57NrRy2bQ2uCgu2nu++cNVQ4LOjc8XAnkn46SFf5TW+Xw
41DKqoS2Bof7/r3T86qrHI4AuSHtDQ6ZE9/W2FdWObhuPurh2dHg8OmSb5JA
eZVD7Hbp8LLOBgfxSctCYkqrHHgL13Tf7mpwuHnue7BySZXDHi3bAw49DQ6z
uT2DXxVVOUwF6rjd2+DwZ+XHS75A/rRNPIVr+hH8GXcnt7dORPDv+8Q/UpqM
0J/JkN/YMgVh/ufNdQrPpiLsnxeneVpgOsJ9IPUsMxDuN160xfzHDIT/um9n
MKyfifA/yPkasxDhE167btuiWYjwO/nUfsn9WYjwhfFh4Q/jr6xXnnKxF6E/
8lO36v8JCPNZwvh0P01G2L9+5wSTp9MQ7jt4aqFr2UyE+807HROWzkb4b537
w6orcxH+X9fHKdczHxE+ZnG7PM8sQISfdrvYTb5FiPBdNvuIwoZFiPCH8WHx
A+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCD
pW9Y+KKnfwBVO4D2
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvflV8VbR+Q0OeULNB04trHKA8Y1BoLjKQefKrGey
izH5upvmvn/ejuDn6Kn4vuyqcuDODlB0AfKjUqzv9/dWOZyYsXvaBCD/R/Dj
pbf7qxxaj6nx3AXypzl356hPqnI4lmvSEL6kwSHQLf+01JQqh+6+J5/+A/ma
Mf2Htk6tcvBfPyV1xdIGB6ai9TsDplc5PAp9ydi2rMGhswMIZlQ5ODY9Oj5j
eYPDvvlS+rEzqxzCozfuX7OiwSFJIMLSZFaVQ8KBpWU/VzY4bDlRtm8+kA+U
flO3GpO/bPYRhQ2LqhwMtVYKF6xE8MNeMrLtAZp/V4Wt8SowfM68O3k4CWi/
j3mno8KCKoefC9I3cwHdt8uThyl7HsS9LxZD9c+ucjgvGXjr96IGBz5QgAHd
f7+wq+8JFj56+MP4AKymzWQ=
         "], CompressedData["
1:eJxl1QswlWkYB/DDtq3EGqPL5taptGybZJOsFW8jR0YidawijbURZ3fkml4t
n7CoXNPFJZds0Q7huHXcQqWLsq57kqhJu6qhmAiF9n/2HPM10zdz5szvnPN9
7/M+z/M+Z8VPvo4H5Dkcjg9ekvedgvTDmU0MGclvtj0cQMmce1ondnkcoeSR
OCKAB2vmnuxfAoudhgzeNzLEXFGcNxJCicXznsLqjzwUPHCX95EN5B2E8nBi
07ieK+5XPL7c41UDQzZILkpJev0Nq17YakYjVymUkgHnpVXt8JutMxruR1lL
nrc+jPXLrw0V1p5hPX15tOP+OUr6kva0JcB2l03ej6RT0sHpl18A9+nMjzid
SUmYlolX1DWG9E6F+ZhlUXJoJPpOVz1DiroNGyOzKck/cuubd3UMcbyqHS3I
oeR0cX8NFz4wVlnIz6WkRTntc/1a2fNh69S385fXMAThHdp8gZLr6rsVVKsZ
cmueyr9xsL72qLmciCGXMm5wS+CorPt/vq5iLVxgOZFdyXqNaUrL/grp/n6B
hw1qdA3KGeK3WVE8gPWKVz+LnBUyZHLXwEUXOObYWu3RUun6vyHeQB4Cggua
bTfZYD/uitOtmiUMKVPJdl+aJY3HvZghKfvXTkUjHw9Q3q4rDOFVvplJRb4i
/xm3s4Y9cV1CPvcgvRz4wmy8A+8M63dhPrWBp2T5FX5qi41u1Xfw+/yG1/eS
4T7BOh3lNErsiZp7XhlD2lf2TpljvYlrxuPl5dJ+CMig+PZ650Lk4+cfHtsr
I768VaLp/CrWXh2iCourrM3mhX7fA6vX6QvGcb+OaDomEPmObLibezODrYeL
lprZOTggvjYtq1pWL9hI1dhMC/VLGT5qUYF43qYW92fAv++T8zeAJcdBvlbW
D4j/7IqEoJ3w2ExXiDfyc4RPmVz4s/PGbd5nKfHxRUPBTnw+f/EZ1v/XM5V1
vnLgQw7ylfnC1jUVTja6+HQomRI5pG9NrbQf1sNa4YmDDYinRv6ZW0ASJS5x
nicM4SklfJJISfV0zFgo9uNWbaN0DP5LMzzxFvZ/w+vBYi7ssREVRX6+MP01
pzNB1h+wrqFCYWaCNH/LkN+KiB0aB2Fdpw3O2pWy8w5vMqtzXIJ+dMUBLoin
JGmQ262FeinZ7FqzA7by9h1ZjXqKxK7bHp6khN9Y8Mc6obQ+drBmc9VxE/Rj
2KRSTdMJSiZDvnTch37clu7o9/Y4JS96Ct9loh9vckv8n8dR0mNqm/cI/XWF
IxI/iqVkNPrO7i0wlmsNi6FkfY2uSksRQ059Nc+pNRrxnnd5z4e3b4rbwo2i
ZGVCkJ8GXPoteTUewVoyfuzDWX/g6eVNYL6YeG31tocPIl0TmEeey546VxVJ
54kd5tWplvBty7H+bFfIi0uHKcle1OlfBKPdgrYHUxI71iuWnCfT8tvB5kHo
r65nZkuwv1Wp7b3fBUrP0yC8aNw3yh/zFeEv7Jad1xl/St54691uQr7kkMBY
ONhPQ7mhTLY+bGn+vOdeOWuyN85TUMl6qdVK62HUbyfPt+Uh3DwrDHUUSc/j
GNYLumpZUoX+UJVciO/HDc5uj9E/Ln+/PPckmO3HuXk/57nvJedXtY69n+vx
au+FOvb5DsImdaN6dv0n+kk5k/VsfG3dTkOvr7E2DPwgUGtkXeogSJ9olM7T
En/2/2fu/+g/bO47aA==
         "], CompressedData["
1:eJxN0gtIk1EUB/ClEj6yVmCJGpoWlCVh4izJdQpLrazYRG3JjKmYBU2l0F03
+3QPdaFkC7SplBPfKVPnY372xh4ztzmLFSK9R9AilXRKUR0hWRc+Lj8+Lpxz
/meLQMjJcmEwGLvwW77PC2fkz0coCOtt+J59lcCK/XZPb1VInU5s3/szt5RA
kvtEXAua15lRGldCIDT6+lg6+kAkf9iDIjDou6PED63ydUs2FhPwVAZmdNMU
jAZp89skBIKrLuf5oycTBcxaMYE5dmNPxTAFJ1/eX68sIiAQd5aP6ynoWD6E
wKUjNxZsQxTYzMFTSyICCqYkk4EOcqi9EtBDytfRXwcoYHtam2YKCXj1t4ha
+52eyrLoff6z4PHkTrmOAv8vupK1+P7WeIdpvo8Ca1NuzFG0SpbSnI1epbem
laMdq9Nr7b0UeGT9GLCjDUkP22TomdYnxwqwvgZNiD4AHYvHDet/S7+zPe2h
oF6yuIZGX7u9GK5AL3I/Ntdhv4fkTEksmhtqZItxHnUF9ZoQ9K/2WUtlsdNz
lkSB+YrTE9j+PZz3njDrszNo6QND42HMJ732uM8LtPudAF6mjECstkYVg/VU
1VzcIJUTML9KtpvQ3rTLJ76CgKuHMlCK/ZVtfGN0oKP23+WwcB7CMd5mVRmB
05sGJxg4rwaWOce1nMAFdUH9BzQzdZ8uHh1p8L45ivOWiTS/K//91wxSsPA+
wm5Ar1sOAPPJqf4m/oPuK5rTnsI849WcPFYFgZSIVH4g5j1C03QReinc1v0Z
/Wh+e5oJzZ1OCO/C/YiqOHh2m5LA+Kyj8ATukzb/XHWX0rmPK/v6FwC7W/Y=

         "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQPXP3tAn8xxocDp5a6Lptc5UDjG8MAsVVDkJL9x4U
P4XJP/RVI8a/F8FvuJOtl9Jf5XDG9FOaFZAvdvPc9+CJVQ724dEb64H81teB
O+QmVzlkqc7SPQbkJ4U33Hk9pcphZdSP5/qnGxystpwoq5tW5fDvW+mDPUA+
D5N2+7XpVQ7Bkz/f8DzT4HDfv3e63swqh8QDS8t+AvntQAvMZ1U5aNb17Dx9
tsGBJYxP9xOQv/yFh978cw0O79+9e7dudpXDHqB3Zp1vcEixvu/PO6fKIa0j
OXbPBQT/4xevSLVLCH5K7B0358sNDkE75Fq1gfr3HRRXE77S4KC7ae77dKD9
EmrBrI+B/DLWE3uXAd3neuPDF6+rDQ5Ze0omR0xF8LmuLy6onYTgw8IPZF7w
TUy+HCiAJiL4c2p/8FgDw6e4q++JEZB/RvhrfgswfG5L1yR+utHgsM79YdWU
GVUOzmsz720E8v9dqXi5DOh/MacvEx1B/N4At3ygf4JuSdcsvN7gsKEoY+Lb
uUD3yEvOYLoOCf/s+VUO/U8+yRtdg4T3tAVVDoZaK4UNrkLU5y6scuiSMbXU
B/o35PHS2S6Lqhzenzzs9BYYXstmH1HYAOQnGYUaZF1E8INZF0/adQHBB8U3
G5B/nIX/WSeQv3iSFaPveUj42AL59/7fujIZGF++Ky1+fwDal1hZe/khMD6d
u3OeVwP5+v8V/5oB+e9q7E3vAd33p+WYWg8w/qfnCTU7APmna6S4PgHTi9Re
3exSoH9mP5NdngHkg7xbM6/KQfkvMEGdgoYf0P/285pDyoH83nvTtlrNgfhH
F8gHJr9982ch0jM6Hz1/wPgAqLGa3w==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.4112, 417.304}, {
         520.4112, 416.88925}, {523.6032, 416.88925}, {523.6032, 417.304}, {
         521.0202, 417.304}, {523.4912, 420.41725}, {523.4912, 420.832}, {
         520.5792000000001, 420.832}, {520.5792000000001, 420.41725}, {
         522.86645, 420.41725}, {520.4112, 417.304}}, {{524.6168, 420.272}, {
         524.6168, 420.832}, {524.1128000000001, 420.832}, {524.1128000000001,
          420.272}, {524.6168, 420.272}}, {{524.1128000000001, 419.768}, {
         524.1128000000001, 416.856}, {524.6168, 416.856}, {524.6168, 
         419.768}, {524.1128000000001, 419.768}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fVQ0O9Vl7SiZrVDmsOOZt3pmLyX9XY28a
p1XlkCQQYbkFyH/DNaGaV6fK4cbiAluuvAaHapF17gt1qxx8zDsdE4D8ciAw
169yCAsNDb0K5O+8HuMxy6DK4cvfKxWZ+Q0OQNN2nTSscvAK1jr3D8g3ARr4
26jK4djN9vMbChocJposffTGuMohc+LbmvrCBocwPt1Nc02qHI581YjxL2pw
kH6xpdHPtMqhKvraK4viBod/VypeLgPyJxz6qmFTguC/PZx+w7QUwT9Ztm++
VBlCv8rtn3WvyhDm14EcVo6wn8czWCuvosEh8lO36n+g+y58D37MWtngsM79
YdUVqPvnAflF3x4arwH674pvkoAEMDwNpv1J8gT6P/f575WFQP4rNUOONcDw
2aebXXoGyBcEAWD4wcIfFr7o8QEAIaXCCA==
         "], CompressedData["
1:eJxlk3tMjXEYx5NbUmq5REWxs3LrQuWo6Dy5rVRazaWZklyS0k0dx8/p+LFR
h+HwR51cKouwWi7r5N6WZIchrEgchS5ElDBR5vt2/ng33u3d+362932e5/v9
Pr/JsckRG01NTExkuIXnxNUb/HapOO344DzLzIHRRr+msE4m8rnlJzK14NMp
882fj2eU59LR9H4Hp2lrDt/OGMfIt1wvf63gZFbqsLplDKNGOmtZt51T++/z
3RGjGclDumJUck7Pi1Lm77dhZI4XQ7rI0YPSLuRtE1mnl1fuSjPW/w4e5Xr5
5OFUTg8f4EI9J//qssIUTq9zdL7F6Of1yVzzMpmTOjs7Wz+WUYhUHUDg+6cW
V3jaMnJwN0iKkzhZ3jBtycf8QcciUueAFR5hdTI7Rs8UH5y7t3KyMJ2RNQ56
Y1fxVyVgoe+XidB/N1iqBt93z+l76yiyP4R0TWYEC02aVf+zmyT0/FUJI+s2
9a8rYN3uZfbnXBi5oWwc+MmUl72V0xkJbSeAO6vjGupd2YCO7ExOTWEHc8s8
GFUJQpR8oG+QJ6OL1zRerTuN+tu8Ge2LGpRWi3xWnMj8aTGX0ZKKnv505CP4
fMuH0VCrNrUd8nFLyAhJ8WM0/ZG/chPykHlHXw+axwif10Wmizy1o8msJk3k
VttgVTj8v/siq/Yi/v+slHn/STbOr/JlVHZoxKRS+GlIgGL0y1l4IDEL/gg5
FEoZFR+/46RJ5DRp78dwhbexnzaB09qZvTURnsb9atjCSYu90kOvorLALgx8
T15Z0Ag/AqcWXamJ5xTn6F/9GX55GCTDdoOPdiplOheRA9+wMW4SkROFAJwY
fdI2V90Eh3bF5G9GnrHWkT5eqN+B9U5E/o2QVQL+VlFan4p9WYngozDfuzPH
7zRjvxqwl0sxvzD3VRtjnlLo2x8Q06qxZrRneM+iKOjvtcCCjWI0GwfhOvwZ
IhSyZKTV+TqPh3/WBetWcQt8v8z+fTn8FXxqH8no69PQWE26yDdNW6I9t4t8
KDfJZj3yfNahbQ5AvfgjnUpH5B/pU67/YcWoT7pgggH7MaAD8819HD+4H/sj
5HYJ5/Pf8/0X5Ke/+w==
         "], CompressedData["
1:eJxllAlMk2cYx8tVq1QowiSDuUHagdzDgZzbHnVyqCDHbAhzgg2bDhiIULQv
Uz/KIYel3CCDIixuIsigMuYIIHTjPobMECEhyuYUC+MQxjYQ2EMq+ZLZ5Evz
y/e9z/X/P6+pIDrgU3UGg8HHZ+Nfo4RlLCukQF42+20nh8Ams2reCA5zI2Am
VC9h5b3KvgJOkIsDgR8El0ZXc2kedPO954/82a2srW86EYhZuH0xNIeCNYmf
h50LgYr0ugmLbApe1+TrfOFKIK1fHL+YRcEe8vHITYw/llyxUi6h4APHE03e
7gQK5ewY6ys0jy35ff9OBs3fFBdGJKdRoHD3X0/F80tF43nmlynoPOyUrobx
vYp4zb0pFPQF79L/0plA/cSzAnkyBV2auk/S9xLYc87G9GESBU3ebHUrrL+B
HVOjjWw82ZA4aE9g7pMzC7FiCtr0eidt7AhMhlstGSLfwATe1gSKec2WLYkU
ZCcMpIRZEDiTqNkhRbY/ev9ujhnNGftC/xji0hxpy/OpMiHgl/H5j53Ij0/E
mlbtIsApfbfSAeM/H/YRDBkRGLq1mlGJHHXtV+ayIYGobuvTnljfXKjsxqXX
CMxMtblwsZ8Eg1rPk/r4XveY9joys7vlyX49As13JExOKgV+kqKoXF0CI0/D
rfg4HxTz4VEdAvM7vfxKcX7D+Rm3dbcTqFwJ+coI56tjIy+LZhNQFsjZ9zJp
Ph/nrTgsoVmM7dSjfv8E/n7dGM9re7wtVEd9eysONsZi/PzLKcGBqL8M7dWH
+X1Dfqv0QX/MzuAP63MacPOdR24tN7IbN6D99X/uiW8tH9OjORoFDcR4ew3C
5ifxfNovdVYMzH8swPxaFfKOpLbeiW0E4rKVvuHIduM8ZjuLQPDJ7ZaayLYR
wiNzTAJaHVL7czkv+9EiULd7h4sy+2V9GgRG+3pkTsgjyuJH7eoELtY2CkKk
FHSY1J2dVEM/vicKSsP+D64aV7CRn3E1AimcT8qU/x0Zg8DN0I8CPK/QrKge
1qjJpHnjPAvZKF6ru4Wh0uM4zv9AZuTTFeTW0mlRfbpKf1eMfzrrbpc+cvwR
dICaSv8k1O+4VPHXbqxP6K2ofo76HtgQFNmhssHpPDK2N3sK+7HGBdFHxuny
PDQJ8A4lJH2H/igJiFkyxf5NFiP5F5BPvfX+T7ZMmhMLsKItuG/bUGDxq+xT
5bwyh/FYgk61duTw5ri8B5i/n9PVFIR+HR38O5CL9XpEll2fR/aaIAZR6yLg
a6+/qEe/tthECNlrIlj+c6rtKu6ra0N3/NoLEQRdqG0Up6q+n1kRQeTjgcUU
rF/fvdjcEtmVeyjha+y/9GeTOvmySJUf59O4sHrfGfnDfTulDzbn+a8IpnFd
lJk0i1tKp69Kaa5yREOiPzbs8Qjjh1j0cbbkq+6Haqy3v0dm2F6gyndWg74v
ZxwNc8220rx5n/4H7x1n6g==
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7VXdrM/T0+AQ0Ds9T0i4yuHFxuCZ57sQ/G/T704+
3tngECUrbDMDyK/QVZT/0tHgUGjLdX2xSJXDhnyrO4pA/pdta65uFK1yMFm0
xbyivcHhxN5nTkLiVQ6sR/sNv7c1OLwO3CF3VKLKoXeKQ2w5kF9rbxpXJVXl
YON3caIMkB997dWMBJkqB5FPjueftTY4tIvdPFcuV+WwyKnDbhOQr7ihKGOi
AtB9WdrfpgP5uzx5mFYrIfghj5fOPqKC4Dexf3b5qwZxzw4gP21tH6ecZpXD
GYHju34A+f+uVLxU065ySKm/aWsJtH/an6ST+rpVDko3Tp+cB+Sz8j/r/KVX
5cApPS9OE+gfLx4m7XaDKodlXG6qW4H8v0DlYkZVDrdsKyMygP4HOvd7sDHQ
vVvMfzgBwwsYes0OJlUOOUDnyALDsy2WsUjftMphh3S4mVo3xP5lQH5Ha9Tl
mB4Ef2HnhoedvQj+xFd+XZ19DQ5J4Q13tIH8yBWmZ6P7Gxw0Y/oPmQLNvyH0
yVF/QoNDHDBAnID2pyVbbLwF5P8yd5L8a1jlwDyLQzpuIsS8NKD7w2vXbXsE
5DMVrd95Aei/+z7xj5wmNTgw7rwewwH0/2wO6Xl1QP6flR8v8QLDh7dwTfdu
ID8VGMGiwPBzVy1lugXkn2tdoimqjuCbgRygiuDPCir89hAYP7/fvj6wE8jf
9vnvlR3A+EsGhnclkN/lmPB0AjB+m/fOeWMJ5AO98zUDGP/XnmdpX5uISB+x
/5x/+U5EpJ/ZBz/9OjYBkb4Op6xKEJmASH8g/Wb9iPQJSg/hfYj0m/qx47tn
LyJ9o6d/APdLZJ8=
         "], {{531.5776000000001, 420.832}, {
         531.5776000000001, 416.8}, {532.0816000000001, 416.8}, {
         532.0816000000001, 420.832}, {531.5776000000001, 
         420.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQHXHK6MjGbQ0O9Vl7SiZrVDlIH4hWcFyJyX9XY28a
p1XlcJUzQykHyH/DNaGaV6fKwWtug9ohIL9aZJ37Qt0qh/0GM7UkVjU4lAOB
uX6Vwwm/VLteIH/n9RiPWQZVDunfnyQqrm5wAJq266RhlcMeH6vt24B8E6CB
v42qHCwuT9+RsabBYaLJ0kdvjKscbnf9TTVf2+AQxqe7aa5JlYPZewtX9nUN
DtIvtjT6mVY5vA15dvkDkP/vSsXLZUA+8x5WoS/rEfz4veUH325A8K0LznVc
2ojQP+0KZ8aiTQjzP1i4uhdtRthf75QsrLalwSHyU7fqf6D7nD4mn9kL5K9z
f1h1Ber+sK0NDkXfHhqvAfrPzb3o53kg32DanyRPoP/vP+CerAkM31dqhhxr
gOFjoF4d1wLkC4IAMPxg4Q8LX/T4AADoRsEK
         "], CompressedData["
1:eJxlk3sslXEYx09HzT26UFRunZHSiUmnlM5jrTnul+ZSSkrSluVSKr/Ffqet
iBVlDiY5XdwPDodDlBoSTYvCUa1USEi0yjouq8fOH+9W7/bu3eeP9/d8n+/3
+zM/GuUXzmaxWHx8F75p+85weA0U4kct7TTWElBsndxeIGfY2Ety3Af5XrST
lmI1AW3zmXZxLQXrg2nNcYYEJOX9h0U1FDQkaw8MrSTg6Vg3nSqjMDJb8t1v
BYEve1lu26opKO5GO6UsJ5DQJdufKWW4a0aY7VvJsFXz5SJeher8X8hCy+bL
LuUUnnfig+dl8F5lBUkovBfVOhbivKJh4/iMMgpXkpOT2w0IPLLN2fi7lMKz
23vl9qsIXNswoRuCrNvIHrqF+hszjh74VkLhvK13D9+YgCBWqVeCrMPelGSI
+/b4pD8JQ166uTpvch2BNY+DzZyRn20RzX0yZXi3luLulDmB00q90ayG/5nL
8Syp5xC4OJAzGIVcK/RaU2xFQFxW3m+K3G3xVtm0kUAcJ+tP130KEy0R/b2b
CcwKs2MAecD7alaFLQH71iruqXoKxW3uPFd7Autl4nV5dar9PzsQUAYsC07C
fPxvJvzW2U6gvlJtxAbzQTnRD3cQOKcxHfsS8+CejPOI3kkg76lXuAnmwXcI
aXDdRcB6QrdJX8pw7uDk9wsVDAcuC47QRP/bXie9kOL/oWe9TeRlKv2JjgTM
ko3Uj6G/707ixjhPwynXn4/+ePCuOIt5BIwyezQFxRRMLo37nndQzfMponDY
RvnEz17Vr/RCCtlWYwPtuO9YXaWaOnLH2ab8N+hHg7lMnFBAIcJ0d8s39OtO
30JBKdyYuMCvtWJY8JGs5HIYjlwIwIxAyI2p0jPInlOht05gnr2aJyy+Io9h
vSMxf0/hQE4Yzvspl/TGYF861J1yDVDfYEFu6wfsl1setWSjfvmP+Z765ao8
J5FTnEOH0/UJ/GKpcQ1wf6UOFmwpgXuLHiyJRX8WB2CDdAloVbrpdWFf9fOP
BFIdAj9dNnVHor+iPamRI9oEjnUechdIGebO/XAZr2aYdT1x1hjz7BvL/uCM
571NmQ9XYN5BO2rap/UInLLzY2diP95gPGWor7Qj/msN9md4lXtiFd7Pf+/3
X8QAzsA=
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLckSxqe7r8GBY41MVIp1lQOMf/YMEPBUOUx6W2Nv
egiTf8zbvLNREcFnO7H3WZNKlUNhi1FVNJD/5e+VCk31Kge9TXPfLwfyQepK
NascXt/nSP0C5OvfVWE7qF3loN0udjPvcIPDK6D4Ft0qhw/Lj3mLH2lwOPRV
I8Zfv8ph64myffuB/NncnsGvDKoc3PNPR8092uCgBAJGVQ7LZx9R2HCswSHC
csuJb0D+3pLJEkeONzj8Wfnx0lnjKodjN9vPC5xscPBLEoiwNKlyOHhqoeu0
U5h8e9O4XZ42VQ7Tnbtz2k8g+LuZnsRdBppftm++VD4wfIyAAVUFtP/ZBaXb
Oy2rHOJ3efIoAd0X8njpbBYLiHv/H4LqN61yMDE2NhYG8leAAsywysGlO+f5
74OYfPTwh/EBfne9dQ==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW9ye2uUeYMDAwgsqHSA8b14mLTbr1U65IbVrttm
guDPuAtUAONfqXSI/ef8SxfI9zHvdHxwqdJhz45etg3GDQ4BvdPzJl2sdPAI
+CNhDORvmvt+uduFSgc31VKmWUYNDpkT39bYn6902Gr+49ATwwaHogygwLlK
hyD1BZ0GQP7tn3VZe85WOtQ06/ukGTQ4+CUJRFgC+QY+y7ja9BscTi103fb5
TKWDyCfH88v0Ghw8HlaJrAPy72Qw5B/UbXBga5zq3A3kd214+PKqDiY/4ekF
pdvHKh2eiMiefGqMyUcPDxgfAMbzh34=
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQLaN/V4XNtcGhb3qeUPOJSgcY/+a578GPT1Y6pAGB
GpAPFG0UPV3p8O9Kxcs0IH/WzJkzJc9UOkxz7s5ZDuRvOVG2T/5spUNJxsS3
f4D8Ra7bPv89C5FPd2twSBKIsNxyrtLhxe+VHy8B+cq3f9ZlnYfwg9wbHOYc
Udjw6TxE/XMg/+yZM2d8LkDMq/FocIjpP/R1BZCfs6dksoRng8OSAluu60B+
nb1p3C4k/o3FQIY3gt/2OnCHnE+Dg1PC0wtKQH6HGNBnQH4tSB/QPV2OQAnf
BgeQcDDQvVzXgQb4NTgc8zbvdDyN4MPCB8b/pgF00dFKh4De6XmXgPpbgfbM
O1zpcAforT9A863v+/eKH4L4Rx3I/3TJN2nCgUoHG5C4N8R/Z/ZXQmhPBH+B
FDACkPib5r5f3gb0/7MLSrd/AvmsYXy6n9yh7gWaB+RuigXyl80GBiCQP+HQ
V407wPD1AwX4wUqHjUUZE3OBfKCyue+B/EtAY/4B4+c8MHqXHkLEXwrIwYcR
8QuWP4KIfytQBB9FpI/Kl2qGHMcRfFj4AAD1dCQP
         "], CompressedData["
1:eJxFlGtIVFEUhUXLolIqosLEsqyUiB4aVlJuZ/JVvo2SsAgpiDArSfOIypU0
E9EeVlIZOr4TtbCUEJ1UNGwwX02GiGhKhFmpmKmV0jpz7uX+GIaPOWfvtfda
Z+wjLoecNzczM/PFh3/bv4i+cNdDokT3fWfq2hgpPBy/psr7LSPN2S9dw+Cj
K8x3LGlhlNJo0KVqJKqdmjfONjH6NW+Mc9JKtKV/LunbG0Z3mqcdbY9INBiY
mROlZ3TCemf1aU+JxoJf26U2MNo94GDZhPNhB161xdYzqn46XnoT9XD9Yn0d
oyHcq0K/mOz1i068ZmRlviOtlyS69PXvs8kaRg78IBi39Rtfquznmu4x9Fxl
NwhYV8nooTYjshS8YIwbLSlnlICx7FGfl88qE3pzwWlr+zqulzD6Dp2eGnkf
RfI8WllPISMXZ2fnKa2sR8cI4z0dx7x8D6P5Yn+rvCRa9qnwyiFwxMqwAy7e
kthrHiOfz/FronwkqrA9dc4N3LO5f07vq/JWy+QHFsdUbtd51jr7iXlywC3T
juGB/hLh18FA1P+2bc/SyACJeLtl0FM+2eMfESjR9j1LK2wLGC2GAXuDhH9p
0J+VE7XaIlgiA+pOYb7WTS+iy8CLuFEl4v7mEIl+O4bfblb2A+bj9mB/qLK2
L0Sc31upsrJ/hbmvXvCH7+kquHMmdGRrrchTAfoVoH0i/PXiQQoS++2tE/cf
QT/XeQP5iNPn2Yz7q/kx+Yffy94ec01Hvu7DFmvcx9q0yxsZNfHBFG5m9DMB
RqIfX5dVi9hHdbCab4WV/Cv8B3G8ZmCmOhngfJtdAw7tTPgKhrpGw3vZf/TL
bcEiOxnd+5HgHgPm1753CX0d0GuXOha8v0fs2xHccC17fcoHJnwMkPNoZHR8
pPjJEcxbBDtPfmSUBF0H4T9vZ9/LxLs7KvsJxhM2k3xVNun2Udmkx1vuD27D
2pKRz3ex+rzHqP8PtmbifXYjhwtGcb4GeZ4NHSneAL6FdzGDvB/G4BPQb8ol
GHJ0rd2MuuBrsUZ+H5h3ohTGaIReXQejVfyh433x+P9oV/9fnBCvaYPKyv7/
A3B8Erc=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLRuVYn3fucEBSPr3rq90gPFj+g991dhY6fAmcIcc
q0uDg7ohx5o5myoduhwTngYA+UcVNhS92FzpEManu2kukJ8kEGFpsrXSofKl
miGHawNE3bZKh0+XfJMmAPlWW06U2W2vdJg1c+ZMSbcGh1dAZTo7Kh38gBp3
AvnVIuvcHwL5IOPy3Rsc3tXYm8btrHS48D34sapHg8O++VL6d4F8vU1z3z/3
gLhHZlelgxbQoVs9EXyu64sLar0Q/G2f/16x8G5wWFJgy3Udph/In/d++TFv
IP+Kb5LADJ8Gh28aQIOA9s85orDByLfBAWibChuQ3yF289x2IJ+HSbtdDOj+
koyJb238oOED9J9Fp2PCUiAfyIvhB/r/WsVLtY9APtD1u04Cw2eR67bPtv4Q
89qA4ce5RiYqBcgvBDpHeSOC75Tw9MKi9Qh+fdaeEuF1lQ4nvM07HYH888Bw
WLqm0sGlO+f5b6D5IO9Fra50OHhqoes2IB8UzgKrKh0CeqfnBQH5dsCA+LAC
Ev4XgO4XBQbvr+WVDkeA7vQH8r2AHmIH8iMst5zYBvT/oypgBCyrdAAGz3I2
IP/2z7qsPUsrHXiB/g4DhtdVoL8MgXyJm+e+TwaGb9AOudbXSyodLind/rnP
E8EXBBrI4YHg+wCdv8ANGn9A/S0HTi1sBaaH6XlCzQeA9oPSQY4LJDwWr0Sk
P1A82q5B8GHpEwCt/zOX
         "], {{524.1608000000001, 411.152}, {
         523.0223000000001, 411.152}, {524.15105, 412.832}, {
         524.1608000000001, 412.832}, {524.1608000000001, 411.152}}, {{
         524.5448000000001, 411.152}, {524.5448000000001, 413.408}, {
         524.21855, 413.408}, {522.6728, 411.18575}, {522.6728, 
         410.79650000000004`}, {524.1608000000001, 410.79650000000004`}, {
         524.1608000000001, 410.}, {524.5448000000001, 410.}, {
         524.5448000000001, 410.79650000000004`}, {525.0248000000001, 
         410.79650000000004`}, {525.0248000000001, 411.152}, {
         524.5448000000001, 411.152}}, CompressedData["
1:eJxllQtQlGUUhgFvgxGammKpiDqMU0DmJRMQTojIYIwSqMRNh0BkuSzL/ePW
n1gRCcYl7jkEEoiIIHIRUERwRShYgUgLAxENTdIMCUyq9+/7nW3GndnZeXb+
Pd857/uebw085e95a2loaHjjLX4a9+bcWeon0MLrnX86tjAydJxRmBr4PH8q
ftHKKGVO1FsnwGYDO5IylYz2J3zg3g9eJ77aGMl+ViTqygV6XfzBFUaHk4cf
7QVnBs6Lpw5GbVkNGSowu2v4ZsK3jDYItWQVJJCLl9lA13eMzjcvMuwBa/1X
gJGXe79NvEIgxebZPxR2MZo9me+zLlggC2CQitFnOH5miEDHgvAA+GbeS0VT
/2OTfwymakLVvNmoN2d/mEATjreKcsE6q1bH6YQLlP/KGzdWqXj9KrDtzagF
5Tgv3VTT3jpCoGQMMA1cMmJr0hTB+1mJ/hozvphjGimQE8pZo//OxQ4/5oJj
LTd4mGK+QUVi8jD4V4e6ZTMw/7JiFGDSvFf4vI5g501n2sLb1HxHteKnSaWa
y7ehoUuMnF0rm4zAY1O9kb4tXN8B1K/5Y6p3opk/nxYp6XuB0V1bKACevlvX
eG0Tn/dwBD9v/BzXZxzzli1x8WpoZHQ/pPpls3A+b3wDI6uDQ5edodfT4793
29czUgasFyKgp6wxNE3vLKMyiz2uCugdf6H960u1jB6N2b1vA39s0JBTDfd7
p0I6v5rr4QV/gw+kjD6t4v4fRB5SR2Msq08zqvfTnsxHnirwQEAlo+HLWQ19
Adzvh6cYVaR7J6wEm0Iui3LpfH+B0vSm704uYyTm+QbybCAWKGW0ftea13zB
Q7BzWwmjA1X3Qh7LBCrYigaLGGG8rAYZn9+sUM0a4iufke6OU+neMc/zN7mt
yyuKpHwHqnlkafFIArgUcnkWS/2AxXW6hfPdKpvue8ilfSnl8w7KeT4+PsHI
DobEQh/flNGYpjIp7wpeb+gkoyeI5z2FlCfoUQCsCub7uKiCkZb9oRePwI+c
7OzsxdDPc+2uNbJQnvdXoa/LJ2/3bYWfiGvr8iopH/Db7cjFx6vPcP//kvJg
Br+65XtndSIv+26rVrjCz3xzLNCzfMFvf9jlgzw+LFZur61j9Pd42OCSKIFK
lNs3aiMvTrg+6qO43rHI0/WHCEi0QE/iZI1jyFvpfJX1tWhpH8/zfG2EvnmQ
Mxj5nVd0rjkTfPQBDrjIqE50KEbKR6uae+w9515Tqjljy+f+Ptgvc037Q0lg
49NfPSju4HnWi+H6ZGNfwwdxYeB8L1FA7LeBOHA033+Tq4xoj2ulJfpHuV+i
uxl59NtMi2S8n44eRsdSTTWTIiXuZTQX12NchPT891I+pfvEpI/RRNhgngP0
t9PBDQce0++W64eqWfS3NFjNYn7c4ffMj77c8gI46ayf9ibk40Ms4HzU/+2o
udECueRvL8+jfiC/j1q7+f3sFsD3Q/cqnz/Ln+vl3MX1mgVOfGff7Z3Qo73F
6uRxP+k+aef3xbtgKwSgoI33I/5fiO0tVKr52f/Fvxq2CFU=
         "], {{
         528.1064000000001, 411.5075}, {528.1064000000001, 411.152}, {
         529.4984000000001, 411.152}, {529.4984000000001, 411.5075}, {
         528.1064000000001, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdouPHrj7AYHBhBYUOkA43vxMGm3X6t0sGb0beGd
ieCndSTH3pkB5V+pdNBeKXyhBcj3Me90fHCp0qETKM0G5Af0Ts+bdLHSQez3
6Xed0xscNs19v9ztQqWDyAWXGx+mNThkTnxbY3++0qH50fEZ1kB+UQZQ4Fyl
g8Kl/Pj2qQ0Ot3/WZe05W+ngqfdfce+UBge/JIEISyD/37fSB3cmNzicWui6
7fOZSoeHcwSX/p3U4ODxsEpkHZC/SviCiwSQz9Y41bkbyAf6Zr/OREx+wtML
SrePVTps2v9mns0MTD56eMD4AMb9jZs=
         "], CompressedData["
1:eJxdlAdMU1EUhmutOBHcC4gj1oEESRBxcoxWVNQqaoMjog0VV6LgwIsg1xBj
kAgxuAIIFl5LW9pSS6kCKlYRFAUUilVxVhQXDnBGJJ7yap6xSdN8fe++85//
/OeNku4IlfF5PJ4Iv47fdwL/fgEqCmlDBZK+OgIVHcb9rQzH4916FwkVFDY5
PioCzfqxTV2VFJ6Kj576wBDo8oTf80gehQ7rvjfKHAIers983NUUPNdEzAg/
SwCPK39qKGg98I9sAo9sB3fN13HcZli2Ld3AsWjLjk/dCilUhExNssgJ1POe
8JNMFNrVn+uqlQTCTy8e1MdMwa+H1uNhPgFhU2JWNbI++HnswEKOozcfa4m7
yHHy9uZfaguB1D1RI44iGxw3XOeeZ48dqA++SWBy6Ti35CIK/ROvVMlvE6AL
yuIfm5zXawmIYcDGrshLpe5h0+4S8AqMnDcB9ZYs7MP3rifwEstNNFJQORqw
EsgdU9ze/RyFwQ9qvq9oICC9Vu/9soDCC0VG+ch7BOQ//F7p9RQW4fHD99jr
Mh3HamYpDNByXNJ++Esj+rn14u60ochptxIWlKmd/uHzM2Iyc3Jxnh/igqas
x/rTIudtKcD5rEu9+nU86tueHpNpx/n9WIEKUH92taZ2EHJr3RKp+x0Cw+1h
Q2Jw3pYquSighp2XC3LEjKdiV/SjRlPbcJJh8/AK/Qo+/s0lnHHqq+S4r4/x
zMdyjrM+5lWEXCWwyqJiUpAdch6VEYge4fqshWH9OHuJnc8SrDc1ac4GWSmb
j4fIOSJzW3wxq/cE6h3T+PPA2/MEYisnTA/F/rD64NVmAkGvH2inY/8SFOBZ
RKDFt3ScGP3xOvRueaCJQNVKiyoC/Ztvbvu9EvOiQHvl+RQc43lhJJDgGRgp
0HE8OmVP1Fo9x7/R/lMF7H6kFLL5Lsb8YhzXNJnY+xtx3ihv60zUY5O89y3F
PASsx4RcIDBJNsweVujMQwnHey9nD/f9h+c6Aov1NiHa8HzUrF62XNzH+7g+
1nPsvgk1BELeCvzvGpz5xv347oKJRn2hF7Bjhtu3v9y53/kcd+4H+mG6gQoU
bH829Iu8Efr1yCNg9UZB6OdsLL9Txc5fgpxZPtIQjfX/f3/8AX64GxM=
         
         "], CompressedData["
1:eJxF0mlIVFEUB/BBpinSNFMpLaGJNhELa9JwyWPlWipYSItUihpK6EQmXqfl
lRVEu5Z+kFxCHXXGyQYSt3GZxm1KrWYixUJb1TYtSDJh6v8Y5X14PH4f7r3n
/M+RJmbEJtuIRCJvfPzfYPJMHtJy5KIJe5djYDRv36vBxz7pGUW0nXVvgBXO
mrCEDkb7CqQ3T8MjMTcKf7Qxuh75RSyDd107MaZoZTR44VSo+RFHHcayEB8d
I98AXWwcHGfvpXVvYXRvWnJ0sI6jSDsbz4XNjPRV5dEE4/isRxOj1lg88JAj
t81v115pZDQxpP77RsPRIvWqQx8bGKW4vj+wHD6f1pKZD8scfQICawUf352a
IVcL/iqWOdarhPP8/fYq4f47pX+8U2qE9+VTl3vN1RzpMvNXiFHf4Z07xg/C
fDzOqD/r5Molo1UcWczZE+t11vo5eC8fGPoPGh9S+8GF6cty29us708rOfpQ
UWRYjfyCnRKemOAkfySoF8zXIzEIFvOBdTJSDbyK+wYXTyq79nQz4sIxENw/
Nlv982UPo0vFfTUxsDffoJFR2N1pSUmVNf/6p4x6PPzybFF/AT+gZ9Z5ZsO9
Wa0lbv2MQlIzphagf/3vjfEOA4yaNzjYPoZz241lnfDWz5p1Saq5+T5nNOp1
u3Q78i2XBy5+DXdZtIottYIroslJqhH8T6v4NQUfaYqwuwibPZNdH2C+pqjE
pYMD1n3Zj/mHI95NcJQLNgrW3p9UhvbPvY/9QZpGaZ+1vxH4xZrhGQv6S++0
aP2xf5WItw79K1m3Rw6c9/1M0LZeRuimshEenjmX1tIt7Hf8LXTcJXh+//8D
qDWBGg==
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdX8x6GUYw0ODCCwoNIBxvfiYdJuv1bp4PLr7esD
hxH8/EaWo/0w/pVKB5NFW8wtgHwf807HB5cqHSbH/HPedajBIaB3et6ki5UO
8l9ywmyB/E1z3y93u1DpIHfyqf2Sgw0OmRPf1tifr3TouZ3B8P5Ag0NRBlDg
XKWD1mmB41ZA/u2fdVl7zlY6BKsv6CzY3+DglyQQYQnks38Q85iwr8Hh1ELX
bZ/PVDq8nrqJZ+PeBgePh1Ui64D8zTyFa07vaXBga5zq3A3kJ4YEqT/YjclP
eHpB6faxSofdO3rZPhzC5KOHB4wPAKW8kOs=
         "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/eXvlYqXlxoclG//rHu1q9IBxrfacqLMbg+C/2H5
Me/texF8t22f/4bsR/DnHFHY8OlApYN86+vAH0D+p0u+SRMOVTqUTZZgEbvc
4ODxsEpE70ilw+mFrtuMgfx575cfO3200uF9jb1pHJAvG5ViHX+80uGeClvj
VCD/qMKGohcnKh3+rPx46SyQfwqor/hUpcPWE2X75K80OJw9AwSnKx3YG6c6
d1+ByH8+U+nQIXbz3Hcg/2TZvvlS5yodGIF+bLja4HB9cYEt1/lKh0JbruvK
1xocvmnE9B8C8h9Viaw7DuSLrnN/WHWh0uHwV6DE9QaHJUDl14F8sPgNBH+a
c3dO+k0En19301z9Wwj99Vl7Si7fQpgPCrfy2wj7Lynd/vnvNsJ9oHDPuoNw
P9jcOwj/xfYf+qpxF+F/H/NOx4S7iPDJ3lMyecZdRPj1Tc8TOnwXEb6g8Lp/
FxH+3ECH/L2LiB+zuF2ePPcQ8Qfjw+IXxofFP4wPSx8wPiz9wPjvgPF6bweC
H9A7PW/SNgTfi4dJm30Lgr8I6P3ajZUOba8Dd9wDuu9H8OOl0usrHdSAyaEZ
yAf5+8GaSrC/QeHxD5jslq2CphdgeIU8Xjr7yIpKh3yh5gOngOHrlyQQYbm8
0kH/rgobI5C/bDbQg0srHc5/D378FBh/QTvkWl8vqXTwB6qrvIHga7eL3eS7
juAnA435chWhH5TeNa8izAeFb/wVhP2p1vf9QekV5j7WMD7dossI94PiV/wy
wn+w/APzP4wPCx8YHxZ+MD4sfNHzLwC5QACH
         "], CompressedData["
1:eJxdlH1IU2EUxkWkQNIoKspSVKIEMeufiCQ5FRmTyhpUEPlBZElFhsX0XVA3
QoQiJIqCJNTMbClrLBGZIpVKis325Uz82NaXRoQM8o/SonObDwe7cLn3x8t9
33Oe5zk35USpsTg6KirKwLf+nL1ypvPSO43Sq1aNDDoULeB24ZZ1x052tAlb
94bMd1uF4zPsD0vtirpn0o5XMz++sCP2qE3R4Y+NNT3M55dff5lrVfTFlTr6
k3l7a58pu0XR2szx9TmuyHkHnin68dtXYWHeffPc5OWniuYsYU+cWyOHYUl0
8xNFpjurY+4xp9jKSpY1KirkhV0ejUxdtQnPGxSV83PaM7/fI0Xmrxu29Hk1
Sqr8dmhbvaLirECe06eRsT2p8mydoqtcvndII73MutrIetxwpN8s5pV6o++F
l3Kf0yPCHVxX+qh8vybmSHzGmOzfVNOTvHlczv9gXmFdPCH1DdTvaXsxIfV/
4n2KAtJffvXrmamA9L+1wGHYFxR9smOHG2xB0e9iye3vc0HR11/BAoRE/9On
+AqJPyz/omsh8Q8Mf8HwH4x8LGCHsPMtX53CiSxXoEs4QX95JfxPt26pj1Vu
yumV+idnLWHjG+lP36+wX/q/sbPo88EB0Ue3aaNT9HNz7P4Mir79LPgDl+iv
+/zLLf6wHZn5XkXBvFv3N7F/envlPkW9ybaytLF5PYcUNYc9+1PZf67enuiP
rE9xPnI5FlV+yQ8Y+QIjf/ge+cT+yC/OR75RH/KP+jEf6A/zg/4xX9AH8wf9
MJ/QF/ML/THf8AfzD//A8BcM/8HIx///n79rjED2
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 470.4}, {
        547.6, 470.4}, {547.6, 432.}, {509.6, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 470.4}, {
        547.6, 470.4}, {547.6, 469.6}, {509.6, 469.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 432.8}, {
        547.6, 432.8}, {547.6, 432.}, {509.6, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 470.4}, {
        510.4, 470.4}, {510.4, 432.}, {509.6, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.8, 470.4}, {
        547.6, 470.4}, {547.6, 432.}, {546.8, 432.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
        "], CompressedData["
1:eJx1mnd8T1cfx0PsKmprbbGqdu2SgxAS2UFsjxGx97wncYkdscXeW9WMIIkZ
IlFiVIsapXi0tqJGjOd7vueTnvt4Xk9e7R9vv+Tec7/z8/3eX5kegwN7u7q4
uGSi/70zu7jQfy5vPVa6XY+2xdZnF3x65AwXgy/HVaq9wHDqd39lj3Tw42bD
VyQTd797ruzVHOHi+v0Gf74nPnOafrKHi3tHr3dotNAWg/NHHjmVLVxUfNWo
4GRi9zpd41sTL5sRXPSqg2NyHr7oF2O44Air9W0HFz01fdTCRYbr+Y1M8Vls
eKhrE/fcSwyf+PftX885eHyNp9fSHbzt9+jT5ZYa9n6fuKWVg7N5pn4/3MH5
Sg4svsvB/SduTndZZrhXpgL7Rzq4ctmkr284eP+d/UENlxv23LRdxiz/5HzE
n11aN6QxcTc7fES/FbZY/WX1627EH5ZuC5jt4JV7r1aLdXCTc7lyX3Ew+8PB
7ulzy9ZaaZjP6+D1dYcOO+zgjf96Pa3oKsPqeW0He12oM/+Jg68sqJLovdow
+8vB6vnjHRzy8V6N34jb56m6e0XWcPG6WJE8WdbYIullpc6zs4SLRd+2fFCJ
uHej3/yiXeFv4uwTFjaPyhwuLvVdv2EY8eZk73rTM4WLd4PLN4pzMMfDWsN1
3B7vGuFgji8HNw9Y7ddrneGkhM7HXzmY43e9LWqrH+Lzf+TpcY/48Cp6IJdw
cWTOzz+U3GALr9yZq0wl3ll/+Zu2G+BPF/08m4l/XNMi7vlHKUZP+mlikY22
iBpwL30LcaMNkS/HExe5kvYqiFjFR+FNtlg0iBLog9T5QpyXzPXkvRRPBr7d
s2qzLRJa0w3f6887bbHF7+MKbvd8J8Wqmz1afL7VFpR9a1qkS3G4t++iE8Sz
j5GB30rhH/TjL+O+t8XBEfOLZnkjRfCWK65Vt+G8r6QYXu1E27vEs9QBXurP
f/jBFsp7E15I9tek7bZ4uokM9ALPs8MWFt3+1nOp/U189JR6YCkSG560B+w0
zPbaZTgwIvDRTw5W/pu5+//z1cO7L6x3sLL3zw7m599jmOPHweq8ixzc7mL3
L7PF2mL0IXIosfL/aGJljlw4/8NY2JdY+b/PXluU2TksbC5xuTVV710gXna8
9M5hxLt7lstXPc4WgftLTn7wlxQ1036bdIy4SS66InF41r7Ja/fZ4n6Fmjm2
PZNc/87uRz48lVxvXeNt8Tro9oZlT6RY+9n9Tv8mTh1FByQuM2rjubEJhlW+
LnZw5JQPObc7mP3h4BzD/I+ddjD728Gcj4mG5+3ZuWnFYZzvkb5f0STE559S
51cy4uW21PU3FfF3XXI9KHTaFgXUP1zS9mh2xhYqvRddkKL791mikoiD6XGP
n5Oi49eDPeun2aIimaf4WSlKeZeKX00cm0IHOiPF7f5nv8l5Fv46re0fSFxq
8oOA/ack179w4m3FO/ZqlCpF7pSuTz4QnyD3hJ2Uur6fs4Vvj3whDU5I8WOf
sSWvEbe6RQ4+JsXsaZXnepzH9Y9IcfbgVO9Z53Heg1JMz77A5wBxTHPK4HjJ
9TnvBVuo43bcp+3dkHi5iodYwz+P+bNCzd2G1Z+n75AiqtZXvfJfQL/chng5
D3tvlqJz27+7zCXupQ6w0ZxP3a7XenP+ZqohrzXPp8Lz0Srz/Hz9FcY+4aoB
LZNi++eFbr9LQ7wvkULpgS7EUwtTQVqo83XlGfh3nhRTr+Wud5P8SdWjXZ7Z
iIfTqE9RUpQovXid54+2+HiRHni61HrhFOrfVCn6fLM0zZdYubv0FFwvFfaP
RP6lIt8mSN2fUmwxoyk94Hgpqvh4Nd13Ev3TwV+pAjUR8ZOCzydL7vfriAtR
eRo3TefPG+KlS+gnSuefXyriZ5bU9Zq4WzwVWHpeVf+z0nlDGlAELjT8N7Wr
Y6uQz6l4/hXmen+RXMq3XNev3Knof0v186elIP4WI75SEK8xUmzdly3OKwX1
fYEU5U/Hvq+Sgv43X4oCrV/UykWs2k3h+cjfk9Bf82Dvk8ZfGfZhfzlYhfOg
uYbZ3nMMv3hPDpxlmPtTtOGGKiGjDM97JN3rzDDM9pyGekmsymHAFMRjMuI3
EvGYDPuNRzyeQD+VUiztdibTROK3Ef0SR4xFfT+B64+SwiW5dtgfx2G/kbo+
TD+O+jpcar2ShPgepvOlcxKuN0Sy3rp/zBZ7VjzZlDxIiizFmy1cSuyifgZK
rZeOoR4MkKwfehKPpXTO0d8w+6evYa6fYYa5v/YxzPkQapj7SXftv5Z0vsdk
zq4dzPPWUgYLQL9Mhh5vbez9E4VbiIdhtkczw8pcJYUUt0SrwjVO4vxNpPCt
5HGkTDLyvZEUPzcpMbvYCdS3BlI0GPfuRoXj0Gf1pbB+vbWjdRL8VU+KCZ1G
P79I5z/7ihpWPV3//YlHqoAjbikrhh48CnvWw/2PQv/URb4dQXwRh7Uvc7ci
8Voyz/s6+v4bqf+o220i7vlL1JriDmZ/HzK/r/z18qC53lcv80UPOmg+V/Xx
eSLq77e63rxKQP341vRTjufa0BcJ0IO1pEjIK/oVSER+1JRaXxPnUwWihuEP
qv5VN8z6q7z5+z6h9OOm++eLBPivnLkf94uy8F8C4rcMnjcB9am01PqbuH8i
CbpSeH7SCwPJvM9KSPFTgZgxIh56tTjqyQHMb1/p/l6C9IcrlZMrX2r9GbMP
9cLBXD+LGeb4KCrFX4snnHq9D/2kCPy9H/FdCPl7APWuoGS9fYfYn8pP/gKG
z5e9+iYiv2G2xxfm7zme8pnr73tODshr7s96KQ/icx/q7ec63naS/tpBxy/4
mdTzaRzqc04pNs8cv+rZXsRjNqPnWM+6Sj1v7cX1Mmm9OGUv7PHB0vMjsQq3
2+mGO6mGTazmk7oZevGtxf38i72I3zfWP/qS+/Nri/vX/lj071eW1lexOC8x
13vSuy0pnC8+s1jPtdkFfz62xN+PZ7/augN6gJj1Cen1cmTefo8sngdabIN/
iVkfbzXM+s/BA36onv/XzYZZr240zPPFesOsP9cZ5nh1sKpn0WsNcz9bg3r8
0OJ56CPNoycp3Zo+sHQ8L8fv37fE2B0dlzxdBvvdM8yf3zHMevOytn/cStT3
s5bI/Cw+oimddziZV6Za2t9bMN8lWTq+t6N+HrL+mT/U+LMw3tL17QD+Phb+
PAr/bNP2PEP9vqPy/xpLVB1zvv0c0ncq/WfHWDpeLyM/p1pi8q7JpbNfh74Y
CXteR38cZnF/C7sB/w22dD+7gXo0wBLzb9Q7NOo32KOvjpcXxCrdYkMtUX1d
yKC+N6GveiJebtlC/XnTrjgPcWdVoEIs8aDIwykDf8f9AyxxN6Zd89+Jx5N7
5nvBfrdtobCohyWaVSjWIIqYx6nGlsi14tLl8hUM8/6kPPRWU0sUXpW5+3fl
cb+WFuvFk262UOG/xtvifUYHN/iT7s/9yQ31Nsgw+yvYMOdff0u0Uv5zQz0g
+3H/ovsp8yWOtURZ5e/ymE8mWKxHIiogf6bp82+oCL05W5/PszLqOfkv7kDN
xrcqo54twf2+Rr9fbmm9U8UWajw6tVLnc/1voGcoHlj/V0U/Xm+Jh8re1VAf
Nlq6PtfCPLHD0nqgLup7nKXrX0PovXhczx3z+WFLzKR5Yl5z5P9xSxxS8eRp
C7Jm1d0plhCqH/ng/mkW7wPeBkJPXbTE04Fv95TqgHp8zRJz1LzRDfa6g3js
ifnmMfzfG/2T6h3P96GmPk5T+j4U/c4V824f9Euqv3y+MOhdqu8XVL/qi98v
ZDij/2RwRn+6dnj3Bbe+OC/1M2XPR2GwD/U/zv8w+If6ZeysrRWmhUGPlIX+
CkM+l4P+CcO8WB76lc5bQiV0ZT0/twlFf6iBeaM34q+e7leZeyF/SE8lf9H/
2ZYehvnzfxnm5+8GfzeAHugKe9fR80u5rtCPpDf+oP6V0AX9s5phnp+rGOZ4
cTDr168Ns/6rbJifp6JhricVDGfol09ZxdPuLtArxCp+VnVBPpG+Wa3qPbEK
t8nEav/XrQue1w37AQdzfe1sWOnL4E7wTwXo1Y6Yv+h5viR99zgEz1Md+4UQ
xEtN6JsQ+J/0m6pfR9ujHtTG/NHe2FvVh8D22A9l6NH2qDf1MZ+0wz6A/PUi
Kcet8+3g/4bQq+0Qf+Rfzp92mOe/k7o/t4Weaazn+y/aIp5Jj3P9CbZFT5Ug
TfR8ExaM+cxdcv1MDIL+ayq5/hQOwvOQ3l+g+kEg+gnNAzcLHf34SwDipyXi
NwD7v1ZS5Hl+N+tlf+iP1tj3+UMveWl9NcYf/c9L+78R8bstNIB4Y1/kj/xv
A/3qh/mLmOs/cV9yn7uPzse6fshvX6n1hS/85SdFD9L3y33hb38phpHe6e2L
/Kb55xvSw/V80U8CJde7/L6wdxD2Jz7Qn8GY53xgj3aG2f4hhlnvdzTM1+9k
mOfpzoZZf3XH/sMX9uslxf2HvYYU9EN+h8E//tDvA7Se/DYA+7NBul4NDER/
GIL48MM8NlTy+4SubWyxkReMkvXC1FaGub55GOZ9XVPkw2itlxu7o77TfK36
eQ/iyqoBj0f8u2NfY0utV4hXklzytrHfcMf+0sb86Q572KhPwnAbpX8dzP4n
LqYakI39UlP0K7r/HbXPawZ7RkgxskObAYeaQX9F6HyTzZEP4VIcU/Nac/gz
HPHqgfwJR/y0QDxJHR/zWiIeLNRrT9iLOE3tXxxcX+m3VoZD1b7GC/sOiX2c
D+pbhLZHkD/8Rc/H/S4A9XAi4j3DvxNRfwKgZyainwUgnyOlGHQ5rtIef+iP
iZjX/LH/xO8f8YM/iZXeHeKH+haJ+uELf0Wiv/hA/0ai/7bBfnUSzuuNfj4J
/dML/XkS7N0aemGyrr9rHMz2boXnmYx9TEvk61TsO1tg3zcd/dYD9XuGYc6X
mYa5PkXj/YEHrhet90cRHogX4lFqn+8B/TBLan3mgfwmPqX2PS0Mc/44mPtZ
C8x3szBPtsD5ouE/ep42JJe7R5t44n3CTN3fPveE3pyJePREP5mJ/XiGfaKk
8FDvm1ojHqJ0/evohfsTf6fmHy/E6wxdT9t6G2b/t/lvFr7Yv0SZ+sv1hs4b
3WXtuP4ByIdZJh55vppjmPdN8wzzfOJgtsd8wxyfCwyzPlpomPMnxnB5ah/N
FxleT8e7tOiT319iWK0j0pYbzthnZzDv29YaZr2y/pPzO5j9t8Ew28/BPN9s
NMz9fpNhdbkLDub+tt8wzzPxhtkfCYZZjx80zPl8yDDXj8OGOZ6PYv8eiPkg
SffDuxn2PiFFfjU/B6Ffp+D9UxDi+xT6dxDy57TWs/eCsM9Lw/uvYOx/0qB3
gtEPz0IvEA8ld607q/clQ4OR/+fwPjAY9dzB3A/PYV/TFvX8stbDlUNQr29K
Me7XWztSOyE+/pCihppXu0EvPkU+98Dz/637Sc1Q6PO3/8vqfVLzULw/fgv9
FIp4I47PK/rND0U/Skf+h6Jfpct/5hW2RzrO3wfx/w71OQzXe4963hf7+I/I
v37Yz7qEi65qv9zfvD/m/fcA836Z7THQsNKTAQ5mPedgrr8OZvs5mPWwg/l9
1aD//nzQYOi3zOHc//IMwfO4hotJan8zBPmSVb8v7znUvL9Xn1cbZpj1soP5
+g7up74/4GA1Xy1xMPdbB7NeH26Y9dFw8/0Ifr8x3Hx/YrH6vsAIwzyPOpjf
9ziY6/HI/8/cHxys+u/3DmY97WDWe6MMc313MO8PR0FvESt902Q0+mF2/f0a
1zHm+zJsjzHYh2XD92/Gon/T7ys9VnacLRYr/ZgrXOvnCMNKr/iON8zvVx3M
+sc2zPHsYPbvBMPKvpsdzPP9DMOs1xzMeiTK8Jl5LnXqzDTM/c3BPB9GG874
PtKnnPH9o/8AhE/H2Q==
        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 471.2}, {
        508.4, 431.2}, {509.2, 432.}, {509.2, 470.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 471.2}, {
        509.2, 470.4}, {547.6, 470.4}, {548.4, 471.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.6, 470.4}, {
        547.6, 432.}, {548.4, 431.2}, {548.4, 471.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.2, 432.}, {
        508.4, 431.2}, {548.4, 431.2}, {547.6, 432.}}}]}, 
      FaceForm[
       RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{469.2, 375.6}, {
        518.8, 375.6}, {518.8, 302.8}, {469.2, 302.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 370.}, {
        516.4, 370.}, {516.4, 305.2}, {474.8, 305.2}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 376.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {474.8, 304.79999999999995`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {468.4, 369.6}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {516.4, 369.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {468.4, 376.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {509.2, 376.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {509.2, 312.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {468.4, 312.}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmYNDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
Ycd65uc9+g0OZ88AwZsih5lAIKmO4IPpwlo4f8KCH4bPEhB8sDXBtXDzYHyY
fTA+Z5d88ruocjj/iNPazHvZ5XDzZoEsriyH2wfjw9wD48PcC+PD/AMzD8aH
2ccAAgaI8IDxbbmuLy4Aug/GN7PZGzSNsdjh2TrVJ8w6UPN/FqHa/7MI1X1A
vtGiLeY/0hF8sHlA/8DMg/FR7APyNWP6D32FuQ/IN9RaKXwhpRxuHtienHLU
8M8pR40fIB/mXhgf5h+YeTA+zD4AEqDrsg==
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxllAtMk1cUxwuKI05FXjrAKpWHiLLyKg2PrgdRKLS8ShXGa1gkggNheKc8
r+UpYpwCigQrbOWpoqhBog4RssE2Jsu26HRTBEQFUZwwGA4f2Wk+ki/ZbtI0
v+S79/7P//zv4SlT5Qm6HA4nHH/a//Lodz5z2ylwtAsIWE4nb8vdxbKHVUD2
AuQvQnxTpT4EbDrsRZwkCjGSarmTL4GhzmXqPTsppIy+Pn1RQkDdPTX3JIHC
+KB+gquUgF7PEafZeAorLGerpYEEuD88FtfjfS+beqWzQQTqbUcvhn1CoY9f
+UYTQiDlVEPo+WgKDpdO/TkaSiDDgbem7WMKFvwB6145gfzr6udXt1HQb1kV
WR9GoPVt6dqyMAp0VwcxVhCYm3jW5R7C8mDFgaJIKcvNOTMP9PwYvU64P6JZ
0O/pQ0EynGWye/4+IqZw1LXhYUswgUjzx8UyLwpTZnv1JKifk5q3sMedQmLZ
RI44gEDTN9x8kZDCkH7CtJsfAWG/Z1CogELgy7iaZvTr3KF7iRxXCuf9hrOO
iQmU12HBzqjn1ZKv8z0JFPJljYuRL+cFWdgJWQ4baThZ6MzyX5vfWgw7ELAu
q7NtQq5aNz5Ysp5AnEK+bsiFgs+h5NFsGwK1K3XszARMfz7jEUD79024UXih
XVwCtzpGTGJQ/xwaMm1O4OHT45duelLYgwW9WUkgecPfJwY+osA19qpqMiWg
LffIpvnvjQmQO0ZT3r4UfhuvGvI2IlA0ZrWgIoBCj+WF9ERDApo24av8YJYH
9YTis+Est7Yr95vFUiiO0UlvxfOMvrt2pV9JYfGdujTRB8z5eZin16cnf+1f
RWD2xECFH+av8eS3lo5WBKr1LWpWf8r0f8cGAtiu6WTl/1lZ07y/zo7A/VY7
o38wb9VD3V6Gtkx/DJFRTdk5PO/oeFDp+jgKgthr/jL0S777+41jqC/DMfiW
eA2BLAxIYAyFrKe2TiXon4HaRdMWhax5d/hnCwKOenTnT5jPRoU6N8OcyVt1
OPN+VGaYx2yv95K2Uog8G59/AOvLKeDLnsgpLMo77vM+csKZOIVRCMumOyZL
hDKWW7DBoxIKBV19X/Ug23158AIP/c8VC2I98L6Gwc5l0ZjfvZ215q2o55Em
xcDUm4Jzd0Gmhsv0VyZm8mdiSSC4NOlqsWg+P2sJ5OJzEGK+b98w7Eu0Yfof
g3lQLo9wb0P/sD2Hiz0ooD1LdDcS+FwXO4DcvJT8oeKzLMIGOrqwXOScFVXp
xu5XWR375Z47e/6HA9aLdESMn654/4PKyx62OG/sC8esClDfTHvL7clNBK6P
mHD9UX8aXhC/hcAN9fNMQ6wvCgN6129+fmD9/Tdx+TN5NUB/eqXCg944f7zu
8+7+iP6hfVvaZZg3VbnpChmjNw3f8wyOuxfBLHeppBPpCpZVv4syIyIoXFld
9CwU9zvvc+DVRs37ie//kQlONMxLnVYg6oncvtR+IebLVPvBZnzv/5mv/wJx
10no
         "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/eGLV2RbSZ3DgVMLXbcFlzjA+MYgIFzi8Oj4jN3T
ajD5h79qxPjrIvgNd7L1UvRLHMJfMrLdAfLFbp77HmxY4mCrc2VWWm2dQ+vr
wB1yxiUOk04ETv4M5CeFN9x5bVLiIGDMx3G8rs7BasuJsjqzEodd2Zw/H9TX
OfAyabdfMy9xSFnC8upXQ53DA//e6XqWJQ4N/zJUo5rqHNqAFphbAfVXma3+
11znwBrGp/sJyOf1Xz9laWudwzsgWGdd4mC+2i58dnudQ6r1fX9emxKHrr4n
n+53IvgL0je/2tyD4LdbXDv6tq/OIWiHXKs2UL8Vo29L74Q6B91Nc9+nA+1/
f/Kwk+6kOocy1hN7lwHd56H3X/EvkJ+9p2RyhCmCz3V9cUGtEYIPCz+Qebyz
MflyoAAyRPDn1v7gsQaGz5JJVoxnZ9U5nBX+mt8CDJ+SraK/vYH8de4Pq6ZY
lDi43vjw5dTMOod/VypeLgP6/xUjW8yrGUB+b4BbPtA/SUahBqum1zlsKMqY
+NYW6J49/hk50yDhn21f4nDXjbni9BRIeE9zKHFQuJQff3wSRH2uY4nDpW3t
q44C/R/8eOlsF6cSh7mCS/c6AsNn2ewjChuA/CZgArDuRvBTO5Jj73Qi+KD4
Lu6oczjBwv+sE8hnXQz0UDskfGyB/Krayw/7gPHlu9Li9wegfQ0FEve1Wuoc
nLtznlcD+TI1iUZXgfH9tsbe9B7QfdvbV7XWN9Y5zMgTanYA8kPLg3y8gelD
aq9udinQP1+BydcCmH6Kgd6tsStxYKngVtGog4Yf0P82u1QehgLTX++9aVut
bCD+OQhMr1tPlO2bb4VIz+h89PwB4wMAZ295ug==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrX6obXn4sjqHPKHmA6ccSxxgfGMQEC5xkJh6hTNj
HSZfd9Pc98/VEfxsPRXfl1olDtcP2ddvAfKjUqzv9+uWOATIiWX5rq9z+BH8
eOlt/RKHU5VvQp4B+VOdu3PUjUocfE6w297eUOcQ4JZ/WsqkxOEqZ4aSzqY6
B62Y/kNbTUsc4r1PsNdurnNgKlq/M8C8xKFlRqGDxdY6hw4QsChxcPqYfCZ2
e53DvvlS+rGWJQ75ixn3tO6sc0gSiLA0sSpxaMh9pSm/p85h64myffOB/HJ/
OTGt/Zj8ZbOPKGxwKnFQcvyYzLMbwc/Zv8hjCdD8uypsjVeB4RNxyujIxy11
Dt7mnY4KDiUOm/TyFjsC3bvLk4cp2w7i3r/rofqtSxxiFRw/KgPDgw8UYED3
117YHPl1LSYfPfxhfAAAlbZM
         "], {{492.8212000000001, 324.672}, {
         492.8212000000001, 325.23199999999997`}, {492.31720000000007`, 
         325.23199999999997`}, {492.31720000000007`, 324.672}, {
         492.8212000000001, 324.672}}, {{492.31720000000007`, 324.168}, {
         492.31720000000007`, 321.25600000000003`}, {492.8212000000001, 
         321.25600000000003`}, {492.8212000000001, 324.168}, {
         492.31720000000007`, 324.168}}, CompressedData["
1:eJxllnk01XkYxqUyUlKSrJeobokWkSL1pj0TTaaSdmVqEMb5ViLfFpNEIq0z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         "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XDsztYWgXqHPKHmA6ccSxxg/LUyUSnW/iUO/p/7
gks4MPkw9bEKjh+TGTD5upvmvle3RqhH5z+qElnnLovg3xBV+C4lXeJQ7i8n
tgrI/yu9sCdOssThBLvtbFHOeoeA3ul5QhIlDjIHohUagfzF/3oDjomVOBS1
J+irc9U7/P4gWXZUtMThbKz3CXbuegega+/zA/kaJmaJL4D8XddjPKJEShy+
a3e58PHWO6xj2Hn9jnCJg5Wre1ElX72D9X3/3ulAfk0cy4In/PUOZuKTloUA
+bw+jfdnCtY7GIMAkP+Wd5/BTGEEP0Mpp6JKEpNfOlmC5RrQ/ROCS1TExRD8
pytOVr4RQfAvbY78+hNo3uOls488APJDSlSm2wP5B04tdP0G5Lv2zZrTLlTv
wO0ZrMUnVeJw5vVsvu9A9wjMTwx3APJf9Gi87QXyz545c6ZHChoeQP6P4MdL
bwP57jsVNz8AxifQuzEe0hD37QLyX/xe+fESkP/jSeLCaUC+7Qz1V/EyiPgH
hZeULIIft8uTh0kOwYfFJ8y/6Hz09ATjAwAXaf3M
         "], {{498.62840000000006`, 
         324.672}, {498.62840000000006`, 325.23199999999997`}, {
         498.1244000000001, 325.23199999999997`}, {498.1244000000001, 
         324.672}, {498.62840000000006`, 324.672}}, {{498.1244000000001, 
         324.168}, {498.1244000000001, 321.25600000000003`}, {
         498.62840000000006`, 321.25600000000003`}, {498.62840000000006`, 
         324.168}, {498.1244000000001, 324.168}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/UHMI+CPSb1DnlDzgVOOJQ4wvjEICJc4PHo5dROP
LSY/tv/Q1xW6CP6l25vCjuuXOIRz//8TCOT/qsvas8WwxMHW7+LEO0D+1YqX
aoXGJQ6TXvl1ZdrVO2woypioa1riIBDK/d/Gvt7Bluv64g1mJQ67etk+hDnU
O9Tam8b9Mi9xSDnG+LDAsd5B65xdjZtliUODQprMBSeIfe5WQP1zjBeVuNQ7
FGdMfPsHyOctXNMt7VbvIPw1v2WTdYmD+VlrP0GPeodU6/v+vDYlDl0bHr4M
9ULwF3RueKjpi+C3R13ek+xf76B3V4XNEajfStmrmjmw3uGowoaiFUD7378+
YLk4qN4hKsX6Pr9FiQMwtCSKg+sdZj04aHPRFMFvmurc/cYIwYeFH8i85mhM
vlzr68Adhgj+3NofPNYmJQ5Ltpj/cALyz4I8BAyfkutCnw5G1Tusc39YNQVo
v+uvt68dgPx/VypeLgP6/5Uyc3BCJJDfG+CWD/RPUkiQukIEJLzf2pY43GpZ
+Pt+WL1DUnjDnWz7EgeGbSuX24TWO/AyabdPcyhxuP48S9ssGKI+F5gepIqv
CxkB/R/8eOlsF6cSh/ISz0Or/eodls0+orDBCRoe3gj+KtOz1udcEPz0ZIuN
t4DxywACQPPVS5lmnbCpd9h6omzffKB73VWBAlj46OkRxgcAayclag==
         
         "], CompressedData["
1:eJxllQsw1XkUx2+SLbLyuMhtC1vez/LaSxyN9VaW1K632utZrvgVk8cvj+sR
YUq7rUeFJa3HmqySMlOUwS6baBWlRo+RKUluVNg9da/5N7O/mTt3Pv97f79z
ft/zPeevsYfvxZNgsViR+Pn4rZLnOiFZSGHqXKdbvCKBJR7um/Xeu5aAIW/t
2PcFFDjleaPKyJp7J33b8ylslR6qnFIlMC3o3mn/GXtU3i/84RjDg5ebg/rz
KBS2C3X8cX92987rNchbPi41AjWbz2SmIX+7wClfzSHADXOI4CO/cVjghKxj
+ON5JusZntAyXWlgwfCH869v91oRMB7qKnmeS8HjvNWHKS4B1Uv9rNGjFB5s
lEo9aUMgZkrQPZhDYeRdSqSNLQGfnzTyD2ZTqL9jej3djsCNml+3X8uk4NWy
XhAFBM4oDcTKCijwZi7W+dgTkO53ktJKF5+PLDEqsUo6lQKmF7N1G4H5iTaZ
yRQKXZJyz3KQ/349m9CXRKG65IZ6I3LydKNn7WGG72K6MgkMd+lyj+ceFN1v
H/IOdp6rXhyFGBTgMcYbZI1KdMdQmPN+XOWHnNEabdkQLYqfjPkGbLMdv7eP
Qk2nm6UL3seyR/aXFVEUmuTOhKjYivLJj6BwIsjgnQD12HR5PouEU3C8+Gah
CPVKOrLsZ98wCqG4qlFP7Sfpp3tDKVQuHvN0tGD4fUrkVbJFrG/0/xnMA1u7
8f/tFsKiV3zUP8poo+w3BJQsbNoUYinc1hx5Z4vxfjRPf2pORH6IsyZQGl9a
8fgQ6m39cIcs5nd1PmuGc5jhbb45oW6JDL9sk4lOQX3V2gyjhLi/TVtOpjmZ
Qvq1nvKb1kw9/L5StDmF7H8r32jVEXG9kB8MpcZJYf2Ov0yya8Z8gh+SluVp
FDIDlsUaI7tPSJr1p4n9gPlXzJk+i8b6v1kYTIhAfcKCpee/zKCwvMziVoQl
Aeeit1JByD642BYMf6qnGcM1smSYhXrVZ9c3zeB5hWZVYy9MCcQf4Miqp4v8
YIL8e5NZjwfGvyLxJDDOhIBe15i8MeY7txqfGBMYb9j0pINSCGx1WZ2GrPRK
Uc0P79sRdpetjsxVX9d5CfWR4u4/O2Ak9gfqienUlRqJ9FtE/zWnbueEI98I
SapdGS/ud+Qxw8Kzc1ifgIJ2YY0hgZMZu6u+QD/KuHjrbUf+N2tmROUAhdYh
f+dhAwIbrMIcdPmi+ngg19sL1mzdTyEFE27XJ8A7hw2PfnQu9jrwVo+AUwR/
akUkhZvqjbHjuugv/Tp7AfqxgXV56L4Ogd3XsSHRj67een0p2gTu6PPW7kH/
nVCV3NW3Cf316q/X8TwKbpY59uobCbSg/SSQL+jDpFCD4Q4cPzs2MMxy0qmc
xfnyFO0ciRyOcs3iPILxe3XcUNE88cB5VezOzpPG+IuDCc+rVQhcGL3ySAvz
Q7sddFcmIDjd+1sB9hP3j65DtmwCvoEPyRze5+ui/pHNSqJ+KsZ+VBTyM2Jx
vr6QNJM/JO7XBQX0Y05o7nfYz3hd/2zk4FPubPdYcXzk96bPGniEYWGETldF
PMMVdr451VhPT0f+n8PIrKbE6ZhkUT/OYLwgrTI/a/S7gjwuzE8T7XAU/eT3
z8SpR8qMH5fm/RIv/f6pfzOY/c2J041rMpnz2WolJmZZTHxzeWzwbCY/dkjH
QO1RhofKlAam8z7jXS+Mr+SL5mmjAvP+WXof/QeqSvPM
         "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7THlG1t8S72D7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6yx7Z3SQD5UauTm9wVSxxOaFpN6m6ud3AwjdvFqVDi8OhZ+l8GIH+y
BEvYObkSh46TIQc1muodjipsKFohW+Kw4yLDPabGeofLvkkCM2RKHCKMI+Lu
19c7+F3ZL9glXeJgsS6HJ72u3mH1KiCQKnGIdbJ7MbOm3uHpBaXbPyVLHBqu
8R85U1XvoPB9FrcnkP/01LGCRRX1DrZc1xd/kChx6JFPfidVhuBrNe7K+16C
4FvY7A26Vgz034stjXxA/ZsCsmdtL6p3uLa4wNYLyJ+z74jr7MJ6B4ad12M6
gPykw5e1lxbUO3Clftn2BsjniJ/hczW/3uHD8mPe5UD3rf8Vk8sK5Lu6uLiw
AN1vonv9RHRevcPc2h88u4H8qcDgu5Fb7/Aj+PHS2UD//thv9jUEyA/WOmdX
AwyPVUv8HISB/N8rP17qlUPwP13yTbogj+BfAnp/HzC8b/Af6WkG8psPnFro
Cowfk2frVFOA9nGskYlKUSlx+CvqquQOdE/v9DyhZtUSB9HEw5ezge7n3c30
JE6txKHmuKbVJaD/2sRunvsO5D/SnbDAAhgeBaejZCerlzioP2medxYYXnPN
LmQya5Q4+LxiMZkIDE+BCMstHkD+fU9D3XBgeDdXLvrXC5UXBMbHt4fGb04B
+VNO13vsr653yJj4tuY/kH9nDTCAausdPGYFFZppljgoyRzbzgWM791AUA3k
p0s+ipjeUO9w+KtGzHkgX6pgZawaML1YdDomqGqVOPDPZH2bAUxPG4oyJq7V
QqRHWHoFAEVXN24=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHc6nu2ludJ1DnlDzAa+9xQ4wflSK9X3/t8UOqUCq
NxiTn/D0glL0PgR/BW/JrQO7ih0Mpv1JOhlU56AEBI+2Fzsc9zbvdAysc7ik
dPvnvq3FDrGMRet3+tc5NChPuTh7c7HDBJOlj9741DlcW1xg27WpGGzubQ8E
v+Zs65KVbgj+/MTwhjsudQ5qhhxr7gD5Zxa6bit2rnM4BrSnEWje94fGb7ic
6hzSgEBtS7EDSxif7ieHOofQObU/eID2f/l7pUITyJ/0tsbedFuxw5Ols48k
2Nc5nLOraYsFurefU+7MZbs6h9czHhzcs6PY4atGTH8TkP/i98qPQbsg9hkD
+UE75Fpf7y52MI3b5ckD5M/m9gxetRfBPwzSuB/BB2q/5Huo2MGlO+f5b1NM
/iogN2kfgj/rwUGbQKD9Xb/MnWaa1zksC5lTuwPoP/Gb575ftqpzuOybJDBj
Q7GDkCAQAM1ncNdYXL622EFj8fbUtUD/T3UGGrS62CGm/9DXFR4I/nJgPDn4
IPhzzS5kOgPjI+w4C3/ammIHW67rizcA4+vWue/ByUDz7t+9e1c2pM4h+tqr
GQnrih0eAYNXIKzO4am4d93G9cUOXjxM2u3hdQ6lkyVYwjYWOyjYHV7HEFnn
wMr/rPMXMH7eck2o5o2qc9B2eGd6HRgfG4oyJq4F8l8BI/ANMPyBrlnuC0xv
ounydsw7EenPCZQQdiP4sPQJAOkWP+s=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXl4Xp3DtcUFtlxHih1g/AblKRdvHyt2mMtX
zrENyJ9w6KtGzMlih/bl4aeK8usc2BqnOnefLnZ4MPPxe8OCOodae9O4XWeL
HaTYWw5bFNY5CAkKCk48X+xg+t7Ctb2ozuEwUDv/xWKHgOtvj10trnN4ZPyG
a8KlYoddipsXxJbWOThfmtK1+XKxQ8G5jkty5XUOTy8o3a68UuygUR3H8qCi
zuGbRky/01WgfUG7fXZV1Tn8u1LxchmQPyd0/uq1NQj+0Y16eYvrEHxTs8QX
dQ0I/W8emUk5NCHMX9LP48PYgrA/VPfP5/ZWhPuY9rAKXWlDuF92ya7JSh0I
/y1IaTXV6ET4v+dv6vcnnYjwefL+o8ySLkT4Cbzcvp65GxG+MD4s/GH8ubU/
eKwPIvQ7d+c8370PYf7ZM2fO9OxB2B/Gp7spdhfCfc+cgB7agXB/XdaeEuHt
CP9JTFoWMmcrwv+3f9Zl1WxBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH
8WHxA+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/
sPCDpW9Y+KKnfwAkeoF4
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfrewtU9rc6hd3qeEPORYgcY/4aowvdZB4odZA5E
KxwE8qf9STqZv7fY4Wniwmtb0uscjnmbdzbuKnbYwPy8Z0VGnUPql21rpm4v
dkgo85cTy6pzqHqpZsixtdjh+85bXX+z6xyYtNvFbm4qdvgVJhj9PLfOoTvn
+e+VG4odtOL3ljsW1Dls0nZ493VdsUPXpXsPuIvrHIozJr7ds7bY4YUrg9e1
0joH06WP3jSvKXaYVehgwVNZ5zDVGWjC6mKHOaHzV6+tQfAXrF57I74Bwdft
cumb1YzQ7/Qx+UxsG8L88IhmLsVOhP1rgNrLuhHuA6vvRbj/ugkwgPoR/mtf
Hn5q0wSE/4M85zYsm4gIH9nXj8xmTUKEH9MeViGRyYjwhfFh4Q/jO0nu1c0+
jtD/qVt1/4xTCPPnvV9+rPsswn6vYK1zdRcQ7otKsb7Pfxnh/ktKt3/aXUX4
z+NhlUjedYT/3TQWb1e9iQifc9+DH6feQoTfUYUNRStuI8LXwTRul+cdRPjD
+LD4gfFh8QfTD4tfmPmw+IfZD0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVf
WPjB0jcsfNHTPwBz3HiD
         "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQff1orknD7DqHqBTr+/5vix1g/LNngGBNscOJGbun
TViMyY/tP/T1xTEEX6qM9cTfE8UOtrtUHl4F8jcUZUx8e6rYQeXvt9KEJXUO
cq2vA3ecKXaomFmS9xbI//1Bsqz1XLHDd2bDxweW1jlc9k0SkLhQ7LDARufK
rWV1DstmH1EouFjs4FWqfvTL8jqHqpdqhicuFTukn+9mCFlZ56AAtODiZaB+
r8i2H6vqHOa9X36s+0qxwxf5S/nz19Q5dACBx9ViB9maRKOp6+oc/l2peLkM
yC+IZz93cwOC325x7ejazQh+LufPBc+31jkAXSt3FGiewqX8+PbtdQ7HvM07
GYH2XZ31TFZ9Z52DwPzEcAeg+/T/K/79BuSzhvHpfjqH4C8usOUSP4Pgw8IP
ZB77IUz+DlAAnUbwzcQnLbtyttihKzn2zrGDdQ5pa/s45YDhE9Vmcc0VyPd4
WCWiBwwPnZXCF44cqHOYkSfU7AB074VLGuZP9gP56q/uc1wrdvBgruBesq/O
wYuHSbv9OtA9vUXOaXsh4c96s9jhiLha8NHdkPA2uFXswL54ktXBnRD17LeL
HXa0r2rdD/T/2xp703tAfsuj4zOsgeHjYBq3y/NOsUPG5lfFppsQfJ9IoAM3
IPig+M5dX+eQNG9FvTKQ/6Z4q+jvtZDwuQ40L8Hv254OYHw9c7o0pQvIT3e0
3qWyus7hrgpboyiQz+TbwnseGN9tYjfPlQPdNzfibELlijoHI441MreA7rfx
KFV3BaaPzWHHWfiB/DvSwAgHph9eoHfFbhQ7vPLQ+6+4FBp+QP8rdbvv8Qem
P7UKA/8rVyH+2Q1Mr35JAhGWVxDpGZ2Pnj9gfADjMJ05
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTt5ZVPg2ToHjjUyUSm3ix1g/LNngGBNscP/1O9P
Eq9i8r9pxPQ7HUfws0t9PiScLHYoaU/QXw7kT5ZgCfM7XewQdcroiOG1Ooc8
oeYDXGeLHdanbdizD8j34mHSPn6u2EH3Yo7hpOt1DtcWF9h6XSh2uM6ZobTm
Rp2D2M1z3ydfLHZocEoWPnazzuFw+g3RB5eKHebOOe6nehti34PLQP0SU6+c
vFPnwMuk3T7tSrGD1lvefQX36hzW9nHK+VwtdgjxnNuQ9qDO4d+VipfLgPzl
Os4yqx8h+HtZhUTqnyL4S66ZvN/xvM7hRNm++beA5oXPX7024mWdQ9wuTx4n
oH08GUo5P17VOXz+e6ViJdB9qWdivU+8rnMwroq+lnUewZfWv6vSdgbBh4Uf
yLwbnzH5O+RaXweeRvDNxCctuwIMrwMGM7VmAPlpIA8Bw2dCcImKOJDv8bBK
RA8YHkll/nLTPtU5zAAGsAPQvewLUlq3fgTy1V/d57hW7FB/YXNk6QdIeLdf
L3b4zsCsZ/q+zuH3B8ky1pvFDrJG3Lcmvq1zWDb7iILBrWKHL8lnYrtfQ9Sz
A9OD+XsL13ag/9/W2JveA/KnfFj1hQEYPg6mwBC5Aw2Pxwj+8Y16ecp3EfyW
+zMf6wPjc9ZMIADa5/Ix+YwsMH34JQlEWALdm7IQGOBXMPno6RHGBwBpJlpM

         "], CompressedData["
1:eJxlVnlUTXkcT1peJUWbstWzhmzDzNi/EskuhmSJTCd7+CkJ/dBiOykNmvYs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         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPeVtjb2pUb3DtcUFtlxHih1g/AblKRdvHyt24LLK
XTAZyJ9w6KtGzMlihy+XfJMCjOsd2BqnOnefLnbwPXqznd+k3qHW3jRu19li
h3ajqmgx03oHIUFBwYnnix0WSenfTTGrdzgM1M5/sdhhL9OTuM3m9Q6PjN9w
TbhU7KDuu9LC2rLewfnSlK7Nl4sd7v6sy/pjVe/w9ILS7corxQ5Tl4XM2WtT
7/BNI6bf6SrQvrqNT6bb1Tv8u1LxchmQzwFyhwOCb3RXha3RCcFflBjeEOOC
0B/Bp7tJ1g1hvsBupif33BH2H4r41J3qiXBf/vPfKzd6IdzfdX6DNoMPwn+8
E6rPsvoi/P8DaM8hX0T4BEi/2NLohwi/WpF17g/9EOEL48PCH8afW/uDx/og
Qr9zd87z3fsQ5p89c+ZMzx6E/WFAf8XuQrjvmRPQQzsQ7q/L2lMivB3hP4lJ
wIDdivD/bWC412xBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH8WHxA+PD
4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCDpW9Y
+KKnfwCKpnDt
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvUhK/66KVr1D7/Q8IeYjxQ4w/g1Rhe+zDhQ7dLwO
3DEPyJ/2J+lk/t5ihyCgwkna9Q7HvM07G3cVO8gClbfp1Dukftm2Zur2Yoez
C123fdatd6h6qWbIsbXYIeXpBaXb+vUOTNrtYjc3FTukN7F/PmJY79Cd8/z3
yg3FDtO7NvPLm9Q7bNJ2ePd1XbHD979XKl6a1TsUZ0x8u2dtsUNo4beHmy3r
HUyXPnrTvKbYgX2u2YWXNvUOU52BJqwuduBoBLIcEHze64sLbF0Q/FlbrdQq
3BH618tEpVh7Icw/0ly56J8Pwn6Jm+e+B/sj3AdWH4hwv0sC0EPBCP99ueSb
NCEE4f/9JZMlWkIR4dMldvNceRgi/PKBxn4MQ4QvjA8LfxjfSXKvbvZxhP5P
3ar7Z5xCmD/v/fJj3WcR9nsFa52ru4BwH9DV9/kvI9x/Sen2T7urCP95PKwS
ybuO8L+bxuLtqjcR4QNU9Tj1FiL8jipsKFpxGxG+DqZxuzzvIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gEpjHjr
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fIx+UxsfL0DxxqZqJTbxQ4w/tkzQLCm2MH0yEa9
vHRM/jeNmH6n4wh+dqnPh4STxQ6rnkpVbgbyJ0uwhPmdLnaYoPGW1y6j3iFP
qPkA19lih6dHsthOA/lePEzax88VO6Toq1fPy6x3uLa4wNbrQrEDb4ZSzo6s
egexm+e+T75Y7LB9gWzspex6h8PpN0QfXCp2uPKrcYZhLsS+B5eB+sv85a7l
1TvwMmm3T7tS7JDgfYK9tqDeYW0fp5zP1WKHruXhp4qK6h3+Xal4uQzIv9v1
N3V7CYL/Bejd7nIE/5bJe4ujlfUOJ8r2zb8FNK/3b+r3lOp6h7hdnjxOQPuc
jt3ZylJb7/D575WKlUD3zdGSmHoFyDeuir6WdR7Bl9a/q9J2BsGHhR/IvCet
mPwdcq2vA08j+Gbik5ZdAYbX977gkiVAfhrIQ8DwOQ4MbmUg3+NhlYgeMDxm
XOHMWNRS7zADGMAOQPfa/pM7f7AZyFd/dZ/jWrHDVr28xY1NkPBuv17soBu/
t9yxsd7h9wfJMtabxQ4hE44qz6uvd1g2+4iCwa1iB61Dbcun10LUswPTQ67v
577JQP+/rbE3vQfkn/JLteMFho+DKTBE7kDDowzB/8v/crt+PoK/yzZE1wYY
n7NmAgHQvip/OTEtYPrwSxKIsAS6d9b/CXW/0zD56OkRxgcAHBFNrQ==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye6FY51DGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKf8g6oAMavKnZ4q79bvd+6zmHT3PfL3SqLHVYt8XOYbFXnsO3z3ys/yosd
jlzWTp1pWecgwRLGt7as2OFAraxFukWdw7nvwY+XlhY7zF2kvPOPWZ3DLZBA
SbHDjcZitymmdQ5OCU8vKAH5WlaTTv83rnPYeqJs3/ziYocpp+s97I3qHIw4
1shEAflR4tsvNhjUOaxzf1glAuS/YTER3KZX55D7/PfKj0XFDu5TvrHd18Hk
H/M273TMLXb4E5N79J8VJh89PGB8AKQmkC0=
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTXxbY19bJ3D579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOPqIOJFxQ7xuzx5moB8af27Km3FxQ5SLGF8uvF1
DhxrZKJSSiDyTAl1DifK9s2XKi12YNFuF7sJ5Hc5Jjy9AOMn1jkwAenIMqj6
5DoHYyDYXAY1L6XO4fBXjRj+8mIHLpC5qXUOXNcXF9gC+fqb5r5fnobgP6oS
WeeeieDbgxjZdQ4rjnmbdwLNcwJaq5Rb5/B46ewjCkD73bcBfZ5X51BrD/Qw
0P0eD4EG5Nc56ILMLUTwYeED48f2H/qqkVPscMU3SeAGUP/rwB1yrFnFDq/U
DDl0gOYvct32uTYDGj5A+yMst5z4llbssObjJd+kTIj/jIH8s2eAIA3BL8kA
RkAqgj8jT6jZAeh/oOsdE4B82/v+veLJUPcC+Q/8e6e/A4YfLygA04sdQnbI
tb4Ghu9WUIAD+VMlgAEI5JdOBjKA7rle8VLNEBg/oOjlyUTE3+mFQAdnIuIX
LJ+NiP8FUsAIzkGkD5C9ebkIPix8ACKs9cE=
         "], CompressedData["
1:eJxFVHtIU1EctgiTSi0TsdIoE5FeYmUPy/xVZErNqUvnY01dKr6dHjeX2oGy
TEvRkvARZiURQkVFmohaSH9EQQ8rJMw0SkrFoiyyROg7u3fcwdi+3XPO73ud
rTbkRaXOtbOzC8NbfJrq3OfFxHD6dP3S41V5jGw49GOx6+1sRg+mZt9MA98p
SD+fk8ko8P4T8+5YTp7xKTsT0xl5+A15l8dxOrsnaTQijdHhzpWnsxI4hXRg
YwqjEXV1/bcjnKLw+8RRRhcmS4Pb4zn1tiz3GzIwash1KSOctzdp9KVXMqOf
/SpDLeYN/uWZ3XpGqm2Ve0YOc3qtMiyO1TEqHvPxdwBeYZ2r4HvN32+ExCj4
2v6OqeMaRoldYYtOAqfuHFY7RjJaq6vpM0Vz+ofjf4XLfDEPtAI+HGK0aKDV
2KOV/TgoP4+T+YQxampsbFyWIPMJZRRRXZ/rAn2wY1h9QPYvkZMxaMFAawij
aQ1OSuZU7vbu+Z/9jB7/9tU5p3BaWvbo6VXgAcuYz900BR8PDtAHZij4qbm3
pSlL0jML3AUbX+VwEk87cP78Exf3LTRyEuOMmF8h5uRzErTKwC9oGAEwKb9J
8FeD9g4Tp00ONz3ioa+nsM79lJlTVje+qKT9RUWcjtT0/fZVy/otnMLFPvi3
vRJBW6T1DRoF2/y3YbjgdAv5OM5dd8YNOEDfFValk/pkwTwx/jPyfSh6UCj5
uytZ2p9awEksG0M/vEB8SZ7SH2t+0Oe0ARPRL53wHfpyvsy05aN/7U9gWKGM
0U9nsQ56n8Eulin7YVb6bcO2/tuwqOOgkZGVOLA9fD5XwKR9OO8tcvMvlPMH
FjLfmRhpQcwT87/OtP2IKpL4vYCe0xORnZctst/gvwaCx48x67r+PLmPxYze
i54hXxFnTwkjP2Es8he9rihldAV2eWfIeQJv2YxXmoJ9/eFsioKtfAzyfOA+
9GZrEqeNQ972c4DXg3a4nku+l0jrm3Wc9OLegI/1XqLvrSi0FnyrsmEs7sM4
rtl66On3gpBY+X6YGbmK3molvg7wI1oYi/slaqlhyv9LLeqly1ewzf//bD0O
ug==
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfv898qPUXUOpxe6bvscWuwA4x/+qhHTH17swHN9
cYFtdJ1D7/Q8IebIYgf3bZ//XgHytdvFbvpFFTs88AfKxNQ5nCjbN39WdLGD
KlvjVOfYOocPy495b48pdhC/ee57cFydwwIp/btLYosd0tOAIL7OIQCobVJc
scOF78GPlybUOTyqElnnHl8MFhdKqnMAis4+AuRfUrr9sy65DmJuQrFDP8gd
qRD3NAP57a8Dd8xLQ/A9HlaJ6GUg+GB7M+scuED+gOnPrnNgDePT3QQ0/xbQ
eck5dQ6x/Ye+agD5OXtKJs/IrXNomurcnQN0n1PC0wuL8uocijMmvq0Bul+K
JYxvbT40fID+WwIMttqCOgetmP5DpUD/31dhaxQtrHNYNvuIggEwfCr2zZda
Xwgx701EsYNrd87z30D+NaBzusIR/BXHvM05wxD8pxeUbleGFDscOgWMGCDf
NG6XJ09wscMeTx4mbSB/BtB7BwKLHbaCAh5of4TllhNlAcUOV3yTBG4A3Qc0
nivcHxL+l4HurwYGb6JfscMuudbXF4H+21CUMTHXt9jhCTCYFwD9Dwq3dT7F
YHMdgOED8rcSkO9r3un4ABh+1veBEe1d7JAEFI4Ghu8OoDmBQP71ipdqG9MQ
/FBgvLkkI/hngM4vToDGH9A8K6Az7YDp4d8VoEage9iBwtwxkPDgCkCkPyDv
+uIgBB+WPgG/XT0W
         "], CompressedData["
1:eJxNVAtQVGUYXTCFSqUCIkQGMtzIktQpNdD8ZHRdIAQkIAhYXisCJeAnD4F+
UmCB9YUMKCwgC4w5zUgqijOCpUXZwxkyxBpp8RU6wWgRgvkYsrPeO3O9Mzs7
Z+7c7z/fefwvJ2Wu09uqVKow/Kz/oYdr9BUNgn7I/ap5ViaTqXtvlUOrgvOu
Nj5/oEXQoNe0rbXM9LNr2ICbWVB8V8B02zym1tRjI9wkKGhJ5cqELUz9mTq7
XpMg3+OYUMhUev37Or99go5s2rDndhFTx+lb+09VK3hgdDzw0i4Fd2U8fd+8
XdC98D8OuAFHLZj3uWOlIMOLl3rzCpjGxgOjDQZBgP9eyGe6xZ3OhaWC/uvP
H/4sl2lVe9rlf7YJWv7Mb22j4PvAnHosfaugT1a8He+bzeRelLgo4lNBkTPn
d7hvZGp/N+rDo8XSvqZ0pmU2waUzgE319fWuqRL/biHI+Ys11wqSFfx4P52C
3WNS/K7EMm027hoaA16P52Y007oBt6LEYplvJFPV0JhHH/BcyNkTzuT763cf
Hwefcy2rT9wJZbL6YQ/+9odmx6SsZUqtSI6LLRGkOXFnsj+IiUB3RZmgdrzu
DmCyYHxHuSC/KyE7XbRMF0033V81SvNYw+QQgoE7BTmWnPmpZTVT+VIcuEfB
9r0wtEbBc73FjpPwy4oW4/tBzZT8Z03Sfro1TOMefZm6RkEFw+qFFVrJz2X7
BamsTyDTS+rwqW3Ngjqa/j54Nkj+HvnRWwkGM310Ods4E/lye3PQyxDCdAaf
HwK+mD+sPhrG5PLw3F8BbYKqvpnwtkAf/20QGLjhW88jYxEKfiDST41HKfjG
+Tm/b4lhqqtyKFgMbFyZcON8rJSH7Fbp/f14ptEfe/zbwcc8CwQSmYZg316z
xGca/PU4+KfWp1nKR1MKU4wBgiHfo9hmyXomT6xv1yjnMVX2u17WZwOT1+Td
nKv7pP01aUzFO05mVNZK+etKk/S/Xa1g1ZzJuxO7FfxetGFpJPwaUS+0fyNN
1gt96JnwjnXAfGNynOVshawH+Ni1VfvawP8sBP4VPdN11PVL5MMf67cmyf0F
3vgCDH4CP84r9kuw63X9pUzJ+1sRC+a9ZpD1xPn6OIumxCD7kSHnC+dB/s2O
6E/ZjJDDTuDTiTp4ZDHV+NoEP4W+aq8VOPlsYlqE+oYij4VOKBD6qLNoptzD
PmuTnvvgnRymEa3Poxbs62m9ANDf01+7qC9AD9Q3a3melJ/t1Qp+BHln1yrY
6ud86N0He0WufL/UyfcT5ud0Oj8MQn4Dp9u+Xo7z358KwRokPXdnS3178v77
H5rrXE8=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdYuPHrjxDqHa4sLbLlSih3WZ94r7JqM4F+d9UxW
fWqdgzEQbE4udlC4lB/fPq3O4XXgDjlWIP/MYae1L6fXOTBpt4tFJhU7nJix
e5rAzDqH0wtdtxUnFjvIBN6S/gPku237/DckAap+Vp2DXOvrQIv4YgeRpXsP
Tp9d55AGBM9iix0+ffGKZJtT5yAblWIdH1PsoP9f8W8ZkG/EsUbmVlSxg38L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB9ELLjcKYOaFFDssSt/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzr47efgQ0H1qhkAVAcUONWar7a4D3d8mdvPc
d79iB626np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5s3ZP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31bky61k/gr9kkhWjbx9C/4PC
rr4nPQjzweZ1I+xn8gUGQFedw++VHy+dBbpvampHcmxnncOqj5d8H0Hdn91R
5wBy/g9/qP3tdQ7Bj5fOdgH6X375Cw89IL/5wKmFR4HhM4m/ymx1W53Dprnv
l7uFQOIvsw1qXiiCn72nZPKMcAQfmBxu+kVC0s9yIH9DUcbEt8D4e+Wh918R
aP6vuqw9JcD4jd24/808IH+RK9BFwPi/9QGYAIDuA0bXfX9g+khgPycZCHS/
8u2fdVnA9ON+A6gA6D8vHmCKA6av3p3ZnJVA/x9VANoATH8Wq+3CbwPDZ7IE
SxgfMH0+miO41BYYfkDvuG4D8jmAxt3qR6Rv9PQPAMVRbfM=
         "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQzeOmWsp0qM4hDQTcih1g/A1FGRPf1hQ7aJ0WOL5r
D4LfcNO2MgLGryp24JKeF7dyd53Dprnvl7tVFjsc7zcsX7urzmHb579XfpQX
OzzYxzdn8846BwmWML61ZcUOdzMY8ht31Dmc+x78eGlpscOuXrYPYtvrHG6B
BEqKHb7mhNWu21rn4JTw9IISkO8OdI7UljqHrSfK9s0vLnbYsC2pPnJTnYMR
xxqZKCC/nGkWx+wNdQ7r3B9WiQD5HB/EPC6sq3PIff575ceiYoeU+pu2P9dg
8o95m3c65hY7SHgE/JHYjclHDw8YHwC1bI8q
         "], {{493.30640000000005`, 
         309.90749999999997`}, {493.30640000000005`, 309.552}, {
         494.69840000000005`, 309.552}, {494.69840000000005`, 
         309.90749999999997`}, {493.30640000000005`, 
         309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXPUOaSDgVuwA428oypj4tqbYYYXpWWs/
VgT/v/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmOsdtn3+e+VHebFD
vOZpAXemegcJljC+tWXFDjGX9zwWYax3OPc9+PHS0mIHix+HUlb9r3O4BRIo
KXYouS70yfFfnYNTwtMLSkD+0X7D8rV/6hy2nijbN7+42EFfUf7Lm191DkYc
a2SigPyvOWG1ej/rHNa5P6wSAfLboy7vSf5e55D7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh+iaewjVA96Lz0cMDxgcAfX2ZaQ==
         "], CompressedData["
1:eJxdlAtQTGEUxysipDEea0e1KinK6jFbbEqnmpVVq6eml2SJJqmmrwdr9dGD
pilkGUyqoUkymJKaUNohNEnYQcij53hrKgnZydnummvcmTt3fvd+5zv/75z/
uebSxMAYPR0dHRHemqeBW9GG0kUUfmXENaQEEWiyP2XDNWU5O0BcvA/5QRte
6wnoFGaMuSyksKZuWB3sQ8BpYKXI24JCzKq3fjPFBOIlw4eCFlPIUraeubOG
QCCGWy2lMEfzQkTgc4/zAiWfZe7xJ9NiBSw36s+e6y6kwL9SPGC9lsBzASZw
pSCdFSoUSAgMbWnb6ONO4WTC7CwIJEDHXJLagcK8y97dsjCWX7aPBvVKWR5S
SaSzYgn48zhxEmTOC1wQz+63tls293IigWOVmQHi1RRkH6wcDAgBQXP18q+u
2u+pBFQ1YSPCVRRqW9JulqYTSCzTbchBvWZVybGFuwmoMV3uCgpGmgPICMhk
5cu8nCjsdXeKur6HwOi1l3lqRwrrDPVsD8oJpFqeGD9iT0ET/kWu/c5nOUf+
qCbMluWKZV4mn5ZQUFl0/sxADm11bK620tYP94+1iN8ls6QQ1Fte1Iz5y3Ub
9I9if26PLIk8jPoMccEPMwpR18WGersIJLfnqqKwn6HCqy1paQS2j/ZtNudR
wNNfPJ3C9Auw//fPiOpIMoGHuao30SaMH3yTCCgjzDwGjbX6drKcquBODtnB
sn4IVgTr/7o2W+6P8d9Rjuc2AvPjJMNGpkw9pm5l+vMAuWSg4u79zYw/3qMe
g4sm4X2btHpRf55HdL9/FAHrWwcqOswpaKrTFEmgatK7/PPo58YUBTc7gsBM
RWXmY/RjzqeA+pJwAvde1Wb/tqZwySR86w30y14sb6oNBcD2iJHtE8p0Xfks
p/vxOB/tWOZj+aWOzHx8C2P8fQ79i3ZUrovQrnem4Bnd/+gs6unqmqGoXEmh
qBkdgnrz1TGjfUKtH6JZfm05Zf/xf/jCIBoW9x9H7Mb4Z2VJbtODCfTh+HQ6
M/NW4E+gdapb0VOB1t84HxYeg1vaHCjU8/DEPuy8/eWJ+bZleWI+0E/GdqjA
lzlfD/qpy6/gRALu9yoPBaGfNOk71jP978L6ons5LzD///+PP3pi62Q=
         
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvedW19+nFvUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7vsOrjJd9HKcUO
T8ykDtw2q3dQM+RYMye52GHB6rU37pvWO+wtmSzRklTsEKvg+PGxSb3DhqKM
ibmJxQ7bW2oubDaud/h0yTdpQkKxw/obQAuM6h2apjp3v4kvdmB93qPx1qDe
IU+o+YAXkP8/9fuTRP16h6cXlG7/jCt2mBM6f/VaXQSfaQ+rkIgOgs9hOzt0
vhZCP9h8TYT5oSUq0/+rI+wXEbE/dket3kH59s+6LKD7Xm1fz/xctd5BFBg8
VUD3y4tl+X5WqXdItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyvcO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2leofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdTI4AIwTI90sSiLDML3awKTjXcQnInwHyYEGxw4FoBcdC
FUj4yxQVOxxpWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDquaAj3natQ7vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRrnfgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDeoejChuKXgD13+n6m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ8pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwBN82TX
         "], CompressedData["
1:eJxlVWtQVWUUpTtE4ICjGcaExIBDacgwNGiGIrtSuLwEL3CBy/tx5S2PD+Ql
HpQUI+2BkIaYgI9QiSGHRPERDA0hDKBgEZJCohmI5isk1Gqdvo+5PzwzZ+6s
M+fub+211t7HKjpVpVXo6elpccu/lsvjVie4SVTgsjS8OYHRy8tWnlOtfR7f
2YQHSYxu1dvcKAKuWXPy4bNkRqVVUw6/A1d8iWsDowov050ePhKVyn9IY/Rr
3XToHeB/LueMHUlnFNBae6jHV6IRn1177mYwsv+saurbdRK1dFavWZbJ6P15
UW39KoniP0eBLEa7PMb1Hf0l+vlgmvOsjYx+2cJcywIkkuEA8IB6wn5FoESz
BvAkm1HxBf/WRcE6bP1JVvo+jQ67/DFYNx0iUXizu7EC+OoACoZJZLCl/IOP
Z+qHS1Tv9lveK8AT+o5zT0ZI9PDZ5ZwE8DEFveORnE8J+DqfU31RHSWRXO44
YxTd1m+rjZZo9PC+H6rQ34coNwmsOvX6tiT0r7imMCqJEf2miX6Bzx94zf7q
Bh32fOej9yJTdNhUJgT9s1BuO7AmdsVwb4LQF/Ut8CAinr/vFy30Xc9ojxUE
AL+ks5m792pFv5H8vLBYro85+ptX1NJpFcOoMruy5mAY73csipGybNJgGHpF
zwl6tzGSkSqpInsB9OyzHvp7cwQjC5MRuzlBEo2/4WC4JJxRbe6Pi5vhzzcL
NLFnQoXffuL8EKEH/L7S89gvRsP9d0AepvxGD5sHM3JCHFORp/mDPY/7Axnt
tIy5e8WL+x2oZmRz+mlxpqdEVZDrkL8430Oi6c2JZx+pGMl5HlNKtF0u4Mto
iVNp17/ItxJ21q9lVD5pEGEGbFgHgl6MOv1B0JX3X+2uw+vly5XRdTsQTHge
myhsi+d7Cf29dbisS1K6gL8sV4e34ANMGCd3H0YFDxp8b/uIefHl/f7py/Nx
ex2joAn7M28i/5Bn1MZP5NGP11Oi31OX9K4pAkSeAhgZRuz1KlfzeSyAPh2L
nUo94QdGW68Q+u14NDTwgobnfWsQo5zKmoWn4aeHMQgHi3zA77a/FoV+quH+
LxR5qIZfian3tl1AXtoRyFb4qW9UYhkzk68wRvtR7inyqJ5td8ICeWgpsFge
p5UIcH8q8pJSgYLrud43kKfsdHOTkTiJIm9etA5B3sya0FC8mEctz1cl9JXl
HER+xzGuoYkSvSgfgHwvnYuFlCjykajDTo0dG1el6PCTo/f7ulMZrSyFIcC7
zfTVszN4niMSuD56mN8TvjgQ53dVQ0DM90uOKBDH578M+2H1KiwM9HPsfp/3
9RxGhcrvCyxiOZ+38xgZf3ck1y1a4HxGN4u+6n4rUryfL/Ip9knZJkaN+Q8a
LkL/hgx5wzGq6/1JnRysw7K/W9U6/H9+4H/KrSdH04GHsT4OYH4g31Au6ld1
H+sN8BH+5vE8pnjzfWSbK/azJ5+PzGzRvwfX63wW18vZXaJ7X7d7NmF/aV5t
ulSoFPskne+LdsxLLQJglMr5yN8LJtNL1uGZ78V/1kLJng==
         "], CompressedData["

1:eJxllHlIVFEUxkXasIUoC5GyqSSixUyTNqTT4pZjLi2KqalpmZSZ12ScJq/b
qKXjkoqBtBMWRImZSFiEmdkeJdlmZiXRviEVrd9998b7o4Hh8RvmnnfO933n
TozfGpZob2dnF42veC6L7bs9qZJT05dfnaYMRv84uqy1f6qF0dsps4fMMOn8
wbLI60kapwWNHRnn1zHy8vT0PG3SeV+bof5zJidP8YljZHE86Re3g9MlQ31a
UjyjO5Meff9t4fQOdWLWMyp8E9q8P4vT2Ac3v65MYDTmpF+vOZvT9EL8As5O
bkmvzNW5HG1E5eucnlTx7qeVa3WzwNOiylq3F3IaH5mwsAf1nwbbat4XcWoP
nLtrMbiuts3gvpvTkBPjIhPQD0cbC4o5PTOLRhk17vtQ51vCyWnAmhEzYxkN
t8ebbFx77+MYRrbNL38cB/tCsFXRjIZ1HUn1LuX04/inOzfWMjIOwwFwqrdD
1+RInfEvh/AInV8LXdeo94PzLlw95LOKUd/R2raDNnn+SJj8/2DwufRKpwGh
jD7WYZIS6cexYEZdpldTZqP/EFtNyp4VjFoCcADzHfZp+rIziFGREBbz+/di
QCMj7x4IAn2WCJ+Nql4Bp4Xi90Cm6XAZ+ja7WN+EgkdFzG/0z9PZdP6A86kc
nQ14zINfF2FLGdgBur6An/fEwKgfJvrayQk2u1jBudVLizdbVD6CZF7SkA9h
uyP6bxY5NHPNx37wQNjQkCnn+RUs8+KSqfyBHoNzUNAk/YmCXh3CZ/BoIehK
nbXz0LczKH5kxLb/Wesf529dxwe8Q8QhhFErbGlC3q/hwdCPo6jLOJkhe5FR
5rs3nWtzvV3O6GcWApvB6bnwMYDRfaGDSfnvL/P7GP17iAD6MXJFbF9j/mKR
K185/zfoBXceffdRfmarecDu3a6DcnJ11vJo1VnTt0j56yv960AeDjrP6nbF
+/50IjDI02/xRD9nsLYTyji5iboBap/LlT+Bah/2cJq3a3Fsn1HtF+6H7Yjj
PeixN2VUHlVJfwcqP4ZWc4Kq8+dA/0WIcSq4Vvi8Wmdx7kK4zg+x/s8j1T5X
Kf2wXz1oa0yVvJ++4X4ROXbD+3ejnZB4dd9UqP3B/os668ul3l2JjJwQ/7ul
6v7ZqO4f7I+wqTJJ5RX63BU52MSIvGLOXoF+WM8T45IZVSNopQXqfkmWefTI
11nokpirs3ZfZct9cwN349cW7APKBpSgfg3seYn8Txa+J0n/k+H/Ftj4Cf1Z
xRxm5ecGeR8YwA3woX2D1L/f8v99/Y//AuUCrjA=
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 368.4}, {
        513.2, 368.4}, {513.2, 330.4}, {475.2, 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 368.4}, {
        513.2, 368.4}, {513.2, 367.6}, {475.2, 367.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 331.2}, {
        513.2, 331.2}, {513.2, 330.4}, {475.2, 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 368.4}, {
        476., 368.4}, {476., 330.4}, {475.2, 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.4, 368.4}, {
        513.2, 368.4}, {513.2, 330.4}, {512.4, 330.4}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
        "], CompressedData["
1:eJx1mnd8T/f3x2MUtUftFRIRJHbs8bYpSlDSICIRkUjEyL1C416UKmoGITFi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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 369.6}, {
        474., 329.6}, {474.8, 330.4}, {474.8, 368.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 369.6}, {
        474.8, 368.8}, {513.2, 368.8}, {514., 369.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.2, 368.8}, {
        513.2, 330.4}, {514., 329.6}, {514., 369.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 330.4}, {
        474., 329.6}, {514., 329.6}, {513.2, 330.4}}}]}, 
      FaceForm[
       RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{400., 375.6}, {
        449.6, 375.6}, {449.6, 302.8}, {400., 302.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.6, 370.}, {
        447.2, 370.}, {447.2, 305.2}, {405.6, 305.2}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 376.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {406., 304.79999999999995`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {399.6, 369.6}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {447.6, 369.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {399.6, 376.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {440.4, 376.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {440.4, 312.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {399.6, 312.}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBI1jgYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IgdbnSuznnHXOJw9AwRvihwYQOB3NZwPUj5TrhLOj809+m8TbyWqeoZKuHkw
Psw+GJ+zSz75XVQ5nH/EaW3mvexyuHlgd1WWw+2D8WHugfFh7oXxYf6BmQfj
w+wDu5MHER4wvi3X9cUFQPfB+GY2e4OmMRY7zNSSmHqFBWr+zyJU+38WoboP
yP+f18hyVATBh5hXCTcPxke1r9JBM6b/0Fe4+yodDLVWCl9IKYebBxbPKUcN
/5xy1PgByUPdC+PD/AMzD8aH2QcADiT9Yg==
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxlVglQlGUYXhGQEOS+b2UXuQ85lPPl8EBQFEkR1BRSEDQgP4n9QooIjxAL
DS1EJAXRNA/EQkLFFNkEr1IwkMwrULTU1ABTe9afmX+mdmZn55nd//ve4znW
LikjdrGKRCIpxlv5ObZy3cEbozlJlC9iNMuhcp2H0//xxl1x5avCGdU1T3nj
c0dO5tlqilWTGK1UKdNIHMvpi3f0CySRjKq/2Jxu78CpoOnsV4VRjB4aT5mR
K+W0X3K0o3waozmr9n+bNIaThXu3/aQYRsduGVpF2nFaPX/Yu3/OYBQ6/zuL
DmtOs1tUdWSxjG7eLa3VsuRUtKzn+V3ggmwWGWbGyS19ZfTBWYxSJ2+xDzTm
lJfWyAziGG2c9zJ8UF/EWvWX3Qx0RRzi5aEWrM1pVtazG4fxvFOrbgvX5DSI
HzxRnn+s/P7REZx2rP91sw/wDY/jb0aocXpWNjLSYCajydKVKubDOT3f8+in
YtRvtqJD/7GEE9pv0pzO6KnUrdP3lZwmZbQmWEUz6gySx/e+kL+eRzPm43Ig
w7/8Hzk16Z3tXT6ZUXtPmvOz53JaXeVoVBMh4is5d2VZoSK+yQ33rwlmpO4X
0rcGz/fPulVtEcgo5UpP2l6cb6o6e5SrPyPfcwHTL72Uk3+dIjt4PKNePD4H
9e39Gi9fRnkYf4gKp+U9z/dk+TDKj3rg5ajKaduqfq0Ab0aLv14YF6vOae2F
g840TphPgwbm3W2vnu/FaN7EZdukIzlNjIiIOO3JaEzJTlkN5ul7celwK8+h
8zFv9fzS8CIPRldbf6zowD7aPU8WDLgzGuX0cW+yESd0Pzcd2OrHOyG3TTjd
qt56+jc3RltPPh5cYs4pvZFtincT7qvG/j+8lu5W5cpoUVysQyX4IcUFp1wY
XW68ZbjNFue5b/7npjOjizbfRIwDn1NLHuSecBL5puK8xniuI6No78T1n9tz
0rRuM3jqwKj5U8/3XMHPstisZ3YyER9RZB+/PkbERik2wQV2jBz1J6TV4nnF
sd/DNtoI/G7E+efa2tq0rBnJIAgF7iefBQ3rLBn19L8fuAb8Lr3UVTvbgpH3
jjq/fhtOrV9N/HaFuTD/pegnE3TZZMbobIXJsN3oN0k3fsITU0Y65eN21GEe
OzODNLcA//B4cNcpU053Lo7umgBcFhMe2m4szHsk8OZaraz7hiKmvhFJq/VF
7H33Wqc79sMT2+/FA2ftK+rq1RbvU+6jCvutty7sK0E9e0GHmjfQn8HTjI/N
h/gOfVT8WXOmFf2sLUz4OVBdqN/AitGLS1O9u8CnjQ9yQ45gHjx+t8856EUN
9Ky1ZfT2+ENlJ8G/7OPbzQ+MZjQXXwcAF8h3vNSWihjr+uW8g8Bv50H5/7CS
v4+wn9uJE5d1Ayv3+yXOv5YqyQiFPvpm1ls3o56wC0uu1LwQ9PQI9dstsdTd
AH1WOxqlbEe/Oa52Nk+GcUp4O+D6BWNG559I3RJQv+72RXMkRoyyv89aPAb9
nv8bgjNglJmv2hyjKfhdkz6jjsqwtXmY30LlQvQEPnZjvs22B99N1RPqTTcU
8QO53oexJiKOuVQyLxj73a3NOpuA13elStythvSJ85XrsAG/T6VcNbLF/RkK
l9QW8Gt55c/q/oaMcgvco2XSIb6j3rXBXh6F8N/kj0b8FWEi+Ec2/DocBhqA
fSZ/8EvQAPxcY59lQpXFkD+7cAqQ5XjoYF/fJeEHrtC7/bQ9/bYiVupzob2I
N73lMlCIfZg2vDqyx0XQ32gnYf75zvBzrMsP+txuMmzsXNx3GIYeAz3rtTTU
n0NetCsJDX/wes/V7rqM018vLucs9RTy5iH0BTrWKeA30kanoCb0W/rJYZ3r
8CMlPaZjHh/BXvbBr8o0LCp+xby6BvLScuFnKZa6o5ItOIFt29zhd9pKgpsK
eXPGV8ivOGPhvLf8GClWfHbvvAGnezJPjfvAUe9joHr8tZ8uh38GXLO72joK
fuAvy3k4XuBzsRb2gUDbMoHRCAzwM/AhDARIgv+qIDBK4ZdKf3cNYKSWl7Lh
FfRRJD0R7xU41D/yZNfW07aZQYyKlh6dVKE6lGfwd0VDfbE6cNlvJwNnkoh7
QffYMBHPnwLHQl7sM0OiAD+sORPlhzxmkGcozq80d++uQr4Elg54G+L+GcVb
3tFH/riB7i7gc60z/eEzVeh3Peo99XTsPJ0oga990HuY2THXvighL/PgB6/z
B3n2UwkCVls4/7YST/VO1NLhtKAhUisM+b4kefyhTvA/SLNjZ+Y0gc8H9EV8
D3HuaSJipb/fAf+H316wYlG0kPdt2Key3HDUl7rhRMth7Ns0Ku+Q/RToayUE
CT4EKxeA/v/7/+VfVx2pxA==
         "], CompressedData["
1:eJxllQtQ1FUUxhcxDYWhIFFZxEURARFQcJHXchZ0eT/kISnsKjoqIoGuV4M7
Qb6FSUcENDXRCOVRiPhMSc3wEZGRokaBqQmKLwqCFVChPtxl/s10Z3Z2frv7
v+ec73znrNWi1MglQ0QiURJeA++q4Jrh3gs4tZdcDf7QlNEgN9Z1Ry0ey4hZ
f/pPjoqTuHDbXTNw4oTktJdKTt4jGoraxzByn+2vTv8P5y+aX7EzXmCLdJcM
A3BOtcY2Hs//nFV/934cJ5eBY86ovcPiUBV4dp+40FDMaL1N9ZYScOesPnGC
hcAD9zlbCvzUZtrbDlKBX5V11P80k9Ha3YqzVuDQspmv2j0YLVwbbmk2n9Pv
1sPW7/JidOaofqvhPE5NvZlJXjJG+2MOfnUkltOR29O+2+jDaAQK7InhFHnG
cvMKYtR6MyJndjSnJV2ny2PkjObkXJmoitTdDw4qWGfjG8EJ6a309mXk+6Wn
nU0Yp5qhxo+ywWbH1uweFsKp+LPLkkrw5WOOKc2BAkuyxg6f5S/wO0++Pnpp
lra+ZPCuWwaJi3w5rYQAzYgnvhgn0SNOPVHNh+PAtenPox95a+NnIN9Deufe
MvHiVHo12C0Q9WRkf3La24PTCeODCaNl2nyuzuSUt8ChdzP0SE7jh8vdOClO
d/blQ6/LPh+fzJVyWopTDD1Ti3AhuKh/e4RCKvDLzKRzzEWnr+z/TDNUVT/g
9wYv1Mcn+0D/FY7WRu6M5mvONgbJOdVPaOqVIV55l0g/xU/rh9WejFqk5hfF
CujteS/cCPkNQTnRgQJDrk0bgwR2HSgwmJP5+akrNHh+aOs22zbovfFibeEV
T6EfceNMvfaAi3YYhsjDdf0CT4K9ZehfbttHPqeQT+mBv297zuG0RamndgLn
l22YYxCp8wPyR3v0S8CdfbfSlkOfI+OzxvpHcdIvkF5f7sYoJwoTA47BGSUV
+E0/XQUuNWKNIujV5T/lhgM4x/Xwg+fTGH3rvNf+/UitH5zB3erjrZuRzzdD
WlSrnRmt2rrQaRny7THEJ06MnFKK9F6jPlVVoOEGcFzFTre8UE6Xlv06SgLe
cG9v81/QZ5jHB5/fdNT5A/ohnfL9jlr9pAGcTq0PEyeCR1q9rCGFbt7Bdm1G
F5zhR+WOak3pVEZ3/G5X+8CPIwOj7MPACn91bzj8WNUQH9DowGhpd0tCgkzb
n1CwRqTvuAZ+zETC1VPQ76WV5y7AjwH7Ile9sGe03bbNSObO6YqkUv3YjlHK
U7sF5+HHCtHZhju2jA6sw4DDb0FR9nWZk7FPnj2Q7psB/44ZOrduEvx1NMi4
0pVTsFu2XGLNSLQz85UH+PgU+lNjJfAlrJ/w8QKL/G2LurFfpvpZPPsCnAi5
urGPtpbE1qpnaPdJKPbVHyPzynwRv/9W2pPi0Yx6Ctz7VcgPdlsTYsbomjK4
5nvMk8fJmrWyUYwKxylznVHfxPwbTdPf085TvScnU03qJjX2qwsWQIVuXvtM
4MeAltJszAfKjc8Cl8bWTt8k18UHyzsWXyvwE9jLrvhho0Lgx/0NxXcxHxGK
1B8bwQHqXuOyEO08diFeyUPz9NXwu8m7OMhveRMaCD/F/fJ0z30zwY+D+36Q
B79/M7/RwvOvPVbWBcQI9yt/GxOWPFeIn3H9xDxNrJBfvETe0TxPYEtlbrt9
vMDjzZJCO5XafVppIvz/DP4f/Qv8WdHI
         "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPSG4RGV6cJWD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6praYrAoD8qNXJTe6KJQ4CL7evPxxU5eBgGreLU6HEQWvZUylLIH+y
BEvYObkSh/Mdl+4lBFY5HFXYULRCtsSBYWLdb6uAKofLvkkCM2RKHOZ/ulot
7l/l4Hdlv2CXdIlDQ+4rzfm+VQ6rVwGBVInDEsY9rJe8qxyeXlC6/VOyxOHE
1N6HLF5VDgrfZ3F7Avk6XS59t9yrHGy5ri/+IFHicPneA+5gVwS/yMGiR98F
wa//bVXA5wz034stjXxA/b/4X25/71jlcG1xga0XkP+41in5skOVA8PO6zEd
QP6qpkDPu/ZVDlypX7a9AfID5MSyeIH8D8uPeZcD3fdt560uW7sqB1cXFxcW
oPur3oQ8m2xb5TC39gfPbiD/7taWGgEg/0fw46Wzgf51qN8i1GtT5RCsdc6u
Bhgen5LPxHoD+b9XfrzUK4fgf7rkm3RBHsG/BPT+PmB4K5x3XLUbyG8+cGqh
KzB+qpfqOM8Bms+xRiYqRaXEweXqIft6oHt6p+cJNauWOMQoOH5cDHQv726m
J3FqJQ6H25aHcwH92yZ289x3IF/zLe++Aqcqh4LTUbKT1Usc8hcDAxwYXnPN
LmQya5Q4TFnZFHgSGJ4CEZZbPIB8Nc71Xv3A8G6uXPSvFyrv6Vnl8O2h8ZtT
QP7trr+p34HxkzHxbc1/IF85p6JqqU+Vg8esoEIzzRKHzNvOV538qhx2A0E1
kL/uRnzZeWD8H/6qEXMeyE/UV6+OA6YXi07HBFWtEofwiGauhcD0tKEoY+Ja
LUR6hKVXAJj8Mas=
         "], CompressedData["
1:eJxtlAtMU2cUxytMRhgwgvhgm0BDdWqUd+WlcuiAaWExA9QaAZEIaoo8v1Q8
dSig09pAF4jSCbYKUkBQUfCF2tTGB8FMXTYjcTB8Zi7V0anMKdPtNNebmwxP
cnPzy73f+f7nf873iXMKU3OdRCJRKj2O94jNEh2Yh1DgXWXpj2fAc7gjJjG4
a/ZsDC8Yz19o838bCxZY7XP0y3shDDaxJVYl8QyXij3OYQxahs2eg8Sy7Ec3
c8IZ/CSPWJVSiJDVu8TdGsHApXxdzb/Eyygmz2cQt1nRNlqEMDPUtTMjkstn
K0bIozBFMThlv+E/rxTBy7hmhSWawdhTm+UsQwj85VX54RgGYPswJ0mF0Fy0
0K0+lkFXYcyguAwhN3Z4qccCBsnqquAUFFh0qr31H7XAsim6stXfkL5S8YZ+
Wu/VGN7EyhHSHrQ0JBAPiQeuabYiyNPmXDfTfj7P4m/kbUNo82B3RMTd7sWd
H1VwfrqRvrTPD2i6Kjg9U0l/i36vUlKJsH5gcsBLqrcjOz11HTHZ4dQhZeBX
eaGxs5Lzcw35M+BNGxDH9PSp3oYJ/NesDF1lqMB8f/ofxR0a3j2e+X7x3L38
6gc66kf9CffiJ1qEqDG7r4r0hKSY3FxqEG6V/T7zeBT3v/93CHeXVtf/QfXp
h+p2TqwT/CJ7ek7vFXiz8ebAdr3Aesn5OW++R6DpOniZ/HtlXXs4oAGBMHE+
cV/vmeqkRgRlkOSrdsq/uJ4W7EfI1FlHH5N/qGiT/kBc+3RL3Cjp8S297V1i
QLiSHKmZQLz415TV94m13R8b75F+532un/oZEYYkNIDk59xjhTEZxIaR1ivJ
5OfF6EC5mtjUcCnAHiYw7yfPvH+Ofmpbx7PfDtvXUVKBXZ8nvGmged05qcN3
LvHlgK6SNtIfJPZ/kW9CWO4570Qm1XsrqO76kRaEx2Ptf3ovZGCh49N0iPx1
zX2hWsTgCR0/eTMCSLN6NXFcvc8OInicc3poAAY/O7ufST9A9VI7N8QLfjjm
x0acfb9po478VGwbVBbIGChGMotK93H1dsne+aMX2Jg1+5rXHoE1i8JCEmsR
aPzlE2WcH+d0CCR//zHa/3WEz9rQaoRptab0DNI3bcKslWItN98rqJ7PDFmz
tRqEk30qs5H6eeGBz3TNLoQcL0V0D31/uCoxf+hbBLJn/Y+0vsbFPmXXdgQ7
tecl5W91S5ohpXk2Gz8Jnv5Or2GroK+5J/Jv6xaB+fPOs7LEL3YZ3RciR1A+
iVxdNbJR0JPwmi6M9/D/7z+e/wMXzjYI
         "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvd9gppbEzSoHYxAQLnGA8fOEmg+ccixxOBvrfYL9
IibfbdvnvyHqCP6FTOa5ZqolDov6eXwOXqhyWHHM29xTucTB/3NfsAmQf/bM
mTM9iiUOv8IEo5efr3L4dMk36YJ8iUPVm5Bnl89VOazt45TzkStxuLA58uvO
s1UODCAgW+KgUR3HsuBMlcOBUwtdt0mXOISUqEy3Pw2xb5tUiUP4/NVrZ5ys
ctC7q8LGCOQfV76n/uV4lUNfgFu+t2SJA4/irxMMx6ocbLmuL/4gUeKgOv3/
hH2HEfwFKa2mLw4g+CzPezTW7qtyKM6Y+HYPUH+AnFgW794qB6DxjaFA+7nW
e/EX7K5y8HhYJfJOpsQh/fuTxIW7qhy4Ur9s05FH8BU2FGUIKiH4sPArVQE6
YBMm/8NyYIApI/hF63dO2KJQ4hD67HLABSC/O+f570xg+Ihn+X7221zlYH3f
vzccaL+be9HP80D+68Adcq5A/78qaE9YvwUYn2+4JlRD/fN2a5WD6Dr3h7/E
Shx6ttmG6G6vckg+qT+tRrTEYd2N+LLzO6D+EylxABrfdxnoXqDrFrYC04P6
obbl1/dUOWjF9B/aKlTicOqAyI/Y/VUOv1d+vOQL5Ad5zm1IO4Tg60hMvXLy
KIK/qXSa284TVQ4V5eXl34H8p4kLr5mchvjfC2hf+/LwU5uA8X2ZzSp3AdA9
GUo5FbuA6ePflYqXy8RLHLou3XvgDUxfb2vsTeOkIPJVWPjo6RfGBwCsrVFw

         "], CompressedData["
1:eJxllQ80lXcYx2+YdLvmjImSkrQkpORPiCehmqSo1VArkv5r+hV7b9mJbHOa
M0vFVJOcKy3bcRpOU1pRTbVJ1tLRlMNN0i2Mi3DZ971/enfOfufcc8/nvL/3
9zzP9/d9nndadHxYrJ5IJNqOH/+f+x2WsZS6zt0KTjRjpOPG2v7wmImMShK2
fvtKIiWr/K+fTADL9iwUrwUvFDcUdFky2pdlafBwvMB1JbPptVjgtb8ZmGwB
Z1Yp7aPwvqShACdIyZVfkxg50ms3C3CgyipfYsWokuFAcE+AymrTZIH581ym
CNzxwVwjR3eBh8531//hyeii3CI4eZyUQs57DnV5MTp1w6YkwUhKTXaGh477
MOpVPUjaNlZKj98kb/fxZfSIT8dQSj/+Nfd6qh+jJeU9qtUGUgq7NCVtBzGy
xTqrJ6XY3vLiNYsYZTw5UVYh0p4PTnu56tL3IxyJ+br8GX0+ILmcMsxRjYFJ
Wzo4bDTIPmaQo8KTSAQMyUU0IHDUw46cM0qBl3ukL7Lp4dT17QTX2z5+c7WL
I2TZ0Ip4a991urj+NUcD4a2ySPDYmso2f4Um/kHk2xyakb27g6OiW8Eey1BP
RUPU0tx2jn42ydtk4avJZ/pzjrI+cXyTBj34fePaOApC3ceg12jGyqBOOUdb
sAqh5w/d9SHR4IIRPHAXeDB5+xXmqtVX8X8mtw0Vt7E/MCAg4PArjpp2ONsZ
L2CUvfjIznOdnLouX8R77l9/7E43p/bDXm9GUyFoUi9Hsd5PQ42Rnx8KK+kX
+GbcI/PmAYH33I2wNoO+kyqddijxPh932RBHqdfu5N/0Fu4j0trMJwf8tKmp
6bRKe1/gjc/qbE/i/o6+OuBXhnzkiuq4nFGOvlg/JmEO+F5/eGusSOsH5D8D
NtIfA3/yPoI+Hbs+vlAA1j/tXrfNg9Hv+YHlPeA1WObuAqvvc77ARcasUQS9
XE4MR6eDM+fLWhRzmVrHUsTj/eACnnc99bMW5HNZT75hrwtT+7Qa+aIsPfkc
RjuvsKx1qAdVS1LA2cPRtztRfzV0sgFDln3LoY+h164zfzpr/QH9kE7xKWeN
fll9HJUdWmG1Fbwk/m7Eaeiv7ncwr3PGPxyt/6ZKWeTEyPJo4epT8OP4ZeEO
K8ApxxcfKYYfeZ81OjI6i/IqFZr7CQG7hD749T78mIyEq2Yzai9FoBccLc0N
+7TPgdGd/VfzcuHHm7BN+yz4C201EX78SfRLw9/2TD2HWuG3D8MdapNnMlq3
oLSmrxX+tTT4qHYG08wNcDDfN3aMfJBudgtHFzGGlNMErsb4CZ0qsGiJfUE/
5gum24FR8FbI1Y95dAP77uE8fp6EYF5ZR2z2zkP8kQdJLwotGLkpxJmXn3Ea
XScwMiqeHGGH/L1Ka/b7mjO1zzPQb9OP3X88731NP81B/WbK+MMJmK/xpqnX
xNp+VZnCjyfKvNrQHyg36iuwXHbyRnOnNj74oJ/bhsFugZMSExM9lALPwCDy
xn2uDIq/2wg+DN+/M6Tpx17Ea3FViOvgD9P3sJCfbJZ53FT4KxJzp3mC4Efd
vNex7rm6fzH/dO97pi/aKNOXvj0/Z2bH0xrMS118tMnLVYbSt/nl7DZNJSOB
Iy7EpHwp/g9vhlEkmnlaYip8f3Tfo38BKT0Jsw==
         "], CompressedData["
1:eJxFkntI01EUx5eNUJtmibWam/OZLksq8pXGERxpaYKLijGsVkul17IL2d0C
S5IMF5iFMhtlay1fJCFKzh4Q9YfpXFNaoWGhUerM+dxs6TqLZD+4XD7c+7vn
+/2eEyo9nyvzYjAYsbjce3edsG1mhQK2PtNM5m8hsMycuC8RZeEezq5PdMrD
CDzoW5XcjCxuPHFtbyiBrITyND4y7Mrr8OETkM22Nd1lKKCKzTxk5BFgWbTy
Fy4Kb/ktRU+4BFKGclTVSxT6sqUBNcEEBkHvRxYpHOh/tfYmh0CnwWBwOik0
NuC3icBXvL7tN4XvprCBhY0EmCN5F487KPDt6tWZyAWfgvgJ8xRSfS1aG5vA
GjTydMbDzbd8eBXTHu7MZHmdnqLA+dl61R//R9mZWTYKH7Xy1H3IId2Bc3GT
FBjPLZIbyO66Sb8o+KIxK3LFmR/OwgkKNv27/ZdQ3w7vpmC1lYIwPT2difrb
k6OKbeMUNFccLAMyxuB/FtkhGtbVol9lz/VHo2MURALjHiXm4c5dj+ysnzKr
eB6eNmdLTSEeNqP9l5i3hBuYwsb3Sl931QmxP+0zi/0OZJQhPhlBoCT8zocB
1KOqPreuNJJADW4M1O9n8BrJiyLg6i8ePYX+ytZ/NtqRZbuHcnrQv/y9mFu1
mUDDFBbGvDTxpsKV0QR67aLhyFkKAUeSWjOQpYdLBsfnsP7lh0uq/+c6O4X5
bzutXcgb8FnRAoWCygmlC/loBwaO/cxQ516IjyGgiwnKv/+HArbZoEAei9ru
HYvz8GYuWtKL/C83nJfE8rRjkQICtx8fvLeI89RSVFDZLPDM4/K8/gX5iU1R

         "], {{433.33720000000005`, 325.23199999999997`}, {
         433.33720000000005`, 321.2}, {433.8412000000001, 321.2}, {
         433.8412000000001, 325.23199999999997`}, {433.33720000000005`, 
         325.23199999999997`}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         413.99725, 316.48}, {414.67537500000003`, 318.328}, {414.68675, 
         318.328}, {415.352625, 316.48}, {413.99725, 316.48}}, {{414.395375, 
         318.832}, {412.83875, 314.8}, {413.38125, 314.8}, {413.82925, 
         316.06525}, {415.520625, 316.06525}, {415.95725, 314.8}, {416.54525, 
         314.8}, {414.983375, 318.832}, {414.395375, 
         318.832}}, CompressedData["
1:eJxlknss1WEYx5HMtMnkyPVw5FQ7TMclt6mekkJJmDinqNBm0qFe2jxZSRe3
+aPaGWNLzRZ2XOs0Jg7S5DbMOJ2cmsrcQtNlpdnUY2a/pj/evfv88Vy+3+cr
iEsJv6Cno6PjRm/1n7atmAk0RjCstpEmaBms8zWz2qMfSxhoFn8ES8z/55OF
RTLTZwyaIPtTzj+ctZIolG5HMOL3b0tvYHDcNFYea4HwpPSVvbiegU3meTe5
JYLQ4Kbcv47B/GTCYJ8VQnnqPqOoWgZpsoUoMxuE1NtuWFrD4DlvuU9mi5B/
8NykCfHPFkPo4SOYRPsoc6sZnEkqCtplj6CK/lYgrF7bP1eAIPcvSJ5WMBgX
xc3NOyBcdHEMqSLmkzwXRwQ1DcwnLr/vqxsi5Lh7fMKnezfHztadeaNOCKVb
giJE1H/osGYxzQVhh/b39STaZ+J18QtzVwQL/VPGNbS/5K63OsAdIe5h5Y14
0uuR1Qh6exGWq74OFz5lYIKeCpUnwuatU3nNSgatJMfIG+FWe+/jgEYGfs4j
JVPEV1VlVnuaGbSEJia/9EHQ8Ox/WbUyIPsixb7UnwzwaOeYR+fBTo5X7Wjr
YlAcNK1WUX36Awt9dQ+DAcuwMS31T7y3kNnWz0D/c/P7JS+E3plLEsUg1VdK
lypov+AI0cD+YQbukWLRrAfC5JCDNmOEQfTphjZn0pd9wnpGqV7rvyJGiNG9
UpehYfDdbjjlLPmDsztdu98yCKWDtZN/ek455paUr0e12kIF+dt1zCuvg5iu
8Ucg5Nhs1WABx8t9X3o22SF86PALO0BcRgZJbdb0+o4xqDfgHVJSngJLwi97
0ryEmHdHOil/MokiPvsNl887c2FN/FEuvxt5Y/7X+S9v92s9
         "], CompressedData["

1:eJxFkn0s1HEcx09oIT1MuvNwjthxNw9318zF8NFkZyYkDz3IQ9TKctY3Zt/s
qFC3YnVJTe1mOxLrAVGOsAt1lVLOQ1uuh6Wi2KT1rK3PJfv98d13rz++38/7
/f683TLkW7KWsFgsMR7TfbJiYo4noTCqyQ227iOwyHMO+ZZ6HQEOP97yrZiC
+kqRe2UPgfUJIuE+5Ncx5edzugh0GttbPosouH6vtonsJHBcOtrvg2xYGngg
TUugMuvEbq4fhV+K/XdabxNYPf0uc6UvhYrYCLnNLQLpkgRRozeFgze0p1tb
F97PCClcvtjn2nSTwNWQpB1iAQXZG7rmegsBxSlttpUnBY5F4gofZNa6P9/y
PBiutfjYYXRjeGKDLK+eR8H9xU9FI3K3js03cClIlWFpdfi/pUYVaOZMISpA
GVaD8++y+fGljqi3X5U63UbgC29InupAAfx3dShRv+qIYDaIQ6GsVmDvif7q
unTsPWwK10bEOnP07z1c/d64lkKbPr+bh/m4hfMckpGF9nt5IZifc2G6xB45
uXg8O0fHcLD1mKapl+EKK5cBQz+B+WD1sa3I0Q3S37P3/+tHplN88bKHBIo2
ndHH4fw6AQ4YIGCKwxX1PdrOtZt/TKB+UuYbivpnCkP91YML+lLQn+LH8s6N
zwiYRZfYDjpRyDvLsagaIoDr1qgwH0N0xqoLBgJR28qkiZifOj2p+NIwAeuW
gr7DmG/pp7h2lxECmSnjEeYeDHuZFsRn+F+eXhRqHP2MtfheJGywi8X9jhRM
8Zvxf9uqsQAu7h/t53bhfG+nXuU5HwpHNztNHkJ9pnVrsS9Br2LKx1D/zuae
6ZfYp6/yEkngEwIepoHYN06UojkT/X/gomPsp6nOSZhPg93T8OfIoqr5jEg9
02/EB373GF7s/1+SDFQV
         "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfSHt6vMs5yoHjjUyUSm3ix1g/GqRde4PZxU7HLRU
9qr2xuQH9E7PE9pc7LCgc8PDlUj8DPfpKjU+VQ5ccmeESzcWO5hE90xp8K1y
WDb7iILBhmIHlqP9htv9qhxU2RqnOq8vdriqN/ncW/8qh8UFtlzh64odYrdL
h5sFVjkUtBhVzV5b7DAvTvP0hKAqhy7HhKcCQP59VnP718FVDgIRlls61hQ7
uG4+6uEZWuWwL+JTt+oaiPtXhVU5THXuznm+utjhRPGEV3wRVQ7Zeiq+K4F8
9g9iHgGRVQ7XgBZ2Afk9tzMY8qMQ/A0aQpavYhF8kZSPHd8Tqhxmc3sGawHN
39nL9mFacpWD8u2fdVlA95wROL7LIq3KQYIljG8t0P1O59OupmdUOSTNW1Gf
DPSv7Mmn9ipZVQ6/V3681Lup2OHHoZRVD7KrHFj5n3Xu2lLssCww74RObpVD
84FTC123FzuoljLN4sircijbN19Kf1exw9IZ07KfAPk3RBW+S+0tdkhdlRAS
lA80HxgAJgcQfFFg9FQdRvBBwbH/WLFDwyTRaw+A+ksnS7BcO1nssD2p/uZf
oH0ZE9/W7D9T7PDW6OUdKSD/1IvcyNXnix1A3j0JdJ9XsNY5u0vFDjLACOAG
uv/pBaXblVeKHRyW3N/nB/Rfk5/0iy3XIOYrAP0fy1i0vvJGscMdYHA2AsOn
6qWa4YmbxQ4W9q/ZHwHDj0m7XUwSmL46v3P2ngWG7zFv886DQP7FiTH/nKMQ
/D8SxdeFwhH8JyKyJ1VDqhweHLQJtAfyO1qjLtcEQvxrdavYYaa/s+M1YHry
mBVUaAa0z2cZl9tTYPrLi1yd3HQdkT5bXwfukLuKSL/ofPT0D+MDAIiUbts=

         "], CompressedData["
1:eJxFkmkwFGAYx3e0jJZSjmZVjsbQyBhtMSuNPNSY5FhkiBxrW8doirzIvGod
RYzZzUg00o5xdgqtO8mwOdpObfuBrg8GSaGh2kx6JLMf3nnn9+F5n/////53
CBIDY7QYDAYHz8qdojKcd4+j8LY6yZXVT2CN503TtAd7CTASs5nayNKbmVYl
PQS2SyNtC2MpfOSJy053E6ixmWgyQrb8Ua7n1UUgKZsp58VQGNFxOcXvIHC+
oVXgJqSgFiU8lLURUDsaCzknKEj8PRP1WgkcybjgoIimkHy/o0gmW5034FOo
u95v2fiAQMml3LCjkRQOf6LGDc0E4pQTCXbhFNjM4I32yJMJdotloRoW+7I7
l4M1rMhJSxkKomA1+kt0G7me5Wm9EEjBucCdX4vvf51+vM8qgII3t8C9Evff
4QcF1vNQr7w46ksLgbF4TMCPAjhFdhag/ozhkG8RvhTyamxNdqI/ic7slnwf
CveUnN516N/EbGh82ZtCy2DaIwvMh4WCKPIukziLA5gfU36Zw0U+ljV28nSv
hl1ZqurGPg1L1psrRuQExvPQAbLvLeffswP/9SPTKRuO7jCBeEnPAMH9tba4
QEFAz9M61QP1PQ0zM1p6RqCIc9Y+GvXPnHNzkr5Y1ZeJ/kQ/9bs8XhH4fLVZ
f86fQuoVNrP0NQGDir1VMsxnxFew6doIAccqGTcd85NGh2RVvCHwXV3XdwPz
zZ0OaDdXEvCpQ0GhGt480NkuPq7hf3lGUKjc6vCuBudNicowOYqCMn3Kpgnf
X3yvzXXD/0f7Sd2431g4l98moJDjt20yBfWlapXrjmJf9n/giVWo/5B6ZpqB
/VpIvLjH5TmBDWfuFo4is71FTUL0/zIWC4J9XKlzCOZTHP7noBp5d+mSwGtQ
02/EIYcnGl7r/1//4WH2
         "], {{423.5344, 318.832}, {423.5344, 314.8}, {
         424.0384, 314.8}, {424.0384, 318.832}, {423.5344, 
         318.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQveHhy6mb1lQ51GXtKZl8otjB7Ky138WJmPy3Nfam
caeKHVYlhASpTwLyuSZU854pdpjS3hp1GcivFlnnvvBssUPtum1J9ZOrHCrK
y8vNzxc7THjl15U5pcph1/UYj1kXih3Axk2tcnAwjdt18mKxQ8WzH9V7plU5
GL/hmvD7UrFDwefNdQozqhwmmCx99OZyscP2pPqbe2dWOYTx6W6ae6XYIVv7
2/TY2VUO0i+2NPpdLXa49S1gq8HcKod/VypeLgPyWY72G5rPR/APHC+eoLUQ
wS/XVZT/sgihX+fb9LuTlyDMf7CPb47xMoT9fy96mcxeXuUQ8alb9T/QfS36
PstOrahyWOf+sOoK1P1/VlY5FH17aLwG6L+e2xkM71dVORhM+5PkCfT/fqBx
i1ZXObxSM+RYAwyfhNlVp8KB4S0kCATA8IOFPyx80eMDAGbI1+Y=
         
         "], CompressedData["
1:eJxlUw0slGEcv0mblVprhqbV9EWJMpNk3F+y+chHp2RGk9IXm7OH8BTVlvlK
pIjEMbI7Lsdx5+Yrn5G6UTn5CiWqM5ykUKq/Xdu71bu9e/fbu+f//309hoGh
nCANFovFxnflu/VriHd9JQX6eZe5Vh0BkTTwWraQwRafhwZmSikUcm3XvJER
0E2N4qWVUNjjl9ocISXgw7eUX+FT0BJu9v1QRSCn6cvSuWIKn34IZjmVBLr7
bhbUFlLoxQFJYgJLU5ON0fkMLjicYPcll8HuL+/4NeSo588jXvVAy2A4m4L8
BT44b0fdHltWFoXhTMmhYtznpl/zOyKTQgI+HRICMWXSQHYGhecFjlKLagIG
ead2r71HYV2txoc85B8Z7txscpdC1H6PHnYNgTTzSNOCdPyvYRKvi3oF00VZ
uojXm4pzZ+oJHJDbICUKnfsyf75/wmB0o1DVRGCCXTQSW/U/NtvhJpC1EtDU
lvWYIZbccDfgtxOAopGG2+j3q22Diw2dBJQZYu1ZMYWplvN9CjmB754SVVcF
hVGPlPtl3QTOKz5eMimnwH/qauX8msCRyjanxDK1/gkFgbml4hZ/zOvEw5gF
7T4CYcLkQb6AAtLh1vcTUPlz5+YwD7PgiKPcQQI2Q4Z9yZgHWJ6qcR4iwDHK
T+TyGGypc3bW6SGDRaGHhk6j/2398V3leL7JertLbaaaf+wA6vGvNtBDf98G
o2Lct6G9RiZHf1ytEu3z3xBAew1HUilsiZs8FqVQ71OlUAjYu9jGea3uV+gt
CllGypEO1NtTN6bjn0yh43IDbwD9CE9TurskUTi31a5lGv06slKgRArpU1fZ
knYGO72jOmatDF6hI2gkUBcWdOYgnndTBeRdwDxLAo5zjHC+EusdgvlnezjY
6+L+ealQEYZ9Sff75UCR39ijnNZR7Ne9+DhfL+QvnVvukYn/5on6kuwDxtPK
CUy6J12Mxj4taGPBygg4ef7Ut0B/Vntjgx4T0CndtHcG+7qBd/rkdSEBlCsy
Rn8zHJJDPpYSeDaOheEx2M8xJHfnIwazQm9oxmGevcqsUXucVx14rX8Z8/ax
rur4JiIwKDLeGI39GMB4SpGf12jkhAz7NK7nGluB9/Pf+/0Hxrn8tw==
         
         "], CompressedData["
1:eJxlkn8s1HEYxxFNJtH4oyztTKv52VBR0lMptIloTY1WJ7FOxLPKPinN8mOk
qdWsq3G61ObH1+8fXYlNOj+6oyNXh65ziXX8kT9Eremxm32bnu27717b53k+
7/fzeQuEKZHxZiYmJt70Lf0vfE7Nv/OKwalze7ThMwjLrHhHVYUQU9c+XfLm
f44oLE5e34Cw2zTsluIfNmv3kZd2MYi+OSri6hD6Vdt2PX3LwNFrzCWnFqE0
wH1II2cgfkhVg5DyzCvVrodBTqxpWg2HMO/ZunCyl0FHb9mhuWoEv+Gui419
DEJ0zD6ZmF0f1NkoGCh/RuknSI/WVWhIUjK4MW/9MqvKqF/ZzyBKX/4oiFho
cC/0fs/AVRmYsZpYktDwHVUMHhwsSJqsRNgaZSG9N8jzEQk3slbNc81IoZuj
hvZTGZeVS/3H6bhslME4s+fkpCc+Ly42RstgWHpprxX5GTu8Kr1Ax2BpHZ3k
txWyxoP1DCxO2HjM1iPcp4WZTzC4Zs8FC5oQoMdKFPGNwfnNgZ1cC0LHdEmA
+ySD7iuvS8UyhH22PjaWU0b9OW0Ii4I/c5eJnamedPBcm5Z4d6aTZ6FttL+v
HGGjVX26ObG0Jb76aC9CpMYxQ0DzkY4HKBDyKrIzA+n+AxvaPNwGqD9xi3jm
K4P07eFD7SqEJofffZ6k34EL1v0aQqD2s2nkzynbcMxPbZwfRP5pXMbiR4Sr
Xx7bldN+ZlVhwggNgqo5t8JCY/RbNoLgQg/+Y5gB7DgtCx1FSFqzIEkY5Lm4
aB3bOcBz5u0XolB672j/xu5m6ncmexLKR/7+MxNFNN9XrtUvUJ5kodZmok8I
k5ueT1lS3mTqmBCxms8nyW11+sDndyWvzP8y/wVLx5E3
         "], CompressedData["
1:eJxFkg0s1HEYx+0WtUaTlzBd2B27uY5kpVbpofdkJqFxtUYoVsqvF/vV7PIS
WaJFGXpZJomdl1xCVmd3x7we/V3cOaSotFZratSi5xz7/7ff/vtsv+f3fL/f
53GJSjwcwzExMfHCY/hbBFXnx4xRKDxrlSZREFhijZc8bWsrgZJJbrkA+XjT
AXPOGwIy27+d0lEKG1dUrdW2ENj5IO2ID7Jp2CpRXTOBlbOP4sgIhYPmHGFb
IwF7txDTaD0FjjBzjcNLAvlVNWahwxQEpQ0xZ14QmPjp1P9dSyEUP1uZsd57
iEK234kJy3oCnvMu/y69o9AiSrho/pwAJzDdImgA9ZWe25FdRyB1vK2wuZ9l
gbJezFOzHPfHyu5bN4VxaiNdjvWGAvsuCr8F4lwOvp8VfWx4bweF5A1BzDzy
nsEf0x3tFPQJHvxA1Hd5rGR1WRsFnm42ZaqBgK3/9O1rqsX30Z8g5WZjpZKC
4fpp9I/pZfGUxn6ZmE/Zsqmm+woKSueapKevCTzcvp6JQO7xvXpdL2d5jkn+
4qZg2eD3kIqAZO6UaxGyN43UxLcv6lca55HagXmYiePvIc+EfCgr7sJ+LXK7
WNSXM3JXRnsIuFdYq9NRPzfi5DYntVFfKfpz9NTzVX0EMnDgNuhfwsvvc3xL
4Jm1evdgJ4UAnxt+zgyBXodgbTHmZx+QUssfIJCTtCtW3mvU+wT5E7f88/5+
lqt8wyNrGZYX8tRQiAqXDAuR66eIrGCQgrs4t3UTvp8X9ngoSmv044/9q3U5
Qp2OwrqMr8EzqM+Sbq6cw31JeHXhzlHUP3o++xYf98s1sGJLM/rD7h7zyHlX
ujM+ov/4EbyA+yjd954ymI+IKZrk4v52W/9KVLSz+70wDxXLS/v/H55Hg/0=

         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLVF8XeiTYLVDXdaeksknih3mxmmeFvhehcF/W2Nv
Gneq2EHok+P5NBCfa0I175lihz8gA35UOVSLrHNfeLbY4an9kvv7gPyK8vJy
8/PFDj+qbdhX/qxy2HU9xmPWhWIH07PWfhd/VTk4mMbtOnmx2OFB+bMfv39X
ORi/4Zrw+1Kxw42Whb/j/1Y5TDBZ+ujN5WIH+S85YX//VTmE8elumnul2OHK
nscicxmqHaRfbGn0u1rs4NRhZ1TAVO3w70rFy2VAfm5Y7boyFgRfPTKRN4sN
wb+/j2+OMQdC/5T21qjLnNVw8z0CgD7irobbn5pssfEWT7VDxKdu1f9A9705
YKnMxVftsM79YdUVqPut+asdir49NF4D9B/QubV6AtUOBtP+JHkC/a++oHPD
QyD/lZohxxpg+JzQyXCfDgxvIUEgAIYfLPxh4YseHwBkIcvc
         "], CompressedData["

1:eJxlkw1MjHEcx69L3FI6oUJKmLykzqzlLfe7yYacyHrRkryUViH+S/k/KTaW
0NCURhd5SaeQuOtUEi7dOqnU1VXoQkqW8lKuN/yS7dl4tmfPPnue5/fy/X7/
dtv3egZxORyOEO/hZ/wxv5pBKwbox9kLeUUELFdvGNSOZzmNlvs4IV+NcDWu
VxCImx5sXWXGwDz/008i5QRKlsxcW2jKAC/H2u/9fQLcTbqozLEMtA9Iv3je
I7A4dL/NAI+BOixwIo/A9rgG1wdGLPNqIwsXGrKcjx8McUbq9yCHzu89P+0X
hYrneGG9RLFVgXCIwpsU2dJM7CeT3oiRDVA4jpdKRqBVeK05tp+COmOVfFE+
gaNO6zLX9lEwLeS+T8f5m41chGF6CtECj1phAQH9k503dT/wPXd+vAXuyz+c
NMkbedyCPEnXQwKSgLlqPnK5U8rg20csoxpXux8TEFef9S+ezPzHjrPEUoWS
QLjk+sY9yLIj66dmlRHIcq5Y9gL1fjmjqa+4nICn/eUEAXLn011aTQWBrW+v
7DazZEDnkXj+dhWBymBNW+gkBrKeubusqSFwy+1eqWoC82f/DxoCfqfOgQT9
8Uo7pDfREtC6HvRtH8cAjhPxsIGAT9eWiEUmOE9Y5LqIJgJY3UuNfoBzQMGa
VwQKFImjc0exPDzucQOWLQ3mbM74SaG0Ib4yF/+fo+aX9aPew/PHNuI+n6+l
eqO+r8NwY+wX7ZvlbIr6uLskiC7XE7jAm5pu00PB5tinjdGakX6CbxQCHfpK
PWtG8nXnC4VU+45mFe67fH312bRuCqoDxZcaUY9Xdlp1QheFYNsVTz+jXjkn
m0I4yEmdMUJZGcurW+hERyXLw+NISwjMMsRAIou7A9ND0E/zr6LKYKzfgfEO
R/+5LYJiL+zfI8/R7MO89Hd+KnnwlcK76xeVOszXoBWpT/pOQf5tqFaR99fP
XgonRIGtZ3LRP13UBwXmSW+CAbtNILflY/J+1MfIGxN0i0DM8jFSR9SPf2mb
z+EcAhv2qBxCUN/klSfD27IJCKIW2Nkasays2zwlyJjlEM7eI0r0s64jVSfC
erbfw71dzRnwXXJf1XuHgJvI4rQC89GI9mTjfEX7gnboMT+tlu6xd/F8/nu+
fwM1Xer9
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWP3tAn8TtUOdVl7SiafKHaQXf7CQ08dk/+2xt40
7lSxwyQrRt8WEJ9rQjXvmWKHmkSjUAONaodqkXXuC88WO6R2JMfeAfIrysvL
zc8XO1Qc+d1yTLPaYdf1GI9ZF4odtor+Pv1Oq9rBwTRu18mLxQ4JB5aWSepU
Oxi/4Zrw+1KxQ8TZhMpa3WqHCSZLH725XOww30bnipR+tUMYn+6muVeKHUJY
F0/aZVDtIP1iS6Pf1WKHQxf+ru81qnb4d6Xi5TIg/+08G50pJgj+8oUK3e1m
CH48+znJQAuEfpELLjc+WCLMPwEKEGuE/U9Xf9f7YVPtEPGpW/U/0H05nD8X
qNtVO6xzf1h1Ber+SPtqh6JvD43XAP1XAvSgt0O1g8G0P0meQP+Dgu8/kP9K
zZBjDTB8PErVj25xrHYQEgQCYPjBwh8WvujxAQBsbMdX
         "], CompressedData["
1:eJxlkw1MzHEYx9O0jMjkpVQiV+pcEc6pTj0nTbfeXBZmolAaNvHDWr80bujy
MjdUt0oxb6Uk5c45udDbjVLLveTyUlHSm7BaEXna2f4b/+2//z777f883+f7
fH8LduyPiDU3MzPzx3f8a/nSTjRXSCHps6vXpHICmVLrpCEBww6VaboQ5GsJ
qycblATG4l2y+vwpsLeef3ZYQQDE7bXNqylMKnLY8vE+AXF23mClL4WunwVf
I8oIKEu9cmy9KeixwOlSAu21skd6LsMSB653+HKGeYV+m+y9TPUHkbuJfJbv
Egr1dfhgvakZBl6UB4V3GXKfm9iP+y3uR9NiChJ8NHICsZKdUTlsCi+uBiqW
PyAwMXEKK96dwtRH5h9zUf/2sKFyiRuFxKXhWn8VATx2+70Iz80Xp87GeaUa
0UWCPM2j9PKXxwQcb3UFeSI/X5Ix2l7BMLpxbeApgXo7kbFF+D97skILlFUE
ejt2NZxBlh8Ps8+vJeCWcvZhTxCFJueWEfVzAk37t1uGIfdV7m7W1RN4z97R
w1lHoTX8XGZxI4Hwu5diJYEU8muCecJXBDzOHQzoDDDN36kjYNRuUKtwP5E5
R4etmglsPrVKb4H7QTkJj18TMPAc+9fzUc/ewyEJLQScFS+bulZRAO42lfAN
AZ8JoSfqVzDs2D+994YXw5nCT3q1J4Xq16kNJfh/vk3jWluOSX+KEefh7Zp9
CP19uxcnxn7DV3aXsdGfYF6a4IqBwFyR0Z7vQmHeyR5Ros7UL3QhhWjOSHXE
K1O+6hZQkC3qfq/BecszpNaq+RQ0R9R5RvRj655M4S0nCnFOfpX96BdHm9Xp
iHyhL9lfXstwUFvSTM8qhsflFDwhcD14xrZ05NCB6Nx43OeFcQFYvxvjvQ/3
L3Yf8CXYf1BRpDuAeUlaWehncKbw4UZ2VSvmKzlmWWQJi4Li+y+tsvTvPl0p
nBZEd0hLcH9ogB7zNGyFASsmsJRdYCPFPFpsxATdITB6osY1BP2bnhez6VgR
gUZF6u2T6G96wJl9nwoJlFT05vK5DK91spOJfRjGtI21+eH96Ja1CrBeHp+j
3bKGwmbv+5qhuwSq0nRWesyHEddTiPr4KlbbLMxTx5zglHt4P/+9338AQzPW
kw==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3vru0qHNBBwK3aA8TcUZUx8W1PscGvNr5jc
lwi+wW6gAhi/qthh55/2L9EvKh02zX2/3K2y2KGsUJo34Xmlw7bPf6/8KC92
mLDgh2Has0oHCZYwvrVlxQ49Xq9YTJ5WOpz7Hvx4aWmxQ2b+h9aTjysdboEE
Soodlvg5CCc+qnRwSnh6QQnI/84WP+PMg0qHrSfK9s0vLnaIn+EjynO/0sGI
Y41MFJCv9qR5nu/dSod17g+rRID87RcZ7jXdrnTIff575ceiYgeRxMOXV9/E
5B/zNu90zC12OKFpNen0c0w+enjA+ADrh5ad
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5OHq8rh898rFS/zih1gfDCjoNjh7JkzZ3yA
fOfunOfVhcUOf1Z+vHQWyAdqZWgoKnbQaRe76cdd5SCtf1elrbjY4dkFpds/
gXyONTJRKSUQ+XM8VQ4nyvbNlyotdjj/PfjxUt4qhy7HhKcXYHy+Kgcm7Xax
yDKoev4qB2Mg2FwGNU+gyuHwV40Y/vJih6sVL9UMhaocuK4vLrAF8n/VZe0p
EUbw17k/rBIRQ/C5QbRElcOKY97mnUDz+HU3zX0vWeXweOnsIwpA+4WbD5xa
KF3lUGsP9DDQ/SIgA2SqHEDKlhci+LDwgfFj+w991cgpdlggpX93CVD/68Ad
cqxZxQ7bgQp/AM1f5Lrtc20GNHyA9kdYbjnxLa3YoRwYDPpiEP8ZA/mzZgKB
MIIPDnchBD/F+r4/r2CVA9D1jglAPihcn/BD3Qvkg4J5NzD8eEEBmF7sIN8K
dAkwfLeCAhzIB4ay0m1g+JdOlmAJA7oH5K6/wPgBx3MmIv5OLwRKZCLiFyyf
jYh/kD9VchDp44F/7/S8XAQfFj4AHhD+8A==
         "], CompressedData["
1:eJxFVAtIFFEU3fys5i9JE1NTV82EPqIgKSbdNLXN1HTDTFYtWzVsy9VnZk8L
ytTUwiL6QB8pERNKQkLE7EOkREEEFSVqJmYfo0SyrwidNzPLLCzDmXlz77nn
nDu6gtLMQhuNRqPHX1zjd06+CLLlNNF+6XFgKSMr3jTOPbvMjI4/fHptAPh2
+Z4z+0oYaY+eS3C257QsxxSbv4fR57nOmUwtp6YNOye3FjEKqPuaEe3IKann
x/wrE6Obfjmmu06cMnv9677uZpTfp3c55sDpfqtP+GgBI1PsWLor6kl9dzF6
gPu56Df890hJfx6jpXZZbrcWcHqZWuCebWRyXQ0n3/DRkPodKu6+Mt2RlKXi
64k9Pw4bGK1q8BpKw/uFok8Go19hxpZ4G07/UH42TeGLft9q1ke928LobZsl
rslO0SNFea5V+OgZFRcVFX10UPhsYpIOYws5iUt6sqKfCydLnNObtiRGA4FQ
zo1TvdfQ89+JjE4/+hk24s7JoxbCAks8PVS82cVmpYOXis8nNJuLveV55oFB
p/eqDyfxtAf1BY+3fpxEOwv6bxPE/TmdurB/cS34OQoDAmX/voG/0E0bxClS
PMB8jcK3YE57+yvOeqfK728M4ZTbAqLpyvzLOaVh3BjoBztWdy+Xz180qNiq
vxV7C9/gD6Y2TKBeVF6f/qRRzlMi+on2H+DvSfOnuU6drO+6XfL7kQGc4GLV
F+Tju/DFV82P5B/mQ5cr08jXighUwnz7UKYM+UM8m806BSOfI8I3zPsMcrES
RY9gNd9WbM2/FQsbhy2MYEeDF7DIfXM5I8+u5HGOeq+rvoRGVCj+o584NnSA
UTAGmQIfaS8OyvwuYx7JtypFb/CXzh1idOdJ5f1WPyWPnNGNwZS1jfBX2Hmv
mkn3K+A/R7sTNYyEXDNLFD+BNeLnoeJZoZu7iqU+bkp/YJELW1dOaxCDBcB/
DBPtvs6cokGssFo+X4I854k9BZ9FQmfkHWvhtB18s2PAGPswFRrhuArzXJ3u
GEyxV/ajktH7dHSwk/k6Qg+dIIL9EvE3MPX7IvbAWKZiq/7/ARfb+ZM=
         
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNk+9iqH0wtdt30OLXaA8Q9/1YjpDy92uLG4
wJaLo8qhd3qeEHNksYNw84FTC4F87Xaxm35RxQ5rZKJSrDmrHIC65s+KLnb4
dMk3SYCryuHD8mPe22OKHZ4snX1EgbvKYYGU/t0lscUOJsZAwFPlEAA0cFJc
scOcIwobinirHB5Viaxzjy92kAUad5+vyiH4MVAjkD/vPdAggSoHVbbGqc4J
xQ4g6fOCEPc0A/lBO+Ras4URfKApD3+JIPg5z3+vLBSrcuC6DvQITL94lQNr
GJ/uJqD5y4DOM5CscojtP/RVA8i36HRMSJWqcmia6tydA3Qfv+6mufnSVQ7F
GRPf1gDd/+yC0u1KGWj4AP2XL9R8wEu2ykErpv9QKdD/qz5e8n0E5IPNBYaP
S3fO82o5iHlvIoodBCKAIQzkXwM6pyscwV9xzNucMwzBfwqyJ6QY4g8g3zRu
lydPcLFDh9jNc9+B5s8ACh8ILHZoBLkTyAdpKwsohoQz0H2gaAv3h4T/AqD7
q4EBk+hX7ND6OnDHPKD/NhRlTMz1LYbQQP97PARGgE+xAzB4/HklqhycEoAu
APIlWcL41gLDDyjcO9272AEYHO/VRascgMH+OhDIXwRMNrXCCL4i0EBBAQQf
5E4HXmj8Ac0DUdzA9PDvSsVLNaB7LgOTyw0OSHhwBSDSH5B3fXEQgg9LnwCu
+iNT
         "], CompressedData["
1:eJxllHtMk2cUxlFRCbpLZFNQMeMSJIiwUlCgYA9ooYUWqCgwoMilIDTTKa8S
8o6RibsgeAtu4kQXHDolQeKFMbOpw4E6R0TnCG6AMEXdQObmDG6MoXva7yXf
HzZpmt+Xfu97zvM857hlv7Uyd7KdnZ0JX+uvpW9jxU49p+bH453FRYwm2LTr
2xHvEkazjpy7UK2QefZY+0OdL6fQpu+Kzq9hlH7ym+EFATK3RR4vyFByUlo/
WYwOV4VOuhrI6eJrJwrzsxmN1q49bVnC6fcSdVBGDqPGgr6NjsGcZv/c8Xei
mVG4b+f++yGcFn2IJ+Bjv2n9nqlkPkNldy6Hy3zgvuvRfDWnG+49o6VgY/e8
ktvEyTXVrOrH+Q4dLsbUSE6XYpduiwBfczF21yzn5NAwP9WMetDenM9XcLrD
X2mMRr0980qyTmk4Odsnvbg4k1HQu19SWRSn3Wi/N4NR0xD74tVoTlEQbJWJ
kXL16z714LH6RzeupjEqrNh59y/whnDHmx6pMtfhQXKKzENeCgffJHE/eGvL
94c0qxjN9PQunSner1sp/b8Q95/btMfZ3sjI2Stxap1G8uNYPKPxJ5t/OYD6
E3ZUr6+KYzRwed/Xe9HfZ5rmx+8YGJ34KLc8B/1rb6NBPSOzqTdqSgSnyMx7
19314jzop+qP31Edy8gRBimXcTqz4P0HRnBI18V1TWEy14b5ds5VyaydUjzj
MPxqHfFO3wWGGk4J8LPL2jDOL57h6f0Ufj8w4g1wvdP1FT8FiXwYpLz0IR+N
0SgQ9fcjfneRH590NAi2xsFVKfUzHi/lpSJA+AM9/J+5jT9RSP6kQ68/r7RG
Hgc7WQVNlNn2PvT9r/3hlVaf59lWP94fiXnjg+BFnN62xiGB0SDi54a8tx/S
NDPUo5pkeO+FxZz4oJeiXC/l2+DHqezj5ZXDMYw8rIb4cxo4UtNWq2Nk544H
CuG/VspvNPoJsAYwmpEe1yVBj8o3fx2rj5L6Ny/lBHd6RjXCzxDRDzglDQOn
ktmWR7XMNn0n/I2S/AtEPmrn+t/yxH0LYXcV8vS0s3jQC/UgDcWVWk5+tzyn
bdGJeY4R/sSKeYjlFLwtIvOeXswX9sNmxLELerQMfxrWYJD8nSr8KIrjlP1y
Skgg9M8rzzH1gmvasABWy7xv/aytLckyd2P8B1LFPMcJ/TBf0+qqQrcYpP30
D/bLhjXTOz7B/RUoJyFb7JtYMT+Y/8mw55pO0vtmLiN1ctpJtVbsn7Vi/6D/
UsvZTXvyRV6hz48GVFzAKP/0EAvCvGA8G+ZbGJ3du/ulfyf2i0XK48FwmTOn
d7j8oJLZtq9CpHnzA9tbBwDzEJTxlW47zj9/YY5XIubBA38fypf870L+18H+
R6ivYRkKVgo/86R9sB186uAfRy/lSfpnLXl+X0/w//Vpm1k=
         "], {{422.8296, 
         309.552}, {421.6911, 309.552}, {422.81985000000003`, 
         311.23199999999997`}, {422.8296, 311.23199999999997`}, {422.8296, 
         309.552}}, {{423.21360000000004`, 309.552}, {423.21360000000004`, 
         311.808}, {422.88735, 311.808}, {421.3416, 309.58575}, {421.3416, 
         309.1965}, {422.8296, 309.1965}, {422.8296, 308.4}, {
         423.21360000000004`, 308.4}, {423.21360000000004`, 309.1965}, {
         423.69360000000006`, 309.1965}, {423.69360000000006`, 309.552}, {
         423.21360000000004`, 309.552}}, {{424.10640000000006`, 
         309.90749999999997`}, {424.10640000000006`, 309.552}, {
         425.49840000000006`, 309.552}, {425.49840000000006`, 
         309.90749999999997`}, {424.10640000000006`, 
         309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7blvS9iqHNBBwK3aA8TcUZUx8W1PsUMY0i0N6
E4J/RuD4rh0bofyqYofQIPUFnED+prnvl7tVFjsIAaV5N1Q5bPv898qP8mIH
nW/T7wqvr3KQYAnjW1tW7KCxoHPDw7VVDue+Bz9eWlrswHq037B8TZXDLZBA
SbGDw5L7+/hWVzk4JTy9oATkT47551y1ssph64myffOLix1+v319YOfyKgcj
jjUyUUD+IUtlr99LqxzWuT+sEgHyg9UXdBosqXLIff575ceiYocN25LqIxdh
8o95m3c65hY7pNTftK3cgMlHDw8YHwB9UpX0
         "], CompressedData["
1:eJxdlA1MjHEcx5OXQqmRW0uSRkxLWKzQ+mkq14ve39/Okd1Itf7X4U8t760J
LZakWmHycr2QtKQax67rOjn0ckldb9ySW/KyWON3nrPHPNvt2eee5///ff/f
3/f3LOenBCcaGhgYeOJPd38zV2CX1EHhR+a+RmEIgbPTid+HW1kOtOHs85dR
aJfjtZNAe5yv1EhOwatucjrUl4Bh4+yFFi8oJG7pDzDlEnCxaomxVVI40SIr
e+ZFYBkun3xDYZHuD08C9VUz359VsTyyq6zTWc1yjvLdwPxRCo73irWrdhC4
MQMLaCjwzSNdnf0JNK8rXGP5kcLl5IUnIJiAn9TIrWicwuJKbzWNYlml+B4y
xGf5s9Kfby4gsHRscJMVMqcHX0hi99uhphaVKQR4ogAbzhgFqrFfb0wIGORl
/mzQ6J+nEyjNsn8y5wOFB1JRU+lBAltTFdnBqNe2Ok2Qd5iADMuFDVNYoDsA
JeDtnTZlNkghw31jfMMRApLTNyNk/RR8TAwdzhwl4DGxWx7XR0G3fPyo/rmK
5WBucZZ9N8vCKTPNQ/RTadc7lYm8suDXhcxXev9w/41aF0/vlxRChm4USbB+
miJbGY/9efp1dex51NftrHV51k4hvoFrYniIgHtRWKkD9jPStVYqEhFwltSs
/YT9xtPfvSpk+mWC3FbmWUfSCFwNK73j2MrkwS+VQO7qcdMmqV7fAZbT8y1n
he9neXY4OoL+3z4exF2K67+hHI+9BIY3WbX0tjJ+GO1h+nMF65Vobz5v28Xk
o7aNgvFd6+jhBL1e1J+zjTcSGE/gy7kQ4XUFBZ07zbEEMjruR6Vjnh8L8y1P
xhBQJYgCSjCPp8aC6kuiCVy8dTyo9TUFsXX0nkeYFx+016OLAmB7uMjTm1MV
xiqWt1uPDda9ZfkH2u/Uz8zHlygm3wTzi3Fs8YnRvz9EwYM30lGOesTi7gTR
CIUiCSYE9UbKNkhqRvV54LHct2LOsUv/8O0JDCzuL0esxPWd11Ld5oUSqMbx
qRhi5i03kEDB67mCcrU+3zgfWtOmdYXvKNTb4Il92Xn7y3/mu4vlP/OBeVri
hAr8mPNVYZ4GAnILknG/iggUhHnSle/ayfRfjP5iejk9WP//78dvuYUOuA==

         "], CompressedData["
1:eJxFkmtI01EYxodd0GwSYWuElJkMMRP0Q5ShvGoXmtgoyyVZrenf1po6d6aT
k4nZqGWamgmRLYmQaamsGUZQInYTGziXN3TmNpWyJmUmJrLqXVP+Hw6HH5zz
Xp7n2S7NPcb4cDicKDyeW2cQ95imKFwKbD3kkBNY4QffDe+SLhC4XbwUo0R2
0sDW9+cJGCISg75NUjjYPuc+nkWAX9vvJ0N+PGtNdmYSMK76XN44QUEQ5dt8
P4NAdiFtaHZSeKWu4WulBMJnuB1GBwWjSladfY6A9uhhfYmdwk9rsrRKQqCo
ARuMUyitTbzpOkvA2pY2/2KMQs7Gq51CZHP0m6eRNgpTlpDRxTMEZCGKQjrC
cq/O+sk+zPKAH74YYv//rz/I1g+Jn80w97P97Xb/mqaPFHaMLhbLcb7n2iJL
m5XCJpSH4vwu5+4tnX0UmH3joooM7/wcZJMeBcP9L1va0vItFP70F04Lsrz9
Xb0UhOt9dl5H/UoFXdcMyB8eHmifk7HsmUchZ/niSxRMQUBc/6RlGHlNasAu
UzYBTjUagvWPSDec3JtLwDe27kQ98l3PgkoCFWEz3Lg+r/5BKgJVKerQzTj/
UhMaRLx+/kCOHAtde0VNoAzl8sf9w9Mru/LzCWhEW3nyAQpfsUBEAQHGfDqp
e3DZX+TOU8HxeajvuqFHylgNgXI3s5A5wrJQXyJIsLH8l1mYdKB/b4ONqi/4
v1HcE70f/Y151l0QV7CcF/TfI+8d7H8vHBOF+eCvTg1oUS/3x/zQaUGUjnj3
68B87bkRL2FwP1uZm9Fg/rgoLy+PgGjuVsov5N8pEw11qM82njyZYH4TJJiI
HDbfr+fD0isVLK/k/x/D+H34
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnZX/ofUkT7VDGgi4FTvA+BuKMia+rSl26Phy+3oj
O4J/n4mzSx7Gryp2yHDJzC9gq3bYNPf9crfKYgfVnX/aS1irHbZ9/nvlR3mx
g/2Lm2uqWKodJFjC+NaWFTvYTDpd78Fc7XDue/DjpaXFDhLbLzLcY6x2uAUS
KCl2CJmm2FfKUO3glPD0ghKQv9TPQfjhvyqHrSfK9s0vLnbgf6A7QeFvlYMR
xxqZKCD/qnaqZNLvKod17g+rRID8dMlHEdN/VjnkPv+98mNRscOhFUv8DnzH
5B/zNu90zC12KC+U5n0AdC86Hz08YHwA4p+PnQ==
         "], CompressedData["
1:eJxlVXtMlWUYP1EROWKOkDlTEDwgdbgX4oHEx0yTBCEw0INcQmDcL+dBUF61
xCWla+SlUZlTMsPKrDEqZ0hkjZiuy6hp5BglObM0csrKytbvOe/Lvj/8trOz
37vve77nd3meL6S4LqvUy2azleIn/xM3v1t/KUjRpoUJBccrmH75562rQ2G3
4isbcVDFdKJx9/Q7whW9vuTDazermcrLcAG/+gquWqZ6/639p4B3yQP1TN3u
8p01cxX9h9e82cAU2RY4vCJC0Y8ZL3T87ma6M8cvKv5+Rf2nOpfMa2SaPvzV
n9kPKCrfiQLrmEqmrnL2OBSdOVi/YEoT03uP/dQSEKVI4Fngd2e6Sj6OVjTl
LE6amfLbT04cjrXwX9ljh+6Lt/C0oyjwoKKC46m+XsA9+8a7Bh5S5L3lpcU7
JuvPUyS3BQCflL4SFV2DThXo53J4nE/kfN3PdvQbALohTkVS7h1mmv/8oqIL
wGOH9n5+APxczp7BpiRFWceCnq0C/++l8WTDt97wBe7bPyNmpNbCyxNRqMbC
nr6hf5qvl+MuYFdJ8ujXFUZf1J+Fg8Jyff+3TqNvGVPNRRiIfqt6G3e/XGr4
Jur35ZdoffaC773CYy2TG7LOSdB8Lz3FFCx1oVex+FDEFBHnc+S1OEVDoedu
bC5kuj6UXvxijKJfRZcCpqcRkyT44/FljfHbYd6fZ/SA3z+A1lqX9r8b+fD4
tJppalT3vnHkLVB45DIVX/gmNM+u/c7NYfp3c2Xv9VBFByDXGyvN+0MU/S3n
WUyS54rZirZJgUwmyfgzwYqWwc6jK5iqpQ/k3ecIGkxjTx17kObfmWphiXXZ
UqZjIsSiW/E9Xo62wDSjf5iFK5HbT4BFrsF00w/mgTBOqRlMKyUHc828ZGq+
dRE6H789wRQD+l3QB/KMhWWbPDp0vWXg295R67810uTpSaZRu/eWadF6HjdB
n/2w9zT8sAlv6FeIYLbG6by3rmLKECPh5+PIUdtqkw/k/7OJiDXtLu3/QZOH
Tvjl6Rv5GUAgP4Wf4tvYZL7ymRplUJFHsXEW8tCxeEf1xYcV+Qkv5OXRIhiY
ovX+GXlKl1wvVCTHecjbuOwVMvNYqvM1E/qKnMPIb7/MBbAnJ8i3r8zxIyYf
lRZOQqxSaiwsa+vLOiZ/8QHPY2vl+Ll1nkdJ62PD/D4nhdDP6U4IiPkeuYEg
pej534P9MAOPRS1Q9PbVofTz65lyhViy7ie+hek8YvWF02DF1Ct7INHcr0w+
E0y9jUzbsR4yof/7bhGOqRVr53KshcXf26Mt7MkP/BefGoA/GGzqC0Y+IN+5
DajfDGJnwo2/LTqPV+x6Hzk2mP08R89HY7PhH6L16lun9TqBefmja2D5R9hf
sSN279tmm33SoPfFUszPYQTg7jrdj3wvWNqrtvDk9+J/8kXBPQ==
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
        444., 368.4}, {444., 330.4}, {406., 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
        444., 368.4}, {444., 367.6}, {406., 367.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 331.2}, {
        444., 331.2}, {444., 330.4}, {406., 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
        406.8, 368.4}, {406.8, 330.4}, {406., 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.2, 368.4}, {
        444., 368.4}, {444., 330.4}, {443.2, 330.4}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYz9kax5PlYsq+ZTDJOmFsl5CpVzEylRQqI0lqKHv+58f//JvctrEM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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 369.6}, {
        405.2, 329.6}, {406., 330.4}, {406., 368.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 369.6}, {
        406., 368.8}, {443.6, 368.8}, {444.4, 369.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.6, 368.8}, {
        443.6, 330.4}, {444.4, 329.6}, {444.4, 369.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 330.4}, {
        405.2, 329.6}, {444.4, 329.6}, {443.6, 330.4}}}]}, 
      FaceForm[
       RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.8, 579.2}, {
        354.4, 579.2}, {354.4, 506.4}, {304.8, 506.4}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 573.6}, {
        352., 573.6}, {352., 508.8}, {310.4, 508.8}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 580.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {310.8, 508.79999999999995`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {304.4, 573.6}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {352.4, 573.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {304.4, 580.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {345.2, 580.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {345.2, 516.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {304.4, 516.}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmplDmD6W4MDjP+99MEcwaP1cL7N3qBpilvq
Hbh+LkjfLAFVv6ze4QwIsCP4YFq7GM7Xspp0ul4KwT8LUs9TDDcPxofZB+Nf
mhjzz5mrCc7Xy1vMuEeoCW7erJlAINkEtw/Gh7kHxoe5F0U90D8w82B8mH0Q
dYjwgPGvLy6w5QK6D8a/cDXsjf5uoH+/P0lcKFjmYAwCmxHhAePD3AeXt/a7
OFERwYeYVww3D8ZHta/Y4VGVyDp3uPuKHZ4mLrxmwt+Eap5wE6p9wk2o7gHJ
I7tXGOFfmHkwPsw+AHA98MM=
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxllX0w1Hkcx5fiameVaguth+Xk3HmOPaq79Um4HrjrVoMJceY8hITfF6W1
+0WJiaFV11F35TKVPF6MSw/XwyUineLobqPD6a4hT0Uk3X20O/ObuXZmZ+f1
x/f7+bw/3/f7s6ahuyVhmhwOJxS/c7/5Dsk2xcYEGoTVCQuiKNh7neFqmxIw
2v71uuBwCsEftug2WrzLA21myukkCsk2piZO3Hd57r5zDIVdvqmVdcbvMn0U
bWueQEEwkHnXDVn8SyWnPo5CkmbRggAjAm869jwN302hzaTCnTEkkFigP39F
LIXZ+5udBAICZ47fEo7GIOszXRIDAopnUteJaApR9Z49OXoEnIa4+TOo5/xZ
6cSO5QRK4j7lOiNf7ecb3VlKoDeFX3l2p+p+R10CnQ43MgyQzef5/OmsQ2Br
7rHYB5EU6nO1RzsXsqwIfLNhrTbLfU+PXuDNI3CqXXutDZ4vFbWu+5xDwC1k
oK0PufuPKkvFLANFhfjB+lni1fYeMwxcX9L8Ty72WxayTRIxzUBtU9LP11BP
a3oSyX7JQKn8/SNjuygc2lnvaTzJgDQzSEOC8/gL2181wYBdt7l2L86rzMC6
yu4FA32OQ9w4nOfiE44/1D5nYPyBd6guYXnHpU28m4ksp7/33D01mcJX2yQf
CPG8i5vBVZu9FLQa8hxeIsujrpD2FAp6eXtOtmG924pg671SCifbHu43xf5s
oxO9RlMpnMqu7n06xUDd89kOFzmFYrcs8YVXDExaBualUwquq+213rxmYLpB
EZyTRiHF/5yo9V/U31zs4ZtOoVYmDD+hSSDr12orYQaFmWeD16e1CAx9edH4
ADLa0XNgIctyYbjhVh7LUwtzvb9dROBWxMPlIcg/hcp/v6qr9gty0uX4sH58
b4tr/uMtWM9eSxZxj0+gilPfFYj8xLXksWwFAV3/NbVN2N/xlGY/O30CCVX1
+U7IPQUHDxShv6xhWJSMeioOKSOvr0S/crtO56PefRl2Xk/Qj9ppRzeUySjk
KCM5VehXTauDKwpTVedXop8dFpQbbpeq/C2wYDnXW/+SfBWB4pyeb0R4vj/A
IybIHP2Dz9EiV+Wp1owAv/Kz3pXq+elgPr8fOXs7GvtnupaOa5gQaNzinJ2G
esPOh2xTYP28mxOWgfsp+GHczLDfxU+yXzkfoNB+pZ8fhPmwNfcufYj8KJKz
ez3OY1jqKhJnUpDENllbLiFQ8ZvDjdPIOvHlh5SYBx4K6lRzAJflRo1ee7EW
y8IK95oG9D9OM2kHssFcg/j+R/Tn+8ZivWVrohKM0e9z9WTY38FlZQZD6C+f
j+6JP8lQ5x/9+XZfoN72zU4Bd0cZ+FhPcYZPVXnuGWZgVlCcI5ap8q94xoAA
A2EhVeV705DKzzroX6M7A64lg4xKbzLLc/slM5Hl7PUhA3G4n6wmj3X74PnH
X2DA4yls3Ppavwbvx1XJoZi/9nm8i/wRBkyrEyIPYz6jE4zXLR9j3u4bZTSb
r7f6Me9mJi9ifCdVeejDfVGJ48lC/S3FHnU1ERRqePHlW3A/oJsH7+N+vdhh
W7BIg0DQxiLJWBiFEou/f/TB+c7lPS1M7R8uy/ua/Ua6dVh2zlxWVojvh3Jd
lGHqfYT7b5HNhe/ywlX7VhP9PMW7rOkeoX4P9IsIF0QM9vf//4P/AGehr6o=

         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX3fv3d6UImDg2ncLs+SBoeDpxa6bjPH5Jfvmy+l
X9oAFuaxKHEoYz2xl62swUG+9XXgDiDfjuv64gtAPscamagUyxKHPbt3755d
3uAg/WJLo59VicOdbD0V34oGhwjLLSfKrEscFkjp330C5DM/iSteaFPiIAU0
sLayweH3B8kyVrsSB49ZQYXfgHynhKcXFtmXOGi3i930q2pw+KYR0+/kWOLA
V3LLYTmQn/pl2xpR5xKH+qw9JZeB/P5DXzVkXBF876M32/ndEXwmkEEeCP3b
P/+9UuGFMD97T8lkCR+E/R3nN2g3+JY46Pw8OqkeyOfX3TR3vV+Jw/XFBbav
oO5/6F/iYAl0eBiQL37z3PfLASUOEt51G5cA/e/FA7QxsMShdLIEyzVg+Lye
8eCgDTC8O4CAA8iHhT8sfNHjAwBtbbpl
         "], CompressedData["
1:eJxlk3tMjWEcx9Na47gLNVEhMWnl0kUX/ZxU2inpniOVpFRUTk9Jcjxsbku5
h5l1QiVDzWInWi6lIVM7QrGTJcVSVrmUlfF9O7Z349nevfv88by/3/fyzo5J
Cdysr6en545HeF/t0/hdXMeoip00MUjm5FzxOEMZKHJ1p1TTFMAoUG22P2kr
p8IjrfnpaxlNveHd5pzEqb3ofG30GkYGoRNsFImcrO6F98t8GX371ZRZmsBp
/auusyofRt0BajNP8P7PAepIL5EX0Rf71x4itzwfCLq0Uvf9LHDemeQpNe6M
4nA6wWWVx5Z1uDFKqZfPCsK85mkWA3JXRqtwPoBHX5spt3Rh1NE45+057Fd8
vtaidzmjAxtGKfyxv76irHIS2PXs/C7zbZxMbbWWB5wYGe497TEWepd1S44N
OTI6OB2bgB88LfS8De4wlin7UkQ2h5DBVE7b3SSvN8n/Z+MTxcERCk5Hx5g9
MwK/oZLxTWmc6nE9DX5vOd6THZXOKR02vwpn9KNtaXdXBqd9a0w/VYQx6i2p
k4VlcurX+MVMCmUUDKMv7+TUWG5NycE6/V+zOCkHx92VIq+Fz1dkG2ZzGi7t
0+T6sxGfW8G7EEAz8jhzy9lKvZtTXcvBhlTkoZoB4UpOWkvDvSGeIt+f/PST
jVRk522qF17wv727Jr4Z930dD69Uuer2dwdjDaNh+PnFHooxD3aX34Q/gu+N
u/hIj2rtGR19+H1BVZZu3suljOzyh2NKd+r6FbyE0TOj7ymx0Bt1x2ecdDGj
WJd3/j3w43fuWi9bO0YVEws27oBfDQNB7UW2jJ5kVBe8SRP5cqqbxFghsoMQ
APLwFozCfatMO/8K5GkfiQH4vuC7A/K39Ct1GgJnwSc1+jJLHusShf0E31PR
JyFXJ+z/9qcyMSLhb57Q98iiXLF6C6cM397oSOjPFgoWz+kF4jKBP/rWaFAc
p4Ire+Y2rWB0qAHBgZlQBPgr9ODrZj6Sa62nyB+lmlMSmcg5Wz8OJSDPpHTf
XhXuS6M7Gt8jb9Q8dgjz4q7njYlEP3oQTwj2a9VqtRfQp/6ceffCoeff//sP
QCDM8Q==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommJfYokDSxif7qbaBgcYPw0MGhw2qD5pnpeJ
yX+8dPaRAwUIPvOTuGLHogaHnGD/n6+A/F91WXumFDc4PF8HVJBV4nCybN/8
XSUNDolcf87JZJc4zMgTan5Q2uDwOEJ8u2BOicPX/BajW2VA/bPK5yTlljg8
rBJZt7y8weHr7euNm/NKHM61LtEsrWhwkNRs3JVXUOIgCAKVDQ43GovdphSV
OKyRiUqpBvJZTQTN9pSUOPy7UvHyGZAv8e/n4tDyEgd1Q441MlUNDnwPdCck
VGHyF0jp31Wpa3DYcZHhnlMZgs8csOnQLaD51vf9e7cDw+d9lJOdBtD+4oyJ
b+/UNDh47q+VrQC6d9XHS75MNRD3GmdD9C8Bmv95Q0B2FDA8QkABBnS/SOLh
y9pY+OjhD+MDAOXPvK8=
         "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQfWNxgS1Xd4kDSxif7qbaBgcYX/n2z7qslgaHZxeU
bv9swuTD1H/5e6XiZRUm//HS2UcSqhDq0fl2XNcXF2Qj+Duvx3hEZTU48Otu
mqvfXOJwJkpWuCazwSHx6QWl2UB+6WQJlmsZDQ6b575fztZS4iB3RvirPpDP
lfpl2xog3+vozfb16Q0Oqdb3/XtbSxx+1WXtCQHyDwieepHbVuKw0uL3h59p
DQ4TOOXOTG4vcVDxXWmxG8i/BLT+X0eJQ9aekskzgHwRmxnqWV0lDhk3RBXK
gfylmqLp8j0lDmlg0ODQ9jpwh1wfgs8AAlMw+e1iN89tB7pfw5BjzZwJCH5t
WyxjUT+CnznxbU090Lx986X09wL5b4DGH+0tcQAGw/vjQP7dbD0VXiA/uPDb
w8tAfspJ/Wk1QPeEzqn98QbIbwA6XBjINwYC4SxoeADj72TZvvlWQP6DaVut
0oB8oHd/F2RB3OcA5B84tdB1G5A/4dBXDRkg//WMBwf/ZCHiHxRekdkI/p+V
Hy+dReLD4hPmX3Q+enqC8QEnQR92
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHc6nu2nu7BIHljAgo7bBAcZPA4MGB4+HVSLrFmPy
Hy+dfeRAAYLP/CSu2LGowYGV/1nnLyD/V13WninFDQ4NWXtKJi8pcThZtm/+
rpIGh19HJ8XrLC1xmJEn1PygtMGhRmSdu+KyEoev+S1Gt8oawO4oWl7iADJ2
eXmDQ9/0PKHDK0oczrUu0SytaHDY9ETcu25ViYMgCFQ2OBTacl1fvKbEYY1M
VEo1kD/v/fJjp9eVOPy7UvHyGZC/YecEk9SNJQ7qhhxrZKoaHJbPPqJQsAWT
v0BK/65KXYNDQO/0vKANCP4cbs/gV0Dzre/7924Hhk+H2M1z5kD7izMmvr1T
0+DwCOjOdqB7V3285MtUA3Gv81KI/iVA83tynv/OBIZHCCjAgO4HudMaCx89
/GF8AFxKvbw=
         "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/aZ4q+jv+yUOaWDQ4ADjs4Tx6W6qbXD4tSB986vr
mPwPy495lxcg+Fsb/aQz8hscLlzSMF8C5CtuKMoozGtwqDZbbScO5BsDweTc
Bge1WbpuXddKHNy2ff67JafBYYV+4cVtV0scVKZcvP0pu8Hh37fSB3OulDic
PXPmjA+QH7Kv6n3T5RIH3U1z3y/PanBo3O7QpHQJYp8GkN/86PiM6gslDinW
9/3PZjY4fE77JXT9XImDyNf8liIg3yJFbMvjMyUObwJ3yLkC+UG3pGsWnkLw
zy5fqHD6OIJvqLVSeMLREge2xqnOq4H82kSj0A+HSxyAxveWA+0z/5T2K+hQ
iUOhLdd1Z6D7plgx+rYcLHEI/O+mkZyD4N9VYWu8movgw8JvETC4indi8o8q
AAMsD8FvW6Ipqg7U36T5wXozkC/UfOAUI9B8l7WZ9wx3lThk7SmZ/APonuKu
viebgPxDXzVi3gPdK75lsfek3SUOz50uTeGC+ufCnhKH64sLbL0yGhx2/oy0
F9hX4lC38Yl4d3qDw23pmsRN+yH++w6M/xkT+Ku2Ad0LdN3cfiA/hHXxpF1A
/z+sElmnDuR/ZzZ87HCsxOH0Qtdtn1MbHOp7dmZ7nkTwI6I37l9zBsG/v2OT
4ZzzJQ4dQOAB1C+8dO9B8UsQ/38C8re8Kt46FRjf5hcymecC3TM1tSN5LjB9
+Jh3Oi4Auneb6O/TejdKHFy6c57/zoTIx2Lho6dfGB8A+CFjNg==
         
         "], CompressedData["
1:eJxF0n0s1HEcB3Adx5FbJcVSxu48+8PZ7Wrl4dMoYmVdu5ykJrtW50Tn99OF
5cvWlaeUYUncVMshqY1FM89RFxZ5WJSHZnkorROJ6+ljpvvjt99e/3y/n/f7
+7E/EyuUMAwMDHj4rf7DF+uHM7QUmDPcrg1eJLBu7uHyPTo5ge1P6YIO9L6x
kGwrisAN5zm2zzwFwjrbq240gfjlTTPP0OduzSX7JhBQl8wPJH2nYHaMJeFf
IuBund+fvkDB0P04bzMFgV2fPwruLFKQZPk4YAKtDtV4Gi1R0LxFM519mUB3
RPDLzp8UPCxqt9ucSGA+qisic4WCLIcmcS56Ba+r/kVBirSBeov+FFk6yP+r
N6TUWHRvoP87qJg4MoxoKFGncPLQjAamRT+Thg9c49RtaGe+IFJtQsPO0qzR
Arxf1nQvkGtKg9SwWPBNsTZPgBkNncG70+3Rd0WqypiNNHDzekeEmA863tf6
m9PwrmfpWBTmr6s2nOpCT+vKtULsh1foai1i01A1wGvxw/6+shs9CtFGxYI3
LvF6fzlaZ8uU6z2gmHHUxhE4rqqsEqN9k5URE7E4b6uybAjPdzmZ0zpwgcBZ
HzYzDL3V67aTJoZAm7IsNAPne5XQqBqWEfApEqmicf4gfGATtJNpdVAI5ks7
YjPNjybA8i4SjWH+yoqKigwpgUnBjmYbYxpe2D2Rs9BNHoWuYuxvtKB2r/I8
gUC3XhmPsTbvAXSqIw6E/a8b67X0/a03R6ZIdNBRcOr5IfM0dE3YYv2JZQr8
M2VTOvTBAPlyDr7/OEuykCBdy2f1gwLCyeu1wfnEGs92Le4PZ2T5yiw6vW90
/DXuV0fuafd6zNMSbrdfi/t3M6n76gPM/0eyNBmJTs33y3yE/XjF9Vzvw/1d
7as2Vr/fq+/RFqf3+v7/A2VHbf0=
         "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/S/1+5NE0VKHNDBocIDxdTfNfb+8rcGBZ/LKpkBe
TP6hrxox/VUNDrrOMq+VkPipraYrAnhKHZJP6k+zqW5wmFnoYOHDXepwJ1tP
5SyQf5LddrYoV6mD/l0VNseaBod0oHUPOUodLH9/kNwG5N/Li7k5g73UYZ37
wyqR2gYHg7zFjDZspQ79IAuA/PfHpvY+ZCl10Hh1n2MpkL9OvkOynbnU4fGb
w+k3gPzciqqlOkylDgdOLXT9BuTrXMwxvMRQ6hAKBKJ1DQ4n/FLtev+XOCyQ
AroAyHf6mHwm9h+CL7dk1+RHvxD8nRm3na9+L3EI6J2edwlonqj9sTumX0sc
NhRlTNQF8gtEN5ZO+1TicJyF/1kn0P0/wwSj0z+UOJjG7fJcA/TvBubnPSve
lTj8qsvaMwUYPlc5M5TevClxKPP5kFBX2eCgUR3HsuB1icN/N43F5hUNDivC
TxkdeVXiMCNPqPlAGVDexCzxxcsSh+dOl6Z4lTY4ZCjlVFQB+a9nPDi4pxjB
X1JgyyVehOCLfM1vKSpocPC12v7tNZAv4V238Uleg4N4lu/nc68g7s/NbXB4
MPPx+41Q+79nNzhs1gMG+NsSh/J986XWZzU49Gm85d0HdL/YzXPfJ2c2OFyv
Fr9TA/Rf7oLLbFUZEPNXA/2/7fPfKzPSGxw+AYPTGxg+ny75Jn0ApieW5z0a
b4HhB0o/7kB+JjA4mX6XOJxe6Lrtc2qDg6Ljx+Sefwh+R4K++m7GUjjfmPvW
xaXA+F4jE5VinQZR7wNMH6DgOQXk117YHPmVs9TBkAOoAmh/o9qhtufA9OYC
AhmI9LnimLd5ZyYi/aLz0dM/jA8AOUh10Q==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommKfY6mDg2ncLs+SBgcXuxc316hh8sv3zZfS
L21w2HGR4R6TeqlDGeuJvWxlDQ4Lfxg+Wwfk23FdX3wByO+WT34XpVHqsGf3
7t2zyxsc5kX/FnXVLHW4k62n4lvR4HB7za+YXK1ShwVS+nefAPmt4UvZZ2iX
OkgBDaytbHCoS0ng+qNT6uAxK6jwG5B/5LJ26ky9UgftdrGbflUNDhVzFilb
GpQ68JXcclgO5L9I/+vAY1TqUJ+1p+QykC9kZrNXyATBP2uhIMNmhuC3zDu7
6rw5Qr9luktmviXC/Lf6u9X5rRH2czt/319mU+qg8/PopHogf+KCH4bLbEsd
ri8usH0Fdf8Nu1IHy98fJMOA/Jk+oj2n7EsdJLzrNi4B+v9Mvcf+WodSh9LJ
EizXgOGTy6MeZgwM7w4g4ADyYeEPC1/0+AAAaqS1Bg==
         "], CompressedData["
1:eJxlk30s1HEcx4+ZGotaiZo81HnIOSFMhE8hikvnqYZ2Hs5dnGLHN9Lha6OH
aetJOcnQRMrKFnXKes7ydKdSwlKImTxHaWXrY9f22+q7/fbb64/v7/P+vN/v
n3lscnC8JovF8sJn6W0bv25Q7k+gKe2ikdYRCk1W+rpkB8MQcVrUBgSCFSb5
kiQKbJYFJ8mLwJrbfgNuEgqidYMH9nsQ0ArX40oTKdxwLDux053A3GJXRk0C
hf7dDtwiVwLjfIWJL/JygTwwzJnhO3edWjscGY7a6TlabK/+fibySt2GqkY7
AiI8I8iO3O5XfbYEktsiNoTgvMjTogI+h4APni/IBaZxk+ttCAx3buwrRn3W
+roNI9YEThzUkAah/rzhed4y5O1yqzHTwxRKr21qlFkR0M695K2L+94X8Nmz
lgROru1R/kD28RztqUUeNgzInklm2DT/K38hhcJc3T5JxO7/2fBCVWiUlMKq
LGG0DnIvVK/oSqXAMzizJxH9PnR+QiYgFBa0BfJ2PwLfB7aOjx2loPUsRnZr
F4Hp6uaA/RkU0nYVftf2JRA6dL2k8hiFYLa0S+it3v9bJgVWUkjQNszLRukp
05ZRyNngKs7zJIByFP3Ii0rjHBXmUdTgZqnIouDPU8aJMY/y9Vs+srMpRMsD
DQKdGPbOX5nFdmC46fOI2AP9Hxp/Lv6A91U3Ve8uc9T6vZD3KuOqZ9HPSWfc
GOeZuIp9atCfqpIXZp3HKXihXQ/YBM4+m7duylTPa99IwP7y79iaY+p+BZgT
aF89nyzEfQe458pdzQgI3T8FTaAfuRpFvRamBOr1y2LS0S++5Er6VRMCLUcf
lfWmMlyZ4qFjKGXYZSkAzKNlcNXUarxvmWEfVI95Kl6z+jXx+wTr7YL5Vz+Z
ap9Bzox8P6bAvpR33FSFob7ZN7zYFOxTxYLDiB3q7/uZnRiV8DdP3O+lWZ3U
/xDm99hlPhT3ly0VTEwh/OmNSj30R5ODDRJRMDduvt/KJXBKVccB5B+8k+5a
6G9bhe+9b/EUusPHtzx0YjjhntFmDTeG9T5zz0VjnhISOF2O91+85cT3YN61
xhHCXzhv1OxdaSj2YwLjCUN90Xy2tBD7NFtg8fgA7vPv//0HOGS4Gw==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{314.43485000000004`, 
         520.08}, {315.112975, 521.928}, {315.12435, 521.928}, {315.790225, 
         520.08}, {314.43485000000004`, 520.08}}, {{314.832975, 522.432}, {
         313.27635000000004`, 518.4}, {313.81885000000005`, 518.4}, {
         314.26685000000003`, 519.66525}, {315.958225, 519.66525}, {316.39485,
          518.4}, {316.98285000000004`, 518.4}, {315.420975, 522.432}, {
         314.832975, 522.432}}, CompressedData["
1:eJxt1A1Qk3UcB/ApxOFEndswUyRgJ0VE2Qu+I78JYzDNRMuUPBCMA4y32//J
pENadjJJ8DXOmiZ0okKBcAvJPM86vHkCkxDXqUUoRC2EMQcajZeu75pPjxc9
d7vdZy///+/3/f+eJzAlZ13qZJFItA4v1/vmAKVjq4XRtaCfnAUaHfF+6Z9L
R2uG9q3nOiZ62e1XS44oBd84kRshXqmjnsqmvGq42i/hraOwTB552e9nRufj
fCavitIRvV8vLYGbtl8sG4GZ0aqiTkbRuCqidVRdczNp4W1GYcbP7GqVe71n
7zC6ajab+2HF/LU3sroYBWVoTHkxOkoPytwx0s0oVD/r1gBc8+SeJ/Q9jPrj
z/mnqnU0r+L84ZTfGK1eVKQsh8/VeliLfxecfTckKeKu4FrNjAXlfYzi1j/T
WgDvbPtq09l+1Lc307oMXrVh44fNNkYrLp0RObHfB8GNhacHGGWVX/cywK74
VtvdefrD372JT+zuek6iftnVWYrUe4xad1eE+MKzSy1TKuF3L5bNyUH/exsi
XrPdc+fZjHxi1FrnDAejhqFxy+xHLD+j7kpYKZg/n0VzsKNzovnz4j0UPT43
Get5WoufDhthtPDxQ6cs2P+4LrgxZoyR54bpYYMq9++3/MWoSLnlVwn695LK
I2Mmcf/mJcYB/Okp2Hp97QGTl+DHNi3vjvDmCNO1LR9OG+5JTp7C0UjBtgsv
w+H2xSq9mKO2ulBynV9DSwV7eypHsV3vyffBKM82zYejFMnGJXJYf/qNZiO8
MzI80YD6zkoR6DSOklhghhjObd3Tngh7uwYQ/Rh+sTuOwekHbfnfot/ns09M
ugBnWkerZj5iPk/efH6u8zT7TnTI5v2N4dGC58mWf5KG/e+rQ69lwmNVjvYs
1Hv09bIva+QcmQLqtLHoN2qrrHBAxlHJkWypIlZHYVF+fd1SjsT+ZtkPcMKD
b378aCZHS+qvbE+Mc/f7ooSjgGHD1F5Yubg4p3Q6R67jXKMR8nDNz34Yacxv
Q56mW/rv2+DLis6n6r3d/To0D/PxEuxzuGpXvIfgYa3RulvEEcZ/xTGNO4+x
cUaBddp0B/ZPy/h4rnaU0cnu/ktquDC8UpLidM+3CvUXtXfeaRlmdH/csqMX
/YdiwJv+YNTyuaqB4fv4AyaF/wNGXzjaX9mF/48uzW29MsjokC0/0hf74XHR
8Q7mP683+IXKh/V24n7j65P0fl3r0SeYv9953zx1fLAUzw/Dp7iw/sGC0aUL
OoR6jM+hof/xf59/vP8G5L1Sfw==
         "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQLfUoQny7YonDr7qsPSXBDQ4wvjEYNDhwb11WeVwT
k186WYIlzKzB4TWLieA3JP7mQ1IhJ7RKHH7w7GZaYtrgUH+N/8gZ7RKHqBTr
+/xAvr+DcCKzbonDrJlAYNLgIL9K7J+lXonDhOqzrSpA/nKj+W1N+iUOupvm
vj8OtO/FzTW/7hiUOBTacl1vBvI1G3flmRuVOGw5UbbPHsjv1/OsmGpc4sDj
GazFZwxx/3eTEofyffOl3hs1OAi9F5aKNitxeGT8husCkB+YPat8jnmJw4w8
oeYDQP61sDf6uy0Q/N+Lp2aY2SD48fdLdjjblzhULfrXKwA0n5mzS/6xY4mD
Hdf1xRuAfLEer1ctLiUOO+RaXwcC3Q/ksmxxK3GYAgwOPaB/010y8ws8ShzO
fw9+7AoMH2e7Fzd1vEocgNoLYs0bHD6c+fi9wrvEoeFOtt4SiwaH/A+tJ0N8
ShwMOdbISFk1OACdP9vAF+L+CdYNDutVnzTPA/Lv3b17V9YWwVdla5x62A7B
/3el4mWaQ4PDad6ZrLpA/rwV9cpfHBscGO8xcXoBzQcqd852bnAwX5fDkw60
Py9ydfIjF6D+HB51MaD7OFO/bNNxa3BIk3wUEQ50P9C5tl7uDQ7d8snvZgH9
F9N/6GuGB8T8XKD/gcZ1+3g2OKgBrT8LDB+3bZ//fgHym4DRpWcP8e9crwaH
y0W9eySB4Zvz/PfKj0C+NO8D3QkWCL77lG9s8aYIvt6EBT8KgfFd+VLNcAWQ
f4nhHtNJYPqY9LbGXhTIf3zqWIESMD2t+njJtwlo33TFvlJDYHpbafH7w0wP
RPoEOlcjxh2RftH56OkfxgcABuFYfQ==
         "], CompressedData["
1:eJxF0n0s1HEcB/DbMeVGZRJpbNeSObWbXO5wD587h5pTQh6OuTkhWpPdl2st
+snMsM5DhbGR0aYHEityG8sqbKlY7dIp0aUUNo7ErPXRZb8/fvvt9cf3+31/
HtjqrMhUJoPB8MFv898XWc3WBRNwsY7ZYS+hYMs9qW26WREFYT+seafQG3cW
x0aEFKTtnY4zyAl8fbPf+CSQgoWmzCkV+vVq1JfbART0bhQv1wcRWBoLV3f4
UzDoFVBVJiNwQr0rblxAgbyj5nqelEByQ+sVK/SNXzYqFyBwUavVxvIt5xPE
BKrmL0ve+VEwybQtbRQSuJdydVsU+mHEuTptAOZzL/rpgPadafcw8Wkbhupn
w47Sdv6z1uzkS0DMMjRHoBeLhqOlPgSOTV3a/QotSJdnZHEJ2KYuP1bg+ytG
Q4H5MAE905RkRh80FTaMHCKQ1HvcbgDzPg82ut/1ttxfifW9L9CEvOUQsDIl
aQqwflWtwknBsbxXgf2J3j4a+sKLAPfjAZsm7N9JcEwuRPPmWBV6EW0Fv0T6
WUx7s14zzoPLjOgcQM+UrPOZ0v/5OZZ52Mso6LQNWu1HD+f2NboGUXD6aWuL
DvM5Cms9WXIKPtxfT2zD/Ma1/MwJuSXfS6xPeSZw8kEwBTwHP6EI67/2qfqR
MoSCeOfuUQb2R3O2cn4Cne8mSH92hED8UpmHKpQCUS7HPMuz5L2FrmHrcrL5
tBNk4u/j/rT/9TOQQP5vO70anbKglPWJCGD727/h/aAsSSuTWOo5j1ZNkh4r
3I/E8oGVIczXn+cm8MT9YXoX71nD/OU52fvCcb9UGnYGBx07x9V74v7dLO3a
KcH6XafjnLvRLRdELD72Z8KAA8L97YoZtOZK6f3enAcbaG/t/18KTk/w
         
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfbJs33yp8hIHHibtdjHHBgf/JIEIyxhMvkt3zvPf
QP7hrxox/UC+86UpXZedGhzWyESlWMeWOHBdX1ww17nBYZozUCGQ3wEEGS4N
DivrladcjCtxWGnx+4Oka4PDswtKt3/GlzgATVu5EcifUH22VSWxxOG506Up
Xm4NDp0gjUklDqLp8naHgfwL34Mfq6aUOPwIfrxU2r3BoeXAqYVHU0scbjks
5y0B8j93q+6fkV7i4GPe6bgAyJcFOmd+JoJ/I8Zj1qRsBH/CIaAHchH6wf7K
Q5gPomcXIOwXA9LMRSUOP49OivcB8uccUdhgVFzisKTAlms71P0pJSUObCf2
PlMC8kHi4aUlDk/FvesKgf6/sRgoUFbi4JTw9MIiYPhUGPhf2Q/khwLBVWD4
wcIfFr7o8QEADmG3GA==
         "], CompressedData["
1:eJxlkwtMTXEcx3NrEqG8o5VSFKZF6ZYeP0W3JNb7lqSuupIeqr+8rz9ppBBt
RjFiLa2kYiiPIlGNRG1ZHnOVLBUSQozv7drOxtnOzvmc7fwe3+/3byJL8I0S
aWhouOBWPcXpi8PNFYzweNPkwKnOyy592GaBlyvKOoJSGBmndfuI7TlZmXkX
fmOMlNsmlGiLOSU6jWxtT2L02PTZd2c7TpcD72s92siouiFvacpCTl1xwUUz
4hldM0rr1gePT61uUMYIXNka6hESLfA6uVw+U66uLwEbWr0wc49ktADXJbCT
z2/3aBkjx+Oz3hmjn/zCIZ2X4Yz0cZWBj7llxBasYVR+6kOBHPPZ4L/kMEZ+
sxudDTF/lo7Rg+zVjHSiPl/pAZ+/52WnA272luk9xb53UreeVYQy8m/Pz727
iNNKmZ7UHlzeMdnrlqPAPT7XjGqdOP1u2dLVqfifO8KSTSxdMH9e5stj4ILR
rO0McZLaX677upORbVil51xXTppz9k0KBteUaFRcdeOk15n+w24Hoxsse4rZ
Uk48Bm/bGJmUJkUnunNa7ZHj27dFvX+VhJNu1vaHtfBnIGeUZ7MHpwPwTQ/+
+ELQIk9OI/qX/FqVyChyj3b/3mWc/BO/KvvjGMW+HSzsA29A+afrBV5RKB4s
lQtcpzW2s34to9KKLJt8cFvjgN+MCPX8uuDgTxnmu6DvdRE2Rj/L0MN3bKFP
cvSR3pOYZ5muaI4khBE+f9kvUfeTShn9lNVbpbir89UayOjEq9uO1th3SMcA
RtYjig0roUemeZW03J8Rf75h3hLopapjAR7ymQQeyqGzwJoqA+BHy3CHuDNg
yDBtN/ys+WIRehj1XRFvEfxW+apAf4nFuatpyEtR3xPv10GMbp2eauWEPBUb
hkReD2ZDObFc+NfPVYyO9u5wmWjLSQt9lMiPpypgNpwi3jSZ5iKPjwb82vMX
cJpL722DoF/AyZ3fdMGipIsVWdD3ePy41Or5nF6rch4jMGujgoMJAhtoBY7p
TWYkdjW4GYf/m1A3Cudza9dM6zr0+4y9lMhHJewxxXyxm5Z/nI48VUlhDPb5
93z/AXwovpE=
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7fOKxUSwrcThotLtn3VeDQ4wvjEYNDjY7g2aptiH
yd9QlDGx1xbBv7BB24HPvsHh16u93HlA/nFv885EhwaHErcp39j6SxymOXfn
tDs2OLxfmPVwPpCfYn3ff61Tg0PBh9aTUyaUOByyCfy/zLnB4afhs3VPJ5Y4
rHN/WFXi0uDQXOw2xWxyicOsoMJvjq4NDssPvD/zcUqJw727QADkp0k+ihCf
XuJQ+VLN0MOtwWHy6XoP+5klDqcXum7bDOQvnZqx7cbsEocvf69UvATy55TP
WfR4HiY/5/nvlR+B/nfNzP9wdBaCP+G5wtVYoPkca2SiWoD8mk8bAlYD7Xcw
jdu10rPB4XrYG/3fQPeW75svdd4D4t5t/RD9he4NDg0e+2vv9pY4KIICDOje
hT+AHsTCRw9/GB8AhFTLTw==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}}, {CompressedData["
1:eJxNlAtMk2cUhgEXREAnwiYoOnHTuAARJm25lgNCiygqhTDWmCoVNjtAUT90
yBi/E4eXodARNEBm2aQWRISKxQtIhWILCNIhYQhuo4NxV2GKFxjdYb/JvyZN
8yT9vvO+57zfcRLvE8SZmZiYhON37jfjIC/3UD2BVLtyfl8gBXlT5jujmxn+
VVcwbIV80EkSGhxEQZPB5mlEE4EPjo+GfxVMwZ4gyT43HYE0f5boCI+CZGN8
xLtaAlJ5ZGEan4KR7rI3hY0EHsGlhZEhFGg6nOO6GwhELXJV/oMsay198B7W
P4EfxSYK6gR5TovUBJ6wlkrXhlLgtPuJsL6WQOb73W2Hkf/Te5vAqpf5Vk3I
zt7SFuMNAgmD0yUTyPbVehORimFFivbjW0qGHSMt9JlXCawQxvpcQE7m5U7d
K6P1v8H6vtKWdItSArn6HmUUsvVMm2PdJQKPPzI/mox6B4792DpSTCDaq0oX
hf5c4xwM9hcJdISJF3uif5YN27f2JwLFhrGGQezXbObznq4iAg9eRvwZt5EC
7awydVJG4JX1bbP+AFp/OvL0M4dDwcBw189Jfqe4DM+UTPzS6kvB2DseNlPI
IfmC/WwfChLyDxca8P4a8oO9xouCHSc/P63H+m7bHtaFe1Lgli175Y76drm8
blzCoWCofE3/PDmBUGsz5/lsuv+d6M9jzDJ72oOC5xXb45eh/xyPYoMLcn/0
0mo99mfXQPvqgg0UBAixAPbPLW9GvABZVDVeVIr9Pb93yTH1JxR4fREkWa9i
OKHvgv+yGoYzBl6EaXG+3omyju820PNkawikf1lDbFkUfGt67lGxls5fEZue
lxbz5vP7tqwu9COIR8OYR3VzUbAK/QfaxjR01DP8dEia8Smy4MbK46PYj1NX
rnlY3iVw/ejW5SfwvB3+ffQOgZG17hbfYz9kdh0HWlHfyvu2L85iPbHlTFvv
TQJzx22QdwRyhxxUDJOH/b6qawznYHvllQScMaBbkavlKdph7M/iuYAgbzKX
q9eXE7jS6X53I9Zz+VuyTldG+/8LWZTYOKu8TN9XifqMcN9Thv3ntEvmpaF+
6uzgqs4SAr3KKG2sNz2PcGTFvc0cCfqtSp2saFcQIPjAEjEfKxb+4ZqNjOPq
SfFjeC4/WVyGRaYHrt70pyA7ef/yVuQyR2FsD9DvgYf3D+FzmcR86pLErAbk
D3tef2OJ+eWv5oedQX3VZZ3uppjvZ8JArgL1X0zys+xCnj8+JNWgv5C+I3bl
uB9yW9JD/NF/1m9514U8er/YV+A+2ZMz3ot83ulM8gT277PJ02t24nsaq7Xa
y60isIVzMkDGp88bVQwrt8fnc24xrIn5+rIO51fpjCuDT78v5R06PzF4f3PB
8OZC9Vv/qGeBfVLJY8xDuJG3bnfQ233yv/33Lx46ZeU=
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIwPfUKZ8alEoeLSrd/1nk1OMD4xmDQ4MCToZRTcQuT
v6EoY2KvLYJ/YYO2A599g8OJqb0PjwD5x73NOxMdGhycPyafib1d4jDNuTun
3bHBYa+P1fZvQH6K9X3/tU4NDvazQ+e/vlPicMgm8P8yZ6D+O1tbbO6VOKxz
f1hV4tLgECgnltV7v8RhVlDhN0fXBofS7P2LPB6WONy7CwRAvsmRjXp5j0sc
Kl+qGXq4NTgklvnLTXta4nB6oeu2zUB+iYNFj/6LEocvf69UvATys4DOtXqN
yc95/nvlR6D/RUTsj8k8R/DjJ31YtQVoPscamagWIN97boMaE9B+B9O4XSs9
GxyWMu5hDQK6t3zffKnzHhD38t6B6C90b3Dw/9wXbAIMD0VQgAHdW7AYqAEL
Hz38YXwAYoHCEw==
         "]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Wb7eubnX0ocdsi1vr5o1+AA4/fem7bVyqHBIYFl
QYrr1xIHkXXuD6scGxx85jaoMX0rcQjonZ43yanBYUk/j89BIL875/nvlc4N
Dvf+rJE/8b3EIRQIpro0OPx8krhQ7GeJA0h7iGuDg+hZMeXUXyUO+545XRJx
a3CoE7/z583vEod3puKTlgH5pkc26q37W+LgYBq3i9Md6J6C9oT8/yUOHg+r
RPKA/KUeT1Z4MpY6+Jh3Oi4A8hO8T7DbMiP4ncvDTxmxIvg/tbtc+NhL4fo3
3IgvO89RCjc/vdV0xQSuUrj9ksqqAeI8pXD3Hduol5fMWwp3/6OZj99v5CuF
+y8lat3E7fylcP8HfO4LLhEohYfPiqdSlcaCpfDwu3LvAfdkIB8WvjA+LPxh
/NncnsFZtgj9eULNB7RsEOYbA4GwNcL+H8GPl/62RLgP5CEhS4T7eZi028Ms
EP67IarwfZY5wv+7PHmYuM0R4bNp7vvly8wQ4Zc4b0W9sxkifEHuFTRDhD+M
D4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqF
hR8sfcPCFz39AwAWiVm4
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/fNJ4sJrb0ocpkiwhJ2za3CA8Xdej/GQsm1wuL+1
pSbgbYmDhHfdxhbrBodV4aeMXN6VOGwoypjIa9XgUPKT/6X5+xKH/24ai6db
NDio5FRULf1Q4tDpmPA0wLzBYdd65uc9n0oc/JIEIizNGhz2+lhtL/tS4iDU
fOCUommDw/uQZ5cvfCtxWProzWF3kwYH3xPstrN/ljiwNU51Xm3c4LDGWnNZ
6p8Sh3R5u8N8QH5seuaU2f9LHGbkAU0wanBI8AZqYC6F81MWXjN5z4bgf6jP
faXJVQrXz/a8R+MtTyncfGm/NWkb+Evh9hcsZtzDKlQKdx9YvXAp3P1ztCSm
XhEthfvPZ26DmpN4Kdz/YvbH7phKlMLD5+ED7smakqXw8Du2US9vMZAPC18Y
Hxb+MH5e5OrkJgeE/mOT4nUknRDmzzmisGGSM8L+wm8PjXlcEe77VZe1J8QN
4X7TuF2eOe4I/xXacl1v9kD4/0PCvBXxnojw2XKibN9/T0T46d9VYVvohQjf
nOe/V370QoQ/jA+LHxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIf
zP+w9AkLH1j6hYUfLH3Dwhc9/QMA06thgQ==
         "], CompressedData["
1:eJxt1A1Qk3UYAHBSrtMhSApNJNHNkwsIP/iSb57NjY2h0sAUiPhKkhkLEZ+J
tuarp3KQIlCXNO2kCzA6JxwVZ2h+4Q5QQlIqRKMgOUPRHOwysEnPen3v9aL/
3W73u23/53OvKDs/MWeag4NDIr3s70dOf1Q+W4zwvfjmuEHFAOfAfw8DB8pu
jy70neqIXxIOHpbw/umzLVECKQOLZQs9ksknXkrdeISsbvgwp53cEjdrWvwq
BnbNFzSF+iF06M4emyA3rYkaukeW0amRMXBPuXRy4BUE/6ZP/lDI2ft6/RG+
6+zsHCFnn6/VeSxDEGtU5h2xDBz/9oKwbjmCX/GLNx6QR1p+PhUQgDCiPuWV
o2AgLcY10CUIYfXKEkk1+ZEqZX9oCO8T+3Y9+X0l7wdDG6/GhyHEJfl2Gchn
3p45nhlO+b2fdyeCXGIxiXURCNGtJx3GKd75C0LvpEgEbfX1543kjFux0/+K
ZPvpRZ78E389GsXmU0v5q3PzLrpGI3Ttq/FxJ29Y7lufRN5+9tj8fKr/svqD
sapotp+XqT97B9uqTpObx2w9856x20nFQKqUNzcf3dfuj6/ETjU3L85jMptn
Ft23as9gW68CIURYWddD8W956rNG4xAc17v4j8rZ7zutRiiRZA65Uv0yk6bf
spbvl3J6kVNNIu8l+XXLCtbxllkrdg+/hkDbtVlPrq0Mf855A8KEYfOZIPK2
0rLbAckI3Y1+YJ+f9a2JOcIUBOXATrcysvfLhgPfkLNdk8PcyGapSZOeivBe
THC6kfKzmsTNXeSMQpFGQG7Q9BcIXkeYYV9AqqfXIK9QknMr7uvPUb3amePV
m8h5dx7Xv/CMuX5y5vpnn2fRm1Ptk3boYrCM94K5kVWbKH7gb8yWeeS/6y3X
tJRv30OrKiUbwbyocauS6t39JHeJMQvh4OF35ixWMpDXX1Balokg8Oqc+wO5
qnz2zpAMhLCv2nXpcWy9/W8gLHpkdBomM9cHXCRpCPZxrlXx/bDvzyHyrKai
S+9SP803iq92kx3PBbZlrGfrtaie9mcd7/ilkyLbq7yDXWYUr6D50vpHH1Wx
/TgejyBq3Jprofh1jndbFtB+1A6OtCrIl7ptDc4Kdr/llH+7NojZLkew2nqK
hql+zZd3C1GGcOVTeXMhfV7u59naIUX4wnJtzR76ffiPZu02QKi8r49xp3hJ
fZ56Ee3zjmHvFZ8/zbc0gs8vYa9zQkMob+7/zlkotVZI6Hlh/JgO3d/toe67
6cPn87CjVWr6H//3+cf5H0DYSQs=
         "], CompressedData["
1:eJxl0gtIk1EUB/AxQnPIGmI1ZAalZs+ZLvPF3DHzNQwse5hpgS9Wig/0qtPU
qzbJ1BTTlquZ2ZAtQyVErGyYPS3UiEoll+CwEPOVsyRLOjXkC7vw8fGD+/if
w9kck3I4ns1isdzw+/OPyGvpiEkh8CP/bFdGOIUVi/4uCtKwn/z0rP9NLvPX
HNtHYXtDadvNfzwXnTqfnk1g0foBW+NO4WFafGy2nEBknM/oOnTFBxmrNYeA
qg7XXgqnApLU47kEqnL7FI7oT30mJ2Eegd131TPP8T1nwlZdyCeQJuYMFqNl
Ah7XWECg/UWmXoLu763f6FdIwDokfAdXZM7fWEQgS3/DbsaNQtjFM/cszhMY
E33hvEZXWcxuCFYQuJpsU9yNtv3qN5BQwthLMmk5VspYnfPy+Ew5gZzG5Qoe
3r9fM6q/VEnAlzN4qw19xLmhdE81gc5NislDmP/VuERzuoZADbZDiPU2jeq5
gisEBr6HGwOwP4XDYvmQkgAeT432oOAiC1I61hGgI4lCjSeFljJskIqA69o7
AjtvCsLWFO8RlTl/lQ+F6W4vB+k1Ah8NBoO9mLGTRWHtY1/Gy2+zJxKAgpVu
WjOE5+u1BQ4mPwogj9Au4Hu43T/Rn0JmSE+zDTr5RHPs2AEKU5Yxzx5hPqt4
U8euQAqado9FNubHuGJpEIXe+50VgVhfVGXPgizYfD8f68frykJDKMQVYIHY
n8CO+V8mdPfRJ++Hy831qqUUbLjGk0+xv0mfl3Rz6Eite59PCWOFS2gTp5hx
0s5vSntKQD6x1VWL5l0XNWbgfFRPnZOsR29JEPD6cZ5uz705WITvvesy2hpw
/nSeS7N1wcx8YtxtUUHM/K726vlf8W/xcmu5
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/eft6wOWk0sdJFjC+HjtGxxg/B2pa/te2jY4dLZG
Xf4zqdThz8qPl87aNDgs2WL+ownIf3pB6fZO6wYHHdsDDdxA/vnvwY+XWjU4
/Jh+d7L7xFKHT5d8kzZYNjiwHe03NJ9Q6uCXJBBx06LBodn7rZFmf6lD4rwV
9cxA/uWJMf8O95Y6VJSXl4ebQ/Sz95Q6THpbY3/VrMFBdl6cpndXqcPq5Cb2
YCD/A9B5yh1A98m1vhYE8gsbWY72tyL4YikfO743IfihM/2dDzaUOthxXV8c
AOQbKMp/eVNX6uDxsErkHJBfzjSLQ7q21IEz9cs2H6D9JuW6ivOrSx12Mz2J
+wzkp9TftK2sKnWI2+XJcwjoXpaHBvtCKyHmTwT6T1z25NP6ilIH5idxxY1A
/88zXrTleznEvgnA8Jm8WO15IZCvf1eFbSEw/HpvZzDoA/kmb7gm7LZF8H3M
Ox0f2CH4IP9+BsZH3tylgXlA/rPOX+ZMjlD3l0Pig9cJGB5LZkzLBtp/smzf
fCnnBocpMf+crYDuE7aZoc7l0uAg4RHwJwLo/ts/67LuuEDcVw70X1SK9f31
rg0OxWu6b7+oKXXovTdta5Rbg8OMTTyFa4DhU5wx8e0dIH/Pjl62AmD4RX7q
Vo13b3CoEWyYNLUJ4t4FQP7VPY9FZFsR/Fl3J7e3tiP44PDsLHWo+8GzOwnI
X9S54WFmd6kDMPjXPQeaX//1Hqt5L8Q/uUD+3KpT4ev7Sh1i+g99PQF03z+J
4uuXgOmFSbtd7CfQ/WcFju/6AUxP8cWKmVpA/rR2YAIFprepXZv57YH+j6hd
ty0JmB6XFNhymQPDR7r4utAnIH9z2HEWfUdE+gbFh6IDgg9L/wDr62Zi
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG38UOs2YCwc96Bxj/0yXfJAGJBofllcc1
rb4h+H/agQq+QvniDQ5tJ0MOagD5xRkT39qINTg42724qfOl2KF0sgTLNNEG
h9jco/+MPhc7LJt9ROGDSINDpPj2iwyfih0apzp35wD5ZjZ7g6Z9KHZgAwpw
A/mF0rwPdN8XO+zy5GFaLdzgcPiydurMt8UOX/5eqcgE8rVTJR/deF3ssGnu
++VuQP7nDQHZUq+KHQptua4rA/nN886u8n9R7BDQOz1PCMh/oDthQcUzTH6t
vWmclUCDw5RvbPEzvmDy0cMDxgcAEvCUGg==
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrMRhigRLGJ9ggwOMb7nlRNk+IH/WzJkz
JcVLHKzv+/eGCzU4nCzbN38WkA8Svwnk/wh+vFRaosRB3ZBjTYxwg8Pmue+X
HwPy5wGp08IQ+dmSJQ7/rlS8VBNpcJh9RGFDkVSJQ9wuT54mGF+6xEFa/67K
MRGoepkSB2Mg+CwCNU+2xKFaZJ27omiDwyLXbZ//ypU4yLe+DrQA8o97m3c6
KiD4IHUPlRD864sLbLlUSxze1dib3gOad/tnXdYetRKH7pznvzWBfKC3pudp
lDhEgDwMdO/DKqABmiUOG4oyJuYKIfiw8IHxPUAM/gYHoDErC4H6+w991ZjD
1+DQfODUwqNA87P2lEy+wQsNH6D9bkBniwD5ziCLlSD+28zT4JCeBgQKCD4P
KALkEXxgsMrcAvrfwTRu10kg/yowGDfKQNz7DcivfKlm2AEMvwVSwAAEmv86
cIdcKzB8v/y9UpEJ5OtuAgYgMPxDgMF6BMjPFwK6EBg/oOiV50PEXz3IwXyI
+AXL8yPi/5Ua0CX8iPTR6ZjwNEAAwYeFDwCgrfeW
         "], CompressedData["
1:eJxFVGtIFGEUNTM1H7vu+trSTV0yFfNZtkRUV8RKLXsIJiH+sARTUasv0Yj2
C7ESUemFUJRIWUZSUmFRImZlKpWmhqWIhJGa2ctCzZTON7PLDCyzZ2fud885
99z1S8/bk2FtZWUVh4+4q0PuXfmuZlSWMzoXpOFkwZsc+q/9UHPaVV6Ve86F
0a+eHendKk69O9Jd3msY1bUlGDucOT1oL2j2cWWU9jjOqdWJ08TuRyuWuDNq
Yud1NsBF46sizngyav0TmFrpyCn4tMeHRDcm/W4PHGFf7z2A81BuHezAZR7o
h9feTNtz+txtGCxSMSpu6ax5YcfJVXxxZhSAwlRbBR/JPDvZZKPgLBBIWcxp
Jmmk1gv1242l0b7WnJ6Bhxr6xPGui8x80c8lZf0DeytO1/M3OuzVyM+TFkzy
c+hTCV/+mWgNrvvgb3vyYkzZnIm+QEa9B6OKqlxt8V+T7J+OSef0z5ro3OTx
zVFeZn3AqZWtf+r0jLY0Ts33zZgoT1vcEu+rYE/07TUoeD+IrfVn9K4QhqF+
z6MVJdkBjH7P9xWOA1cvDxu6HsToENpdQ3+/hsOZZ4MZPe2siW0EP6kuhNGn
2svPfedNNDp362dPKKMDG4Z3lkNfMoTpwxl1TSeN+EO/qNdEMNr28ZhbqMWf
SEZwNXYd/HtrGJw9ESm/n7FYwRb/LfgG2uVjPuLegPNETobt5Dxp0e/q95tt
jks5wfb2glB53kYHuX4B/C/obJJVyMcT+HY7UMmPND88l3giX1PCh9VMOrcH
ODEdhoWaMfIpcloaxsiEQPQiv5If4Uq+LdiSfwuOx7jstJxEDEZQr98Hx4Bh
y52twDbCOFcuzx/9vMKGVp5y4wRZCQ/ht5AZ4y7zOwh+Yu5jwJLf4C/2oMKD
k4hRTpA5j56cjmJtkjFfn5KJ3YXAL0E/GvMXdUPAwq5mg7yPLjpOr1/h8lGw
mFOjXsESHy9zf9QLGV3LmLR3l4Bf+DYcHsN+RmGBt3vK7xuR546C5uoB8MM0
s5qQ96/IQSywvwi+eR/uQk+2WHSteV+hv94bHTQyXz3wN8Q/Dfsl1yn/L5KP
WgVb/P8PXQD1yQ==
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpMShPmtPyWSWBgcYv1pknXsia4PDkgJb
rutAfsLTC0rSbA0O9/17p+eJljjo31VhOwjkV75UM+QQK3H4d6XiZRp7g8P+
+VL6d4H8SW9r7L8C+RuKMia+FS9xeAVUlsPR4MAAApIlDk5AAx8B+UDZGnup
Egeu64sLbDkbwOrWSJc4uHTnPK8G8rOBzpKQLXFYIxOVshvIVwdKz5GDuOc2
kC/f+jrQQgHBf1glsu64IoJvueVEmZ1yCVjdDph+lRKHOUcUNhQB+cVAB/xR
LXHwAGrUA/JZwvh0jdRLHKJSrO+fB7rv9s+6LBuNEofLvkkCEUD+5rnvl7tp
QsLnIdB/1sAAEdcqcQDyqkKA/PJ986XWA/k5z3+v3AgMH4EIyy0e2hDz+IF8
YLA1TgXyQc6JY0Xw39XYm85jQfB5mLTbrzE3gPX5A/lAb+yTB/JDHi+dfQRo
Psh7lUwNDn5AZ1kC+W7bPv+9wtgAtrcQ6L43gTvkXBkh4Z8LdD8oeE8xNDgE
7ZBrzQb679Ml36QAIL/W3jTOSq3EoQbkn//1DsDgkbkFDJ/SyRIsYUD+M5A9
wPDLE2o+cOpfvcOvuqw9XxQh5rcC+flAcS8FBB/kj3syCD7I+bzA+I0ARQTQ
PFA43gCmB6DpfGuB9oOSyxJRSHjMY0SkP5A7XzMh+LD0CQBKKhxB
         
         "], CompressedData["
1:eJxllQlQ1GUYxpdrQVRYroUkFNOUxKI04t59iXuJY924JIwgyiGEpE+iRPmj
NogrR3iABqQRkeNMECl5gGYjV8xYkQmKSYliKBqDFYPH2PPn+zPbjDvDML+d
73jf53nebxem5azKMJbJZBn4E/8/WfDGijhvRok+R7rzrASy/vClwyr146zA
F+HWAl2fWNCXA85sY7ucFAKVX8MX4LfwGQFXVWAHMUoTN9gINDD+t+Yi2Mk0
3mqdrUA6s/rKE4GMSgJTryvsBFp+fv9I7cuM7m3ObDsCVickf306iFG0eIC9
QPoyXBDC6KNb2mN14P6OdS8KoYzGtMfmmzkIhO0uS8MZLcACb/C2uTFN9hoD
u/blvF4caeAA8cJXGPXknfp0HnjQGQJEM3JZ/abf0Mz5MYzWB1j214NHw597
dDCW0W40EA22bWg/U6Xl9VxBvX5GUdtKVzF6H8flgFPNzz2h1THSZ924P4p+
hW9py1Xw9/+4vRYDlj318N8Nr0r92kj9gj8YXfKCxf+YPNeciFAY+PN3AywT
oH/ujrJrueCuSK+SIitJX5z/ZWekV89cvl6tk/QF78nYnp6C+n6c1A1nzJH6
1fL7umdzfczR36LBqc3LwPtO7q0oj+b9llkKFIILfoBevQdDWu/OEiimaXeG
BfQ0di9WJoHnaS85P4D+Vs+21DZZCAR5HL+AP+ONnZGT5pLfwdL95pIe8Fte
tCeoV879d0Ee9gbps5aCvQ6rEpKRp6exYKuZQCXpKZc7A7jfHaYCLYJ8qf6M
bkKuMRPpfl9GyovnJu3AYp5/9WH022J5kYOxQG6bdx6/hXyrYOe4TKBdvkZR
pmD/oZjSqkeF1F2Nhr0YhbbefXj+gYH378NnqpCG1kPw1Y/ztD/YP62/ysAf
I/7uqP8zyLVJJtUDFsdJZSTQRoxTP0nzYsT7HQzk+ShHvfHPLztkh/xDHv1y
EymPwfy8dnCrw/3eOyFSnqCHvL7StyiMz+MAuBPLvSJ4vUnQr9j7QsdtDc/7
JXDe7zU2DfATcfVIkUv5gN8b7b8K+0PO/beW8pAJv9Z+c/O9o8jLJrXnmntg
4yhMmJSvCvhdM+LS+Cfy2OHanOuGPJw647hEF89oYXPu2p/BmVcgWAKjur8a
O/XIEzuKBhIZaeYYu4chb0q005MkzSPyGYt8bYe+zh5wEPm9gePDkxnVnHVt
ngCvjINAyTwfJtYGFu3zVhi4Ott2q4B58rkAAcHDDZ+cPWDL86yZ8RPz2ozr
0nF/oSgg5ts0f/Zit0Q+/+l4HwK3XO2qRj847jtLpUCFO4+/MyuO19MCtpw6
8PZKHecVjgINd1WfVGr5+h2OUj6j+XnD4JbTY3Vt0H+iLypN4STQIbufghM1
Bhb9zQ4z8HR+4H9saVV2H/ZfDjXJ12N+IF9xPLjWpqE9kCR/lfw9SFLx98hD
Kb3P/nw+dA5S/35cr3x7rtczmJ/K2wXqDdBDfG6yfPh7EmHL34sWzMudArXn
fBtej/h78QvKG7A28MzvxX87R7C3
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvfT+Pr451SUOs2YCwc96Bxj/0yXfJAGJBocjKasS
QsoQfMni60KfSqF88QaHxVvMfzgB+cUZE9/aiDU4JGieFnAvKXEonSzBMk20
waEqYoWpb3GJw7LZRxQ+iDQ4lDHN4pAuKnFonOrcnQPkB6sv6NxQUOLABhTg
BvL72D6IeeSXOOzy5GFaLdzg8ADonM25JQ5f/l6pyATyPQL+SHzOLnHYNPf9
cjcgX2CO8SKTrBKHQluu68pAPtC0h5kZJQ4BvdPzhID8vxLF1yelYfJr7U3j
rAQaHDY+fDl1UwkmHz08YHwAQYSIKA==
         "], {{328.9064000000001, 
         513.1075}, {328.9064000000001, 512.752}, {330.2984000000001, 
         512.752}, {330.2984000000001, 513.1075}, {328.9064000000001, 
         513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pMRh1kwg+FnvAON/uuSbJCDR4OB8Pu3q
830I/oy7k9tbYXzxBgcl+S851/aWOBRnTHxrI9bgcB8ofWtPiUPpZAmWaaIN
Dj8Ppax6sLvEYdnsIwofRBocvuaE1a7bVeLQONW5OwfIvzQx5p/zzhIHNqAA
N5DPW7im+/b2EoddnjxMq4UbHBI0Twu4bytx+PL3SkUmkH9i147eti0lDpvm
vl/uBuT3s30QO7GpxKHQluu6MpCv8CUn7O+GEoeA3ul5QkB+TbO+j9p6TH6t
vWmclUCDg4HPMi63vZh89PCA8QHKp4l+
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPa9B7VDb/RKHKRIsYXyCDQ4wvuWWE2X7gHyz9xau
x4F86/v+veFCDQ6pZ2K9PR6UOMyaOXPmTSB/ysqmwJNAvrohx5oY4QYH/899
wSUPSxzmvV9+7LQwRN7zUYnDvysVL9VEGhwspA5EKzwucYjb5cnTBOM/KXGQ
1r+rckwEqv5piYMxEHwWgZr3rMShWmSdu6Jog4Pd7ND5q5+XOMi3vg60APKT
F14zef8CwRfP8v3c9xrBL/nJ/3L72xKHdzX2pveA5lX4y4llvS9x6M55/lsT
yK9ZquMs87HEIQLkYaB7ay9sjvwK5G8oypiYK4Tgw8IHxvd4WCWyjr/BgcN2
dqg8kN9/6KvGHL4GBwWxLN9ioPlZe0om3+CFhg/Qfrdtn/+KAPkPHnBPXvka
4r/NPA0OzHtYhUReIvgrwk8ZHXmO4J+N9T7RDvS/g2ncrpNAfuG5jktxTyHu
/Qbki9ofu2MKDL8FUsAABJrfsRxoADB8v/y9UpEJ5J9kBzoQGP4hj5fOPgLk
c2co5VQA4wcUvfJ8iPirBzmYDxG/YHl+RPy/UgNGMD8ifXQ6JjwNEEDwYeED
AI/KCpM=
         "], CompressedData["
1:eJxFlH1MzHEcx1NxPYmuVKKUlYelsKlmnj4kJFZpI0SStlhS+WqnsfuKkqdi
HtpYrCWxkOXZkty4VUjLQzo9qG4qlZRyl4T39bvb74/b7bXffX7v9+fzeX/O
bfuedTHGRkZGgfjovgtTQwNzPjE6Edc2NNOGk4EXW9Tm/RjHqavF14nqGPXV
rN1ebc1pT96okjQVo+vKIL+KsZxCXOx3vfnMaOuTQCuFFaeMgg2VxQ2MSthZ
R1PwhCXKep8vjBQDMyKyLDmV198/8qee0f6OaXPNwG+2BJUfxftQbuxpwWmG
Ir2gFvpH7euqNGacUqcp0qfXMjpcVpn7UsKp6FNkcvBHRtPnmt2MGCPy3tgz
3SWmIu+CgXATTudupIZWgNf4HVvqaswpMqhc8hTv073edpTeL/TGh8+/Z2bE
iZT1901VwvOwv3LhOfqz9irO6fkjp+qMmsZt6G/MofP+J4bklH6g+u7GJkaZ
2fHSw7/lwvyaGV1NWGRROygnb//JnS2t+v7AWnVU7vqvjFY8+Dn8Xisny9ip
cdp2ke96x+cd6hT5X4xG3dzN6IMMA0P997Glcyb+YNQ//F7WAV6YUJWxro9R
IuTyoP90tNRuST+j55W5AQ/gL7EKhgcYqfMvvXAdltMR2OMaRjsWNAWfQn99
0a+3vNIyeqsJa/VA/7r6Z4OMVjWn2Hkb5vObEcYf4Iv57Zal5M8aEn4fYyKy
Yf4Gvga5BOxnWS8EUH+vPLm0SSLkqQx6l3sKlJbmnPozw5i7Rti3n4VQfxP+
zzmarrdGPjZcKbwV3ivmZ2R/Pxm53UmKtUG+TqM8G/2FnMqOrwF/e1hk0vZL
z8jncozfF3pyBOId8jsyD62YbwMb8m/g1ViXRMppn3v2v9Ng502YGPgg1j0A
v3DnVWzLhf2DJ81ucE+343RyOEazA/qQl/pPEPw5wF9ElmKgHTwyb/j3RMOZ
9pycYc+pT59HB042HWgA+52S1hkqA0fnfpzXg/3r5BrAH8wRmE7hHsc7cto5
NU6W0i5yhOvS3uivIo/4Uev1Uf/rser4wRZGOJ/JF8FRycEuF3CfPjjgNQ7C
79WNjCqSS6+o4E8WjANH3rtCH7kEgJ9vhoD+HorQjwRxU6r094r+VyUNjuuo
E/w6g4/XNH6xBHvoDsZW/H9BvG6vlIpsmP9/2RQ05g==
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLuyUO9Vl7SiazNDjA+NUi69wTWRscHI7d
2doC5Cc8vaAkzdbgULNUx1nmXomD/l0VtoNAvqg9UAGQ/+9Kxcs09gaH6K87
b3XdL3GY9LbG/iuQ73OC3Xb2gxKHV2qGHDkcDQ5zQuevXvuwxMEJaOAjIJ/l
eY/G20clDlzXFxfYcjY4tNVc2Bz5pMTBpTvneTWQzy4kYn/saYnDGpmolN1A
/uG25eFezyHuuQ3k777V9ffpCwS/Fqi99BWCf5UzQ+nN6xIH+dbXgTtg+t+W
OMw5orChCMjn32cwc9W7EgePh1UiekD+gtVrb9x/X+IQlWJ9/zzQfRX+cmKv
PpQ4XPZNEogA8v0/9wV/+QgJn4dA/90ABtfRTyUOQF5VCJAvDHRuzOcSh5zn
v1duBIbPmrU34r99hpjHD+RXVgED8EuJA8g5cawI/rsae9N5LAg+D5N2+zXm
BodvwOD8C9S/5UTZPnkg/4OFq3sRkA/yXiVTg8Or7euZnwPtd9v2+e8VxgYH
DtvZofJA/pvAHXKujJDwlwa6FxS8pxgaHN7x7jOQBPrn0yXfpAAgX3LqFc4X
QP/XgPzzv97hbKz3iXZg+JROlmAJA/Kb1A61qb8pccgTaj5w6l+9w7QrnBmL
XkHMbwXyuTOUcn68QPC7Lt170P0UwWeYWPd7FzB+IyyBPgCal7+YcU8rMD0A
TedbC7TfpuBcR9A9SHjMY0SkvyCg9tdMCD4sfQIA+pNLRQ==
         "], CompressedData["

1:eJxNlA1MU1cYhksp7NJCgdJSQKQUKYQwQoyCPwH8tjHnFFE77Aj7cfNvOhdg
jiM4ttzDCCM6XKAqTINMhWAlhDAjm79Tl+lEYQjTEWJm0BhSQJw/hMlQtvd6
m1xv0jRP7j3nfN/7vt+xri2wb1CrVKpV+En/FQ3dLT0zGU1fLxmOC+bU09Jz
wxGrcCvw3ixGQmtk3voQThq/nZZ1MYw6t/38fYSJU7/jXvJpCyNKef/Um6Gc
hDXfZZmw34+Pn10vMXM60au69VU4o0d9y9cGhXFyt9nuepsU1g8mVUcHK/wg
79UMdwCj2te++eQI1ldZ1t3P0zH6K9a37Ab2j79b3tAtMLL5lu31Bkfj9S++
jMI0Dv2YkVNJ/eFZC3wYnYiqGK1BvcnVB5/84M0od8Hxy6kGTvYt+4vr1Ywu
RrdvdQVxup2ED7zkfof0nAofVHTmgDfiiQuQ61eDmwrTtW/rFH7en5/CrkvL
5vkJnFzbf0tYCO7u6uqq8uVU2ZlzweXlqdeH069/JG4Ix/mSnKXenAouTh+b
AosfnykKUXOS/FihYdTw95FLV1Wc6ovrDzein+3DcbOF/0QqWrxn4uuXGA2u
2FV3/6lIQbqO5kk/RvmG8vNLp0TSwp58f7mf5kmRMjPcA62BjBZLBT8R6Ux8
oK4jROH0s/Zaq1nhPPNPvaoIRuNobzPWG1LTztojGa3cVZfv/FekBCxvjpLr
P43zJD/LoxnNnYPnmUjZpqqlI1ZGQ9dibk5Oe9YjP1nzdrzyAfo5iLitRr7i
Zwut73pxmrjZX/YYDPuStqL/rBHN3Bobo9ufG9sqoU/xpzMCBsHuqaMPnRqF
Qwd+/2e3j8L+6sTKP6F3l7jk3JdgpNFfLch5OBkrvw+FX7aTTyvHUc8I5HxZ
yykM7d6KkeuJhL85tdZvmVXOhxtczXAA+nOOfbGow5+T44KrKTtKzuPqAI/f
kbL/neBcjEM89PtsU81YGvJ0vPRR+zWznL9tYEn/FJPCKcGpaekGhctQ/gH4
pU86diBZ79EL81BqbHvjEPY/B7v0OlkPAzjNeVVcAv/tCHwi6jNDfg3mQ2p/
VOuZX+SlV7LjBX6eV3y/d8J3TZig5H1T5uaCQkHWy4Hz92WZqq4IHj8CuZwv
nAf532rE/JyCnO9o5bwcxX1xOWGhcxnqy9D2N7Zj3jaG38mtQx77GwvTd2Ie
96DcRXpG568cej0V82qZ/1HmMPptedi3/A54vH3llgjoYakYXTUf94uUnz6j
wnOG2mzrzQpLfhbhfpHsHTB67pcZnvsJ3NKUTbvhDyj5PZy/YxyBmynr+aFB
nrcX77//AcNXIJ8=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/VB3woIfwqUOra8Dd8zjbnB4EiG+/aIogs/VJZ+c
J17qYAwExUB+2MEVS85JlDr0H/qqIQPkM2yu/mQgVeogrX9X5RhXg8O/9i+3
w6VLHeqz9pQEA/kBDsKJzjKlDntKJksc4YSqly110IzpP2QK5HtM+cZ2H8g/
e+bMmR6OBgf1J83zfOVKHVYc8zY/yd7gkPIuymkfkL9p7vvlbEB+c7HblG9A
/oflQAVsCH7C0wtK0awI/hQJlrA+lgYHr/21sjtg5jE3OFwPe6NvDeTPe7/8
GDcz1Hyg/UDvxPgzNTgw3WPi5ALydUEWMjY4bFB90iwHdP9dFbZGUSA/Lvfo
PyNpiH9aGBoc3urvVucH+n+HXOtrQQaI/CZg+Cxy3fa59n+9w/lV56+GAcPv
im+SwI1/9eDwOAwM3zeBQB1APiz8Yfxiad4HukII/s1GoIcEEPpFEg9f1uZH
mA82jxdhv4XN3qBpPKUOM/KEmhuA/NMhwAjjLnUAcg9wQd2/iavUoXSyBMs0
IB9sP2epg0t3znNroP9Dpin2lQL5t3/WZf0B8o//21T9iaPUoThj4ts9zJD4
28ABMa+LBcE//z34cSorgg9MDmyObJD08w7I/3QJ6AFg/MlbpLtkAs0Xu3nu
+2Ugf+KCH4bPgHxgcpk8Axj/fA+ADgK677i3eacjMH1M/cYWPwPofu12oA4g
v/q4ptUkoP/2zZfSjwWmr8MrlvgdAPr/z8qPl84C+TmzyucoAcPn8dLZRxSA
6VO8x+tVCzD8ftUBbQDybYHBoyiESN/o6R8A8dBR3w==
         "], {{340.1720000000001,
          512.752}, {339.03350000000006`, 512.752}, {340.1622500000001, 
         514.432}, {340.1720000000001, 514.432}, {340.1720000000001, 
         512.752}}, {{340.55600000000004`, 512.752}, {340.55600000000004`, 
         515.008}, {340.2297500000001, 515.008}, {338.6840000000001, 
         512.78575}, {338.6840000000001, 512.3965000000001}, {
         340.1720000000001, 512.3965000000001}, {340.1720000000001, 511.6}, {
         340.55600000000004`, 511.6}, {340.55600000000004`, 
         512.3965000000001}, {341.03600000000006`, 512.3965000000001}, {
         341.03600000000006`, 512.752}, {340.55600000000004`, 512.752}}}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
        348.4, 572.}, {348.4, 534.}, {310.4, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
        348.4, 572.}, {348.4, 571.2}, {310.4, 571.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 534.8}, {
        348.4, 534.8}, {348.4, 534.}, {310.4, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
        311.2, 572.}, {311.2, 534.}, {310.4, 534.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.6, 572.}, {
        348.4, 572.}, {348.4, 534.}, {347.6, 534.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
        "], CompressedData["
1:eJx1mndYFVe3xrEbuyIoFkRQREQRBAsKbAuCYscS7LHEQhPOjKISc8ZoNPYo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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 572.8}, {
        310., 532.8}, {310.8, 533.6}, {310.8, 572.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 572.8}, {
        310.8, 572.}, {348.4, 572.}, {349.2, 572.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.4, 572.}, {
        348.4, 533.6}, {349.2, 532.8}, {349.2, 572.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.8, 533.6}, {
        310., 532.8}, {349.2, 532.8}, {348.4, 533.6}}}]}, 
      FaceForm[
       RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.4, 477.2}, {
        408., 477.2}, {408., 404.8}, {358.4, 404.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 471.6}, {
        405.6, 471.6}, {405.6, 407.6}, {364., 407.6}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 477.59999999999997`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {364.4, 407.2}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {358., 471.2}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {406., 471.2}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {358., 477.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {398.8, 477.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {398.8, 414.40000000000003`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {358., 414.40000000000003`}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDZUOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtJh
ySQrRt+iSoezZ4DAp9IhDQQSEXyw+tYyOP/wZe1UyZIyVPVpZXDzYHyYfTA+
588F6Zu31ML5m3kK13QfrYWbZwwCl2vh9sH4MPfA+DD3oqgH+gdmHowPsw+s
rhgRHjB+ldlqu/DsSjg/8uvOW11Ae/5PqPttBRSfNRMIIhHhAePD3AeXv/o8
S7sawYeYVwY3D8ZHta/MofVkyMEVcPeVOSzjclMt3VcLNw9s7zFEeMD4MPfA
+DD3wvgw/8DMg/Fh9gEAfiDR7A==
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         379.39725000000004`, 424.88}, {380.07537500000007`, 426.728}, {
         380.08675000000005`, 426.728}, {380.7526250000001, 424.88}, {
         379.39725000000004`, 424.88}}, {{379.79537500000004`, 427.232}, {
         378.23875000000004`, 423.2}, {378.78125000000006`, 423.2}, {
         379.2292500000001, 424.46525}, {380.92062500000003`, 424.46525}, {
         381.35725, 423.2}, {381.94525000000004`, 423.2}, {
         380.38337500000006`, 427.232}, {379.79537500000004`, 
         427.232}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLf779LuTj8sd8oSaD5xaWOUA4xuDQHGVA8c5ycBb
rzH5Mf2Hvq7oRfAv3d4Udry/yqHmfdNs+TflDr/qsvZsmVjlkGQUarAKyL9a
8VKtcHKVw/ZzlzTM35Y7bCjKmKg7tcrBzLJ/Lte7cgc7ruuLN0yrcnhQ2NWn
8r7codbeNO7X9CqHjlWt9XYfyh20ztnVuM2scljK8mrX3I8Q+9xnVTmYNmx3
cPpc7gA07u0fIN8k1EDr5ZdyB5Gv+S2bZlc5xGzc/+bet3KHFOv7/rxzqhw2
TEntUP6J4B/PNWn4/hvBX2MXHm34r9xB/64KmyNQfwL7OcmL/8sdjipsKFoB
tF/kgsuNAsYKhyigBv4ZVQ75JkAHMFU4zHxw0ObiVAS/capz95tJCD4s/EDm
BXJh8uVaXwfumIjgz6n9wWM9pcrhxIzd0wSA/DPCQA8Bw2fW7mkT+jkrHNa5
P6yaArQ/+15hFx+Q/+9KxctlQP/zc7R/1OUA8nsD3PKB/umwuHb0LVsFOLzf
zq1yYMhUnbWWtcIhKbzhTvb8Kge1WbpuXCwVDjxM2u3TFlQ5/AFGPzMTRH0u
MD04hEdv/A/0f8jjpbNdFlU5zI04m1D5t9xh2ewjChsWQcPjF4J/HpgcZn9G
8Hvc9/ivAMYvAwgAzfeJbLOYBkwvW06U7ZsPdG8O588F6Vj46OkRxgcAfvtD
kQ==
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7XOC3Xa2aIVDnlDzgVMLqxxgfGMQKK5ysJsdOn+1
LCY/pv/Q1xW9CP6l25vCjvdXOWzcs+/lByD/V13Wni0Tqxxm/J9QVy1X4XC1
4qVa4eQqhzez+co55CscNhRlTNSdWuWQw3b69W0g347r+uIN06ocRO2P3fmq
UOFQa28a92t6lcO+8oNn+ZUqHLTO2dW4zaxyuH1RlTNfGWKf+6wqh2zfz33C
qhUOQOPe/gHyM5VyKnapVTiIfM1v2TS7ymFS3W+rDRoVDinW9/1551Q5PEtc
eO2LFoL/x6rg3AldBP8R9+SVTAYVDvp3VdgcgfqnXeHMWGRY4XBUYUPRCqD9
XnMb1JyMKxyigBr4Z1Q5LGHcwypkUuEw88FBm4tTEfzGqc7dbyYh+LDwA5mn
ZIPJl2t9HbhjIoI/p/YHj/WUKod/qd+fPLSucDgjDPQQMHwudFy6lwDkr3N/
WDUFaP+C1Wtv3LeqcPh3peLlMqD/Xa4esv9vCeT3BrjlA/2zl1VIZL8FJLzf
zq1yMDVLfFFnXuGQFN5wJ3t+lUNMeuaU26YVDjxM2u3TFlQ5GM7UkrhqDFGf
C0wPpSrT/18A+j/k8dLZLouqHC6rcq730q9wWDb7iMKGRdDw0EHwWZ73aOSq
IvgHRX7MrQTGJwMIAM1vVDvUlg5MH1tOlO2bD3Tvomsm7y2w8NHTI4wPAKXI
M9U=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3emY8PRCXrlDnlDzAS/ZKgcYPyrF+r6/b5XDDJBE
GiYfqEopWg7BX85bcuuAVJVDykn9aX9Syx2UgOCReJXDr7qsPSUp5Q4XlW7/
3Cda5TDRZOmjN0nlDg3KUy7OFq5yOJJ+Q1Qhodzh+uIC2y6hKocpEixhfDEI
/nqGndfvRCL4l6d0beaPKHdQN+RYcwfI/3el4uWysHKHY97mnY1A87RE0+Xt
Qssd0oBATaTKwQLoIdWQcofQObU/eID2g/TFBJc7THpbY28qVuUgfvPc98lB
5Q7n7GraYoHuPWQT+J8NyH8948HBPRJVDpox/Ye2BpY7PP+98mOQFMS+NCA/
aIdc62vpKoeMiUCDgPzZ3J7Bq2QR/ENfNWL65RH8Pys/XvJVqnIo3zdfSt8T
k78KyE2SQ/BnPjhoEwi0f69udukZr3KHZSFzancA/efFw6TN7lfucNk3SWCG
QJWDCwgAzf/vprG4nLfKIebaqxkPgP6f5tyd85y7ymEC0CF3ohH826CYikfw
L2Qyzy0DxkfYcRb+NJ4qh0JbruuPgfEFDJbgZKB5gkAQmF7uEA00N4GvygEU
vM6Z5Q5Pxb3rNvJXOdTam8btyip3KJ0MjDjBKofgwm8PjXPKHVj5n3X+AsaP
gt3hdQ655Q46Du9MrwPj48nS2UceAPmv1Aw53gDDfwUw3TQA0xvIXGZJRPpz
AiUwaQQflj4BpQcoRA==
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfV1562uxnKH64sLbLlUqhxg/AblKRdvq1U5nHdc
Zf0SyO8/9FUjRrPKYdetrr9Lm8od2BqnOndrVzkInxVTTm0ud6i1N43bpVvl
4GO1/Vt2S7mDIBBM1K9yyFDKqdjVWu4A0s5vWOXQwqX4i6O93OGR8RuuCUZV
Dm9Cnl2e0FHu4HxpStdm4yqHJYx7WIO6yh2eXVC6XWkCdM+6iebCPeUO3zRi
+p1MqxxE2t7Vv+0td/h3peLlMiD/XMelew/6EfwfTxIXXpuI4GdkTpHeNBmh
X04sy7d4KsL8q4fs602mI+zvSNBX3z0D4T6T9xau7LMQ7g+4/vZY6GyE/y5P
35ERPQfh/30GM7Uk5iLCR1xZNeD6XET4Ocu8fmQ2DxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPAEegZms=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnaGUU1FVWe7QNz1PiFmlygHGvymq8H2WQpWD7+e+
4C9A/rQ/SSfzZascJKZe4XxRVe5wzNu8s1GqyuGxmdSB29XlDqlftq2ZKl7l
MHllU6BnbblD5Us1Qw7RKgeNt7z7DOrLHZi028VuClU56HS59Ek1ljt05zz/
vVKgyiF20odVJc3lDhu1Hd595aty2MMqJGLfVu5QlDHx7R7eKgfpSuNazs5y
B9Olj94081Q5nFlSnG3fA3SPM9AE7iqHcx2X7j3oR/Av33vAPXkygh+/t/zg
2WkI/SUq0/9PmIkwv7N7m23IHIT994HaV85DuA+sfgHC/VygAFqE8N+uW11/
ny5G+L+l5sLmm0sQ4RMgJ5Z1diki/EzeW7i6L0OEL4wPC38Y30lyr262OkL/
p27V/TO0EObPe7/8WLcuwn7PYK1zdQYI90WlWN/nN0a4/6LS7Z92pgj/eTys
EskzR/jfXWPxdlVLRPic/x78ONUKEX5HFTYUrbBGhK+9adwuTxtE+MP4sPiB
8WHxB9MPi1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHS
Nyx80dM/ACGHYGU=
         "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQzflzQfrmdeUOUSnW9/19qxxg/LNngICnyuH36Xcn
D2/D5Mf0H/r6Qg3BlypjPfFXo8oh7224COf2cocNRRkT32pVOYQYaK2cDOTL
tb4O3KFT5bDyzPKFCjvKHX5/kCxr1aty0DBPEfsC5F/2TRKQMKhyuJQfz863
q9xh2ewjCgWGVQ7VK6J+qO8ud6h8qWZ4wqjKYQbTfuP2PeUOikALLhoD9df1
7NTeV+4w7/3yY90mVQ5qwayLL+0vd+js6OjwMK1y8F8/JfXEwXKHf1cqXi4D
8hdPsmLkPYLg78zm/PngGII/30bnitTJcgega+WOAs0DGjdp16lyh2Pe5p2M
QPvYz0kGRp0pdxCYnxjuAHRfolGogdbZcgeWMD7dT3oI/pICWy5xHQQfFn4g
86yuYvJ3gAJIG8E3E5+07IpulcPuaRP4f10pd0hb28cpBwyfHqCDK4F8j4dV
InrA8Ii948b843K5w/Q8oWYHoHsZ2WKyxIH8Geqv7nOYVTlUma22u36x3MGL
h0m73bzKIeHA0rKZFyDhz2pZ5fDFK7LtxzlIeBtYVTlYXDua++UMRD27dZXD
y113d3wC+v9djb3pPSB/q+jv03knyh3sTeN2edpUOcx6Jrs84yiCXwdy4BEE
HxTfCw6VOyTOW1GvDOTLLn/hoXcQEj7XgeZNbNT8sBsYX8+cLk3pAvJnlgBT
EDA+76qwNYoC+SYN2x2Y9pY7tIvdPFcOdN/5boYpa4DpwZBjjcwtoPtzgAmk
ApheNocdZ+EH8nlBEb6z3AHkXTGLKgeZGmAM7ICGH9D/Ifuq3jcB06NahYH/
FVOIf94B069fkkCEpQkiPaPz0fMHjA8AuR98Uw==
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbX/sztaWB+UOHGtkolKsqxxg/LNngICnysFgppbE
1BeY/G8aMf1O6gh+dqnPhwTNKocluyYn3QLyJ0uwhPlpVzl0/U39nvKy3CFP
qPkAl26Vw/2Zj99/BPK9eJi0j+tVOcSxLEg5+qrc4friAlsvgyoHDtvZofdf
lzuI3Tz3fbJhlcOG0mluP9+UOxxJvyH6wKjK4ez5X40R7yD2PTCucoj1PsH+
9325A9C49mkmVQ4xCo4fF38sd1jXxynnY1rl0FJzYfPMz+UO/65UvFwG5N+I
L/O/9xXBf2/h6r7pB4J/hTND6c2vcoeTZfvm3wKa13Hp3oPuP+UOcbs8eZyA
9tnMDp2v/a/c4cvfKxUrge6b/n9C3W8g36gq+lqWPoIvpX9XpU0HwYeFH8g8
bvYKDP4OudbXgdoIvpn4pGVXgOH1IflM7Gm2Coe0tUAPAcPnUNvycC8g3+Nh
lYgeMDwmr2wKPMla4TAdGMAOQPeaX56+4wVLhcMM9Vf3OcyA4cf8vGcFcwU4
vNvNqxw0TMwSM5gqHH5/kCxjtaxy8Eu14z3KUOGwbPYRBQOrKgcVoIP3/YPE
DzswPWQo5VTsAvr/XY296T0g/6jyPXUTYPjYmwJDxAYaHt8R/O9PEheGfUDw
twidFUsGxuesmUAAtK8EaEEAMH34JQlEWALdOwUU4Fj46OkRxgcA3P9BPg==

         "], CompressedData["
1:eJxlVnlUjWkcTpbKVt3bbS9126WNSpv6WUYKWVJDkyKaMIgmzusVpslyUBOh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         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfURhQ1GGa4XD9cUFtlwqVQ4wfoPylIu31aocLHMX
XD4G5Pcf+qoRo1nloMLWOLXZrcIBSDl3a1c51P7g2e3kXuFQa28at0u3ymF7
6to+T48KB0EgmKhf5XDJN0lghmeFA0g7v2GVwztT8UnPvCocHhm/4ZpgVOUQ
3nAnO8+nwsH50pSuzcZVDny6m+bq+1U4PLugdLvSBOiem+3nP/hXOHzTiOl3
Mq1yqNv4RPx0YIXDvysVL5cB+RZbTpTtC0bwkwQiLLeEIvggY/vDEfo7HBOe
BkQizAc5SCgaYf+nbtX9M2IQ7psvpX/3SSzC/buZnsQZxyP8Z3t4HYNlAsL/
QGsOfU1AhE+jn/SLLYmI8Fvr/rBKJAkRvjA+LPxh/DnAgLVWROh37s55vlsO
Yf7ZM2fO9Mgg7A8DBlysFMJ9z5yAHpJAuL8+a0+JsDjCf+KTloXMEUX4//bP
uqwaEUT4nFroum2zMCL8NBZvT30rhAhfkHu7hBDhD+PD4gfGh8UfTD8sfmHm
w+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBFT/8AGoFZ
XQ==
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfck3SSDCtsKhb3qeELNKlQOMf1NU4fsshSqHHXKt
ry8C+dP+JJ3Ml61yaD5wauFRuwqHY97mnY1SVQ4g5TvtKxxSv2xbM1W8yuHv
lYqXao4VDpUv1Qw5RKscJkuwhPE5VzgwabeL3RSqcpi21Urth0uFQ3fO898r
BaocTux95hTkXuGwUdvh3Ve+KgegrjUyXhUORRkT3+7hrXJoXaIp+tynwsF0
6aM3zTxVDmYXMpllA4DucQaawF3lYLHlRNm+YATfluv64oJwBP/ki9zI1VEI
/ff9e6fnxSLMBzr7qmECwn5PHqBLkxDuA6tPQbi/BOShNIT/VNgapx5OR/j/
/fJj3tszEOGzC2jg6kxE+M2X0r+rkoUIXxgfFv4wvpPkXt1sdYT+T92q+2do
IcyfB2R06yLs9wzWOldngHBfVIr1fX5jhPsvKt3+aWeK8J/HwyqRPHOE/901
Fm9XtUSEz/nvwY9TrRDhd1RhQ9EKa0T42pvG7fK0QYQ/jA+LHxgfFn8w/bD4
hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUfLH3Dwhc9/QMA
yxxNZg==
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXaIy/f+EogoHjjUyUSnWVQ4w/tkzQMBT5ZD6/Uni
wipM/jeNmH4ndQQ/u9TnQ4JmlcMNCb81z4D8yRIsYX7aVQ77oxUcC6srHPKE
mg9w6VY5iPyYa/kPyPfiYdI+rlflMDkpat3FmgqH64sLbL0MqhxsZofOf11b
4SB289z3yYZVDk8vB0xgra9wOJJ+Q/SBUZUDk97W0ykNEPseGFc5TFrZFMjZ
VOEANK59mkmVw4S631Ybmisc1vVxyvmYVjnsvNX1d2lrhcO/KxUvlwH5vPsM
Zr5qR/BB3t3XheBzZijl/OipcDhZtm/+LaB5ew1mas3oq3CI2+XJ4wS0r/An
/0vzCRUOX/5eqVgJdN+ZWO8T7BMrHIyqoq9l6SP4Uvp3Vdp0EHxY+IHMk5iJ
yd8h1/o6UBvBNxOftOwKMLxUD7Utvz6jwiFtLdBDwPABBXcYkO/xsEpEDxge
J9htZ1+dXuEwHRjADkD35hgGMX2dVuEwQ/3VfQ6zKgeg8mtbpkLCu928yiFm
0odVJVMqHH5/kCxjtaxyaD78I+zipAqHZbOPKBhYVTlEfN1569QEiHp2YHqY
06B26BjQ/+9q7E3vAfm/GmcUOgDDx94UGCI20PDoRPB1nGVeJzUh+C8K2hPy
gfE5ayYQAO1b0RToGQtMH35JAhGWQPeeNDqyUQ8LHz09wvgAvnI2Ww==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQrdRXWigdWu7AAAILKh1gfC8eJu32a5UODsKJhy/7
I/jTFIEKYPwrlQ4Kye+iDvmVO/iYdzo+uFTpcOd6Y/Ex33KHgN7peZMuVjp8
Z4ufccan3GHT3PfL3S5UOnzeEJA9y7vcIXPi2xr785UOF66GvdH3KncoygAK
nKt04N66rPK4R7nD7Z91WXvOVjrE5h79Z+Re7uCXJBBhCeQf/bepusi13OHU
Qtdtn89UOvR4vWLZ4lzu4PGwSmQdkC9rke7y0rHcga1xqnM3kF91XNNKyAGT
n/D0gtLtY5UOehMW/DD0w+SjhweMDwC/D4Q1
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPeeIwoaignKHvul5Qs0nKh1g/Jvnvgc/PlnpYGJs
bLwZyL+rwtYoerrSIVkgwtKksNxh1syZMyXPVDpMeltjvxXI33KibJ/82UoH
H/NOx4SicodFrts+/z0LkTctLndIAurbcq7SwTRulydPSbmD8u2fdVnnofzS
crC9n85D1ZeVO5w9c+aMzwWoeeXlDjH9h76uAPJt7vv3Tq8od1hSYMt1HchP
eHpB6XYlgi+yzv1hVQ2CXwikFteVOziBFAL5pZMlWMIayh1q7YE2A91T+VLN
kKOp3EEM5GGge6tBBgD5x7yBFp9G8GHhA+N/0wC66GilA1vjVGduIL/1deCO
eYcrHWSjUqzjgeZbA90pfggaPkD7P13yTZpwoBIcjlNrIP47s7/SgQEEqhD8
ZbOBAVGB4J9e6LqtGOj/Z0Bv/gTy84WaD3iVQd0LNE+4+cApRWD4gfUB+SB3
yAHD1w8U4AcrHY6D/AEMfz7dTXPfA/kca2SiUoDxcx4YvUsPIeIvBeTgw4j4
BcsfQcS/FSiCjyLSBzjcjiP4sPABAKGAGTY=
         "], CompressedData["
1:eJxFVAlIVFEUlRYLswWNkgxL2ymJgrCI8qppmLaHSUSJVOqoo+nk69Uorulk
FiZitOloLu1RaWZmZiZmY+loRki0mFSmpNlmG503/3/+wGf++f/de88757zv
HBy1afcwKysrX1ziv6zBz80QxijefcmOqkZOCn57YOKV1Q2cemYvGr1Aw2iN
7bD5o+o5Rbz/fX5vOKOKwb/tP+9zWhc8IfB2BKMZnUMJPfc4pX3aWHlWy+jV
+qw8bQ0n+5TaJue9jPDYKe0up4fTr8V8iGQUuOxmY1w1p8dG74pY9EO5prqK
0yzrpNwHmL8vx2FEQCWnRE21zj6UUSTmDpRzujR1267lIYxQXTPthor93Qwe
r6+qeDkITL7M6Xif3r0c+F/7/o8lFzhtP1b3rQz9RPujZTJfzEuf9OIJK+G0
0uZ5Ub9G1uOc/D5C5lPEqdlkMvlrZT5GTqm1TUbvaEZf/2JAgaxfDCO0iV4B
vEA01jFyvhYTmp3P6fvc7cc8GZN4Ao/GzTuuYrEsUq/iP+cHzM0J0n7ygHuh
48gkRnj7aj36CxlXpjAS42zA544vjEpjNGcROhdyirKDAYck/9LBPynXKzMi
gxFYVwxif/2lDX63DIxGBIxzvV4i1V88zCw86xR9MhmJ7ZqhX3i1LsfhiLR+
8WUVK/or+PqZz6U+8Icgoy/qn/7Y3DWrQsrTJcwrxPh4+PvFvDZ4Qoakb0eV
VH8C/I/mae1SkI8tXcWnViWr+bH4l8oknZGvLLEO+0NsvMbUcvogeKbLuI6T
Z1B3iwvmCbnG1st6GNR8K1jJv4J/IY66Jk6xodl9euCCKQtfzjRxOoiyN+Cr
FeuaZf+BT9cj2E85GTyCujdgvtC5t0XiNxz8nCDkUrOsN/jfhUypbZwc0dY6
Rc5jO6fxrlAukdE52Ln1GSdBvxP+i3HOHZzaIFegXvYTOGQPflzFllwwFVv4
7JPnA4uchsUyehRXk38S/XdW+dom43y2unQO/WuX1rdEMfq5uavYEdiSe+Td
ci7A/14+hMB5AB3jw1Yu5SZcPh/Yr4/4MGgkvsYnnDIQ/x84XyLXfSb1+zJP
GNmkYkX//2KFKEY=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUBK/65KXrlDivV9/971lQ4wfkz/oa8aGysd7Liu
Ly4A8tUNOdbM2VTpUPlSzZAjv9zhqMKGohebKx2Emw+cWgjkJwlEWJpsrXSI
sNxyoqyg3KHLMeFpwLZKBy8eJu32wnIHK6Cw3fZKh1kzgaCo3OEV0BidHZUO
QFmxm8XlDtUi69wfAvktQONcS8sd3tXYm8btrHRgCePT3VRW7rBvPtBhQD5I
2qwC4h6ZXZUOO+RaX1+sRPBB5iRWI/iXfZMEbtSUOywpsOW6DtNfV+4w7/3y
Y95APsh50+rLHb5pAH0MtB8kfrqh3AEUDGxAfulkCZZrjeVgdWJA9/uYdzo+
aIKGD9B/Vyteqm1sLncA8mL4gf4HBsMWj5ZyB6Drd50Ehs+qj5d8H7VAzGsD
hl85yCOt5Q6FQOcob0TwnRKeXli0HsGvz9pTIryu0uHL3ysVL4H6z38Pfrx0
TSUkXIB8kPeiVlc6vPi98uMloP2fLgE9uqrSga1xqjM3kA+Ktw8rIOHPDnSv
KDB4fy2vdHgTuEOOFegfsDiQL37z3PfLQP8/qgIG3LJKh9MLXbcVA8Pn9s+6
rD1LKx0aQO6oLQf70xDInyLBEtYHDN8gUMAvqXQAOeNJJYLfIXbzXHkZgv8P
6PxlxdD4A+rPef57ZSEwPUzPE2o+ALQflFzs8iHhsXglIv2Bkp3tGgQflj4B
f4Y4Iw==
         "], {{378.56080000000003`, 411.152}, {377.4223, 411.152}, {
         378.55105000000003`, 412.832}, {378.56080000000003`, 412.832}, {
         378.56080000000003`, 411.152}}, {{378.9448, 411.152}, {378.9448, 
         413.408}, {378.61855, 413.408}, {377.07280000000003`, 411.18575}, {
         377.07280000000003`, 410.79650000000004`}, {378.56080000000003`, 
         410.79650000000004`}, {378.56080000000003`, 410.}, {378.9448, 
         410.}, {378.9448, 410.79650000000004`}, {379.4248, 
         410.79650000000004`}, {379.4248, 411.152}, {378.9448, 
         411.152}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbV8ZscL0arkDAwgsqHSA8b14mLTbr1U6xP5z/vX2
PIK/madwTTeMf6XSwcbv4sQ758odfMw7HR9cqnT4eShl1YOz5Q4BvdPzJl2s
dBD55Hj+2Zlyh01z3y93u1DpIDDHeNGW0+UOmRPf1tifr3R4c8BS2etUuUNR
BlDgXKWDxoLODQ9PlDvc/lmXtedspUMV0Dm+x8sd/JIEIiyB/Ecvp27qOVru
cGqh67bPZyodVpqetT53uNzB42GVyDog30rZq5r5ULkDW+NU524gf/omnkKd
A5j8hKcXlG4fq3Twrm7W9zmHyUcPDxgfAKhLjSw=
         "], {{382.50640000000004`, 
         411.5075}, {382.50640000000004`, 411.152}, {383.89840000000004`, 
         411.152}, {383.89840000000004`, 411.5075}, {382.50640000000004`, 
         411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQve+xiOxJ2QoHBhBYUOkA43vxMGm3X6t0uJPBkN8o
geAblesqysP4Vyod9uzoZSsQr3DwMe90fHCp0qECKF0iVuEQ0Ds9b9LFSofJ
Mf+cq0QrHDbNfb/c7UKlQz/bBzEPkQqHzIlva+zPVzrkaH+bfleowqEoAyhw
rtJhOZebaqlghcPtn3VZe85WOvw8lLLqAX+Fg1+SQIQlkJ8YEqSuwFfhcGqh
67bPZyodNBZ0bkjkqXDweFglsg7I39nL9mEaV4UDW+NU524gX0z25NP9HJj8
hKcXlG4fq3Q49dR+yX0xTD56eMD4AF2SgI8=
         "], CompressedData["
1:eJxdlAtMTXEcx2+vadFDkpaykDtq6pbrdtPDL7m967rd5F30IA0lrf3/La2R
1ySP0Kj0UNxUSu+4Uu1KWkJykTajpsUUYjElv9u5dszZzs4+55z/+X3/v9/3
exZGxAVHa3I4HBGeqqtrfPfxHgGBLDPtUIMKCl8ju7b581huSE95UoO8U3XI
KPAVt+z2ORJ4Iz6VPVJMYfeiPSR5JYHfvWT4WhGFK2nctqNCApabo1zCCygc
xeWbXAmUW+CNfApWprGBY8ByQMcMtxxvlj8LRd4JAQTa/Z1OtBZSmBmDBcQE
Jkq/9Dy6RmFJ9tSZ1GACDrrlFn1lFGrs9l3VCCFw0/ttskkNywkxZz+lyFk+
uWfoV2krhXSJb16alECV6oX77PfeJZvc9H5IoaO/Lj1FQsD4cEtnYReFXeOD
OxauUz9/TEF7KGPp3iACQRFGG52fUihS8kcbUe9t31mats8o8LCc3I+ATLWB
XgrlFS/Dk3wImL7qHpc+p7Dsk34zz4vAQEmOwkpJQbah01HhScAPlx9Tqp97
sNxUqTWU4c5yX3iSeAH2M1aemGWGnDEZPT7orO4ffj93fX5ZhROBkZTVK8Ow
/kv+qPA+zmfr6bbvS1Gfe876fFs+gR9SVID6izXkOudwnl97AiOMnlC4bGN2
IcSBQGtnoUjQzczrAM4/yuWNWB/7oSXXMT5vz/jhPfbrW6Y00dpere8BywbL
q/NGFSxfGb3e7t9GYfZwQ+VhZJWc/nsU/PLSuGt4TD8K7jLz4WB9pxMe26Pv
MP6Yj/qKRPVjB5vUelcQWPz6Z+qHBgpbvjf16eH+sLrppnoKgwLzltfo51AU
YFlHAdr767SxPwuOfJQIayn8MhxusHch4FU/NhmCfqnC9srcCKjGM1BNIbJQ
yY8DlssOSXwtPVnege2/KGLykVnD+PsV+hftuHmwVv0+zh/lxbqinjkmq9v7
/QkIwtAhjRTu8S7ZmAWq/XCb5aTmfHP7f9hTZVis54g4F/21303vxVXM4zyM
j4EfkzfuDQoTq+K7dX3U/sZ8hCRaZ0+tJRDciDsuZvP2l6fz7c7ydD7QT7Ud
qKCE2Z/pKgJ0mOuge52CYTMKwjy7Y/l4GTN/E/RXrsKqKgHr////+ANFvu2J

         "], CompressedData["
1:eJxFkmtIk1EYx5eXinQubKGNBI0hVmQqtC0v+bSamzciBSPTSE0EiRwy4pxc
JhpiZVcpkbAQrWWEmWE12+YcU3OuuZZkNTQzY11Qs7KSgfS8bfJ+OBx+H855
nv8lorAsq9iHw+HE4mHuWa4hZkMGgfUd8g8nzRSWWXx295FPJgp/pwtaXqcT
qOB3yAv6KHAb2qv3I7/fd6FxtpdClTteaUsjsOf8MVeFgUJIaebPIOQ+S4tM
pKcwOjEZsC6VQE7Qtq4wHYXL2SphiIJAWqDP1lXPKHx98sDXlUIAn7s391CY
CsABMgKC7ePCWi0FicB4KHwvgdX3N+ZOP6UQ17Ql9JqUwOlSnaoB2V7nmJgE
lkVzEpk8meVEpa3OkcS+//9/Ivt/neaAJS6BnZ8iL1/kxRPQqxpC/XC/sG9T
IsFOAow9fNw/O7W5KlJCYGmUfInUe/YvERPIYAxD/dMigdEpItB4PLjG2OuZ
n4X88fYNczj697k+aoaLfDQBHTSxzOyz0syyH2NYPwW9fzA/GfnmnGYgfZBC
yR8MBNnlbp93PKdQ1rpC54/zYxmBFgq/Lmar2sQe/x8PU/itfXfuFO57nQnI
6skzB/UMnTDcEtgofEe7ylGvaSEqjzdCYaL7jNqOftQYLS39yNY488PoJG++
dgpRplrN2C4CbcqkNWPIP4qs+cPAcqevq/6ulOVia366AvM73JMaWI3MM8Q0
3cN8X2UWrn0z4u2LnIAC7Y1G5lypdMdjP7qa5zQpNu987A+6aYl44dEnxH69
3ORcXEJ90vki6zjyHbS3E/V3H1zQ5mI/r86ok3cMUahV2x+9RXYuVpbqBtl+
511CxQMsL/f/HzEMbnk=
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffFq2Bv94goHBhBYUOkA43vxMGm3X6t0+BDlZPci
F8F3zcz/0ArjX6l0OL/q/NVrORUOPuadjg8uVTr0yCe/u5Vd4RDQOz1v0sVK
h2V+DsIPsyocNs19v9ztQqXDoh+Gz9ZlVjhkTnxbY3++0qFe1iLdJaPCoSgD
KHCu0mHXn/Yvt9MqHG7/rMvac7bSgWfrskr31AoHvySBCEsgv8Rtyre25AqH
Uwtdt30+U+lgM+l0/YnECgePh1Ui64D8M/Ue+//GVziwNU517gbyNfm5t6rF
YfITnl5Qun2s0uHu9cZitxxMPnp4wPgAgquMLA==
         "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUxhQ1HGygqHH8GPl0pfqHSA8f+s/HjJ92qlwwb3
h1UibZj8MD7dTXPPVzr4JwlE7FyE4E849FXjzvwKB+v7/r3Tz1Q6XKt4qWY4
t8JBIMJyi8fJSgeF1teBO2ZVOFwFim88Wulwwtu803FGhcOsmTNnSh6Cmj+t
wsHeNG6X5z6o/ikVDsdA6nZVOvwFuWNShcMamagU622VDt81YvoPTahw8OJh
0mbfVOlw5CtQoL/CYYGU/t0layHuiemrcPgGFHZaCVXfC+EfWoLgg9SrLKh0
eK1myLFmCiY/DQSA6tXYGqc6T4X458SKSoe5R4ABBnTvvPfLj3kD7Suy5bq+
eHqFg3a72M1zGysdPIHe0ZtZ4bBs9hEFA6B7lYDBKzi7wgEUXPlA//ypy9rz
ZU6FQ9m++VLrgf6NAErIAsNPkiWMby0wPMyBwdCzsMLhy98rFZnHKh1KMia+
/bO4wgGo/b36qUqHn8B4m72swuHmue/ByWcR8QeLTwCuXeeS
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 470.4}, {
        402.4, 470.4}, {402.4, 432.}, {364.4, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 470.4}, {
        402.4, 470.4}, {402.4, 469.6}, {364.4, 469.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 432.8}, {
        402.4, 432.8}, {402.4, 432.}, {364.4, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 470.4}, {
        365.2, 470.4}, {365.2, 432.}, {364.4, 432.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{401.6, 470.4}, {
        402.4, 470.4}, {402.4, 432.}, {401.6, 432.}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
        "], CompressedData["
1:eJx1mnd4T2cbx4Par6L2rJmiam/KY+8SexUlVsWWnMN5fhEJEtlC7FEzFKVo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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 471.2}, {
        363.6, 431.2}, {364.4, 432.}, {364.4, 470.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 471.2}, {
        364.4, 470.4}, {402., 470.4}, {402.8, 471.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{402., 470.4}, {
        402., 432.}, {402.8, 431.2}, {402.8, 471.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 432.}, {
        363.6, 431.2}, {402.8, 431.2}, {402., 432.}}}]}, 
      FaceForm[
       RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{320.8, 375.6}, {
        370.4, 375.6}, {370.4, 302.8}, {320.8, 302.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 370.}, {
        368., 370.}, {368., 305.2}, {326.4, 305.2}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 376.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {326.8, 304.79999999999995`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {320.4, 369.6}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {368.4, 369.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {320.4, 376.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {361.2, 376.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {361.2, 312.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {320.4, 312.}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmrlDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
gevngvTNEuUOZ88AwZsiBxB1hh3BB6vXLoHztawmna6XQvDBNE8J3DwYH2Yf
jM/ZJZ/8Lqoczj/itDbzXnY53LxZM4GgshxuH4wPcw+MD3Mvinqgf2Dmwfgw
+8DqJBHhAePbcl1fXAB0H4xvZrM3aBojMHy+P0lcKAjV97MI1f6fRajuA8lb
+12cqIjgQ8wrgZsH46PaV+KgGdN/6CvcfSUOhlorhS+klMPNA4dTTjlq+OeU
o8YPSB7qXhgf5h+YeTA+zD4AH30Ibg==
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQbRcevXF/QqnD1YqXahuVSxxg/AOnFrpuCy5x8Gnh
9V8fgck/5m3eeVAFwecrueWgrljiIHFfK+l1eKlDBxB4yJU4rJ+S2pEcVupg
0emYoCpT4uDmtWDd7ZBSh2edv8yZpEocKmsvP+QLKnWw5bq++INEiYOH3n/F
v74IforYlsWnvRH8jlWt9f88Sx16p+cJOUuWOGx+Vbx1qkepg+6mue+fA/kg
63XcSx3Onjlzpgdo/pt5NjoibqUOu5mexBVLlzjccWOu8HYtdfgR/HjpbKB7
zrw7ebjJpdTBdOmjN4dlSxzKg3xOf3UudQj676ahLF/icK+wq28JkO+XJBCx
UwFiXyiQv0Ou9XWgUomD7PIXHnpAPlPR+p0CKgi+Vkz/oa+qCD5Qu+UWjRIH
nSuznslaY/JB3BMqCD6Du8bi7cDwK3JOc9xtU+rAC/SAHNA/wND59tW+1MFq
y4myf2IlDj8j7QWMgeanre3jvCdc4iDw5mnKeaD/f6/8eMlXqMTB5caHL6d8
EfwJYYtuJgUi+MDQzEgFxsde3ezSM0C+WjDr4kvA+HIwjdt1EmjeMTWeu/aR
pQ6HbAL/HxMpcThVI8VlFF3q4F238Yk40H6jUAOtlTGlDrd/1mXtES9x4Gj/
uFYprtQhu9TnQwIwPq4E76vSjy91mLQsZI4tMPxn7J424TyQHwCMwCBgeMco
5y/LB6a36rOtSzLlEelvBSiBKSL4sPQJAOB1LiY=
         "], CompressedData["
1:eJxllXtQlGUUxldEJhOG4a6ACEqKiFyCuItHA5SbEgiDgTDeQi66XN5XEGMV
EJS4CAJGqCmRiI05SN7STEQgVCQ1iQRDQ8eAVCRBUMN61l3m/aNvZmfnt/u9
33nOOc85n9kaadB6FYlEEouP/Hvr37WBcXs5PTvS7Jeiw2icO9tGgtdOY1R8
bdvSi2WcjCrzu/XB2VdWXLIAL3i3o+rZVEahj23OHykVfGLyhyMXSwQ7mxo3
O4GLGoYtInAet8/RBNvLL0NGGl9MetK7h5PXmFGluhGjL69/83M7+LnnmNFq
Y8Hy59maCO6fbfeOlaPg10cHb113ZlSywEYlEBxw1Pn1M1dG6dOdoz2LOf1u
rpZR5s6oHYLdijh1vZTFunswOvvPzqGuQk7ftttdylrIaI7mlFOzCzgFnTXJ
jiNGqltd7iTncVo/dPpYyCJGm5yOx+fnKp8PjvaMkSbs5AR5CQsWM4r6yDxp
RTanFlXNR7lg+7DIew5ZnKr3NZrWgv8IMzijlSFYLjdJJnh+0aHRwa2K/OLB
dWhI0RZOCSjAA8RDNjE2KZxGgx8cDgf/adp+QJcr4qdDb33N18somVNNs5+T
D/KpsGX/xiVy+k7z4GoDD4WeISmnkiirl9moR+6MtU87N3HyPv18rBT1uv8o
eqx+I6dPcFWjnvm+/aoO4Ko3BYHejoJfyWJ/YPbK+vL/M30Qee4K7p99IPx1
yGbUP87aXMOFUcr+r2ZtSeV0a2bXSw/Ea9nX57c/TeGHZDdGkm6Vyb7pqLfb
veUa0Ad5H2duF3y4fqD1RIbgQPOk2w8zORlemB83jPNmhTzRaAenrPqrlU1u
oh/h03Xcy8H1jsOl0hxlv8CLPXrvxKN/e558uvAU9DR6dZnE7uKUs2pCkg0Y
01DhlKv0A/SrRZX7t4Ofj91OjUF9rjYnrOGfcZp4wPFGjBOjY68iNjaBQ3Dp
OQp+208HwTUarFOCemkN6BiGg4scDvc8tmN0tyMjOSdX4QdbsK7hPtuT0HNe
5WFksi2jQmuf1DLoHVXHLzaM/PXyfS2RT+Q5H/VMcGpI2vZLyP9y9G96puCD
OZlWJvCfmuvGQ79YK/2B+kHOsf3Wivqt28bpVMYyow1gi5YeLWm6ct7B3qUv
1KLgx1W7G4Zr5jMa7b8wZRP8OMUn2HIZGO1ZLIMfz3VELO20YpSFgdzNFf0J
AGvX/LW5Cn6UQXDDPEZX5AMPPy6tCEp8YckI0xsan8CpybQ2qXcuo7xinIAf
j0u+77hrwei8fCDhN99gyzbZHEYue65ta4mHf6eqhra9B3+F2od1x3Hyc8pd
ZGrOyFg+IOC6efR02EzwZayf5TMES5ZYVI1gv8jtfBO8AeUawT5CdXQq4xX7
JAD76g0GMAHx39xO7as2YKTnNXNJAfTBbtxfn1GfqoPWC8yT68mWzR56jH6E
gSKR36zSm13v6yrmSYL8dYalO5KwX2GnlLtM4b8xbfRjoHXwDOYD6UbsAjci
YF2qMj44stxfrzVN8MobhdaTZYInVdcPqKOfgd7Sa53gddN6wjqyFPM4hHiN
+RMbKuEPbS1c0Ce3wyD8FP5rf/l9feHH8X0/zuP/v53fPHF+ak+YQUq+eH7a
9gmfVxSI+BXyAd8t9G35aa6rdrFgNyzUlSWC3S8E7TUrU+zTWm3x/hl/H/0H
HQ7vUg==
         "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQveZXTO7RrlIH3U1z36drlzjA+NL6d1XalBF835UW
vwuUShyadOQ+1gH5UauTm9wVSxx0Jyz48bGz1MHBNG4Xp0KJg7vvueR0IH+y
BEvYObkShzf6u9X7O0odjipsKFohW+IgY5Huktle6nDZN0lghkyJw56Z+464
tpU6+F3ZL9glXeIwV+Ry0dmWUofVq4BAqsThwIolfgzNpQ5PLyjd/ilZ4vDE
pkzLuLHUQeH7LG5PIN/TUPc6R32pgy3X9cUfJEocPrSeDGmsQfD7nytcja1G
8OcsUt5pUwX034stjXxA/eLbLzLIVZY6XFtcYOsF5DOoaq9hrCh1YNh5PaYD
yD+uaTWJu7zUgSv1y7Y3QH7O0X+brMtKHT4sP+ZdDnSfcOLhy9mlpQ6uLi4u
LED3T59sq3+opNRhbu0Pnt1APij47ID8H8GPl84G+jdWbW707uJSh2Ctc3Y1
wPDg5966rBLI/73y46VeOQT/0yXfpAvyCP4loPf3AcMb6P3PL4H85gOnFroC
42eGj2jPKaD5HGtkolJUShwSa1Z3rAW6p3d6nlCzaolDJdADl4Du5d3N9CRO
rcThATDCLID+axO7ee47kO825RvbfKD/C05HyU5WL3Ho8XrFYgIMr7lmFzKZ
NUocNgRkz/oODE+BCMstHkC+84bpk/fWAe2vXPSvFypf3lDq8O2h8ZtTQP4P
w2frVJtKHTImvq35D+SDAwgYfx6zggrNNEsc2oAJqLC11GE3EFQD+afrPfb/
Bcb/4a8aMeeB/Lpr/Ed6gOnFotMxQVWrxKHkf3bweWB62lCUMXGtFiI9wtIr
AKOfOm4=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTN5ZVPg3FKHPKHmA6ccSxxgfGMQEC5x+Jv6/Uni
Ukx+bP+hryt0EfxLtzeFHdcvcShoT9BfDuT/qsvas8WwxCH8lNERw2WlDlcr
XqoVGpc4rEnbsGcfkL+hKGOirmmJg/bFHMNJy0sdbLmuL95gVuJwhTNDac2K
Uodae9O4X+YlDrVOycLHVpY6aJ2zq3GzLHGYNee4n+pqiH3uViUOWhJTr5xc
U+pQnDHx7R8gX+Mt776CdaUOwl/zWzZZlzgEes5tSNtQ6pBqfd+f16bEYamO
s8zqTQj+HlYhkfqtCP7Caybvd2wvddC7q8LmCNQfOn/12oidpQ5HFTYUrQDa
D3Rezo9dpQ5RKdb3+S1KHFLOxHqf2F3qMOvBQZuLpgh+01Tn7jdGCD4s/EDm
3TiMyZdrfR24wxDBn1v7g8fapMRhr8FMrRlA/lmQh4Dh0x9coiIO5K9zf1g1
BWh/Qpm/3LRDpQ7/rlS8XAb0P8uClNatB4H83gC3fKB/ai5sjiw9AAnvt7Yl
Dl8YmPVM95c6JIU33Mm2L3GQNuK+NXFvqQMvk3b7NIcShw/JZ2K7d0PU5wLT
g8l7C9d2oP+DHy+d7eJU4jDpw6ovDMDwWTb7iMIGJ2h4bEbwj2zUy1Nei+A3
3J/5WB8YnwwgADTf4WPyGVlg+th6omzffKB7E0EBvgSTj54eYXwAXbo4sQ==

         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbW8at8vzQ6nD0wtKt3/qlTgcUdhQlHEVkx/8eOns
IwYlDhZbTpTtA/ELvz0sNipxAKqqy7pW6vCoSmQdu0mJAw+TdrvY9VKHe3fv
3p1rWuIgb3d4HcONUgcFEG1e4hDTf+irxs1Sh2WzjygYWJQ4sFnlLgi+Veow
K6jwW6JlicN/N43F22+XOnybxe0ZbFXi4Lrt89+Qu6UOe0smS7BYlzgAbdvz
5V6pQ5Of9IstQH6G19Gbxx+UOqRa3/fntSlxAKoKO/cIwQcpO/gEwWdtnOrc
/Qyhf5cn0MUvEObnCTUfOPUSYX+P6v4Io9elDvsiPnWnAt0Hkk58U+ogus79
oRXU/ZPfljrciPGYJQT0n5T+XZW2d6UO0/4knVwP9L9vkkCE5ftSh4De6XlC
wPB5BwJAfkU5EADDDxb+sPBFjw8A/4zCoA==
         "], CompressedData["
1:eJxlkw1MjHEcx2/JsUadU8iVkpM4rshLx51+ZdUccZUwL6ExteZl+v8bZrZm
5GXNW2KstfK+KXR5G1KppK3SoaKLy4VKUoo0xPdxtmfj2W7PPvc8z////X2/
3//Y2C2RG+wkEkkgfsI9J6xp55JeTpbFqSc3ezHSOdSd9esUuUgb8WvfJ074
e6vOg9G5N+0PJ3RwOlL8xcfsxuj998td8nZOm+V7CvUKRhNdNnr0t3JaFCtb
fseV0ZrJfaWR7/mfdTtHMdoftPatrFlkv/QfsQeaRDYrpcnRr23rr8L3Rz/u
CuSNnPyFazQjo1PmupMNnEJ+KrKGYD9zglo59CWnDlxq6Blip0qprec0bfAV
t9PujC53mcKz6zgljo3XD4T+geX33xXXcnqVfmP2BU9GY/Z+iAgAJ8ZhJ8wb
EOx6P+c5J358lP1SJaMSz2vb4sCCzvneIsMNh2U+jBjeG/Htfz5x0OjkoWJ0
TDAA/ipa8pMd1YyqeqOs48EBB4LWjp/KaHur99T9XzlFTaqaq53OaO85OPiF
U+jN7p/OsxjBhcPF3Zwcp+RlXNUweiqdvcnzs23+hVpGyYsULT3I565dc0zi
XEaIVEIfOUFO3ThitPt688hDbdBT05BXG8TosW/6Dy/kceEMJglmZNnpnDvI
KnLJxnoXy2uRdQ9zJX1mTirqmDESbEAtIl/a9L/F+tXXVJQLf+eZ0g4aAxll
jvZtXA9/8jI+XZRCT2FFVkjSU06w+farObb9Umo4lcGYOxpbv6RPOPWnGkJ9
MS9qo+mp4qRuVEqD4IcwVlMlp0oYEw2/TOF4A/wtynpeoRY5Fz1OmySyIMdp
AiN96YuUarBx6SP76nHIN788qQDrC3OYkL/P2Vsbcqo5rXQfrq1HX4R4h0Gf
HkUKQ7+8Gvp2t5k4ua9YP8fD9W+ezzh1Xixb0DuC0Y7s/lQZ5o8RCubCSDgm
FS84JdxDE5wZ4bFhH/xLEoonR95+i589gL/fhWKCl2sgyCpy2ylL0b0WkQ/j
HLghT13Er9BLwxmFoBdpOJ8FMHo19o8fkDFT1sNJiEcOfU3+7Q4G9GmBEDzm
+fd8/wbYms4B
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.69365, 
         316.48}, {335.371775, 318.328}, {335.38315, 318.328}, {
         336.04902500000003`, 316.48}, {334.69365, 316.48}}, {{335.091775, 
         318.832}, {333.53515, 314.8}, {334.07765, 314.8}, {
         334.52565000000004`, 316.06525}, {336.217025, 316.06525}, {
         336.65364999999997`, 314.8}, {337.24165, 314.8}, {335.679775, 
         318.832}, {335.091775, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVh55592iVIHjjUyUSm3ix1g/LNngGBNscOUb2zx
MxQw+d80YvqdjiP42aU+HxJOFjtwSBSsvAvkT5ZgCfM7XezwLsrJLkOx1CFP
qPkA19liB+fv+82+AvlePEzax88VOxxKrFl9QqnU4driAluvC8UOObPK5zxS
LnUQu3nu++SLxQ4il4t6/6iUOhxOvyH64FKxg6Hu9RPRahD7Hlwudji4Yokf
g0apAy+Tdvu0K8UOB2plLZZrljqs7eOU87la7PDi5ppfc7RLHf5dqXi5DMi3
2Rs07aEugh88TbFvqwGCb5HukvneqNThRNm++beA5r3R363eb1LqELfLk8cJ
aN+CH4bP9MxKHT7/vVKxEui+3zG5R/8B+cZV0deyziP40vp3VdrOIPiw8AOZ
x2+Pyd8h1/o68DSCbyY+adkVYHiFAD14zq7UIQ3kIWD4qD1pnucL5Hs8rBLR
A4bHd2Dwn7EtdZgBDGAHoHtnG5T8f20D5Ku/us9xDRh+iYcvr7aGhHf79WKH
nolCK7KtSh1+f5AsY71Z7LDpkFTICYtSh2WzjygY3Cp26Phy+/pBM4h6dmB6
OFPvsX8v0P9va+xN7wH5mo278syB4eNgCgyRO9Dw0Efwo53sXkRqIPjA5BCb
BozPWTOBAGjfjcZitxBg+vBLEoiwBLoXqH2dKhY+enqE8QHbt0Pt
         
         "], CompressedData["
1:eJxFkmtI01EYxodmYEqk5aZFXmrJaonWh7RUfF3lBYl0S93mEMtM17xUxxOj
YpWQkl2EEgrxBmZaoqDNy1xrOi+lxtA5hfRDataMNEvBS2L2riH/Pxz+/D6c
9zzP8z4+F3KEaXYsFusIHutf1qifLY+l4L4lYXt9F4FNjioRXl3qIcDJulk7
hnz9XcVu/w8EiqYXvIRxFKquhG5L7CeQ2+y2NoBs2je+qvpIoFa6YikSUhjR
u/RnGAkcNpd8KxNRaIicvLFrkIBnzUxUwzkKSzxZkWGIwKudg6fcEyjc2V88
tGeYgNEjbmw8kUJM4P1wbzOBRS9TToUE9cWoGrkjBNYGfvZ1JVH4a1Z+f4ls
2YsDkxkOD27nTqYwHCPJD2KnUgiN24jgIdsrnbgzFym0Rzvb8XH+wV/B5O0l
CkECD50fvo92pUEZFIa3nsiaGLLpSZJTePQs2/Uk6i91qdbdvUwhglfVWo3+
IG/qvVhBoalsvqYX/WsUjqsTyMZl0ZdqzOdofMAheSYFaV1qXgHmN9/XJahH
xvGVol6GR62BdjP8+rfpzFQngcSkRn0msmrFWWvQE+CpHmp+4Hxhm+e9Oh2B
9D+unCxkX2XA2WItgW5Bvbwc9T2ZuxXWrCEQhgNuo/6n1gW34f0etSwV/dmX
HRuUtxBwXK1MX0T/8fi5NRPA9Zr80ygUhqd83aEm0DFbHpKJ+en8FNT5DYFo
y6jq9Hmb3sImYrX/XJvMsK6T4yuSMcxFwceleD8XFeB9a12yxRTy2Z+My8iR
uJAXuP8Ol/6ZObXNHz+eAiuSVxWI+nB9ow7Yl4iWxXVzK4HCx9MLn7FfDw7o
xdfQnwGfc0D2Xi5xikb/Gz7rSxT7aMcvYEswnxBrAWNteSn0TL//76OT4c3+
/wPNz3Tm
         "], CompressedData["
1:eJxlkn8s1HEYx0+bRstWlForxqycIopM/ugpzZwVp59SuC4U58d4fFqqtbpm
+nU0JcaUFmsOuXKSm4byI2Iukx9dOpIs59eS+yNUz+2yb9Nn++yz1/Z8nuf9
PM/bTpxwIHIJj8fbRtfw/rab17NkBu1tdEoRFjgkwlsbOI5gEVh+NzL2f07V
Bb2weY/gQh92/MNRu71VERIGTZnhW1K6EXKdff1FMQxUPSf8cnsQWl/vKeNH
MwhTCZZLexHOVIzizGkGSfrB7bF9CFonsa40ikFoxqsZxw8Irk7FVsJIBjaG
AsRT0rwHM6cYBHTVrvTXIJRrZJvzxAwa+9I6FMTx7per4CQDaZbPzTFiZ1mS
z9dwBiVyudzpI0LLMonwYRgD8CAFxD5l0Z8SQzm2FdUV6Y9xrHIYPPztCIOC
dVv7Cymf9ezbCcEhBqJhtf1x0pP47nmaPIhBurlNmxXp/2m5Ju5CIANJTfKd
YOr3ae3Y/Zr9DKbnu87xaT7djXHuvH0MdDkD9XOdCI6eEdZKfwa/ZELfBDVC
sZV6b6+AgUu/w9Ir7Qj8KW+c86P9pBbys1oRSO2NdOJut/qrKc0c+w2eX+XS
wLHjqNZsuA4hQF9jxqN8rvfmxC0vEdZuPGg6JDDq16gQqDuTpr/1J6sQlKNY
uZr0jV/c5RFWiZDx5bttJ+l3fpY/uakCoddzw8Rt6k8Djy1+KIz566j/uJHZ
YrdyhGnbzoRwms9QUV7DQBmC6aPMnSZHjf7JIH/FZAtGrEMY0HpiR0oQ7Mlu
BaEcX1/v4dUh4ti9WTtUTfsO9lK+OVtqjBeRPwzjyaL8l25VS8zJT+IVFPEE
Qfq5OWeW/HbNcBScP4Wy7HjLCs6/i3mx/xf4D8vTh+E=
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvZ9vjvGiBaUOdVl7SiafKHZw+fX29YFWTP7bGnvT
uFPFDjt62T6ItQH5XBOqec8UOyzaYv7jEJBfLbLOfeHZYoee2xkM+e2lDhXl
5eXm54sd5oszakR2lDrsuh7jMetCscMdoHRjZ6mDg2ncrpMXix3ahFdLrukq
dTB+wzXh96Vih3qFNBmBnlKHCSZLH725XOxwtN+wfG1vqUMYn+6muVeKHSoj
Vpj69pc6SL/Y0uh3tdjhhTJzsMLEUod/VypeLgPyhT85nlebjOCf+6KqJzUV
wW+Nurzn8TSEfitlr+rmGQjz370+YKk8C2E/z/8/F7tmlzpEfOpW/Q9036SY
f8675pQ6rHN/WHUF6v43c0sdir49NF4D9N8sDul59+aVOhhM+5PkCfT/WWu/
ixPnlzq8UjPkWAMMn7wTOhnuwPAWEgQCYPjBwh8WvujxAQBp1syv
         
         "], CompressedData["
1:eJxlkwsslWEYx7GRmq4rtZ3KMosUMitR8pxiy5B1KqoZRyuXWNTbWy45UQkH
oXKpjkNuHRE6cTrJUYmIpIuTaxwkIZcumktZj522b6tv+/btt2/vc/n//++a
w/6co2oqKirW+M5+jdbo/Ci4TSF4YK2pZjkBWe/SVdEZDLO14wO70ilkBVjN
a5YS0Cs3tAoTUjB0ja+kEgJe8v5jvgIKmgUrD30sIZA3kp3qfIPC5+m8r5z7
BLrUza3zUyi8xwJ8MQFNltDN5xrDxf6WHd2JDLvO7Jy6G6+sP468uKZM2hBH
oeElPljPbKCjbTSGQmdyqWUu9nO19Us7yqcQhU9tKYHYdm8Vk2gK9bdsJWYP
CKyrX1QzFUlh/iO1j0KcP+LWtDsLOXCjU5N1GQGh27r6hEv4X219pDbuK2W5
bNZAXmAkThuVEbCZGh56EkGhziT5V89jhlGNrLGnBH74OYceF/3PxnqOedIq
Akssjp1cjVwavpslqiGw+02iKw/1fqvbPllRR2Ci8sgdRS6F4WdeLfIGAuo8
r8uPcygonOJSCl8ToGo3NFnZFETP7c3t3hHYqzjzKTBTuf8nOQFVg4MejujX
fkHohFYLgbBWq6DUNAo4ToCslcAMXzexF/0w9qUOAe0E7OY20RD0Aza5ldl1
EODu4+hzrzJsg4ZvSWBYJvgStAf1r26NbCzG86895f13+Mr5eW0EnPg+DzWi
KHzwxY2xnw4KIEN97M2j2RnNBCC7q+LVBQqrI4b2BMqV/RThFLgbJqs575T5
cg+jkKo/2FWL+/YMJIkdzlGoPV2R3oZ6nMcBLHgUPHW2PxtBvTj6GdHFoRSu
DJ+1Lq1heFd38FLjKoZnx8l7QqBOuFzVAM87jnGF3uinNE5jTBvrD2K8/dB/
0dnxTnXsPy4pkJ/AvODpbh+crzfnZpUC85VZYj6xA+eXfP/dJBX/9RP347O5
fQnFBCZDts3xwTxNaGHACgm4hBZKdFEfdWdM0F0Cui31LzpjKSxK93AJK0C/
58Y5rkB9k3bG+PXnE2hZ8o3deJVhrL512XWGFwrMMk+hn+8HUxVsrFcdb3pm
GP0+YFFS+7OIAF6HIm/MRxvak4/zecw3vCjCPPUtt+fdw/v57/3+A7ge7co=

         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7dj06PiM9aUOHGtkolJuFzvA+GfPAMGaYgfjUAOt
ldsx+ce8zTsbDyL4rCf2Pms6UuzwoWn2/K9A/ue/Vyo0jxc7ZN0r7OrbUeow
6W2NfenJYocnlh6l6jtLHfTuqrAdPF3skNaRHCuzq9Th1X2O1C1nix3enzzs
lLu71OHwV40Y//PFDhXcKhr79pQ6zOb2DH51odhhTsTZhMp9pQ5KIHCp2CFm
4/438w6UOkRYbjnxDcgHGnfn2KFSh98rP146e7nYYbaum1fC0VIHvySBCMsr
xQ4T+avMsk9g8h1M43Z53il2sGb0bfE9guC31f/LeAo0v2zffKl8YPgUdfU9
MQLa//SC0u2dN4sdzrw7ebgJ6N7gx0tns9yAuNduJ1T/1WKHsgdzBFOB4bEC
FGAXix2mTwBaiIWPHv4wPgDh/sop
         "], CompressedData["
1:eJxllnlQlGUcx4Hk9GIQlDRUTA1BDC0z8OBnKigWISajeGCLqCGC8vgweKeC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         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+Roczh2uICW64jxQ4wfoPylIu3jxU7BG79
cP4+kD/h0FeNmJPFDjZ+FyfOYSxzYGuc6tx9uthhqkPs9mimModae9O4XWeL
Hc6v/duVxFzmICQoKDjxfLHDq6mbeDaylDkcBmrnv1jswFaX3veftczhkfEb
rgmXih3yT+hktLOXOThfmtK1+XKxg1op0ywPzjKHpxeUbldeAbpH8cZpTu4y
h28aMf1OV4sdpv00EXnCU+bw70rFy2VAfsAfieLrfAh+VcQK07MCCP6rO7fW
rxBC6F/QueFhpgjC/AizNmFtMYT9XFdKd28UR7hve1L9zb8SCPdf9jKJ9pFC
+C+U+/+fQGmE/x2W3N/HJ4MIn5nTsp+clUGE39F+w3JdWUT4wviw8Ifx59b+
4LE+iNDv3J3zfPc+hPlnz5w507MHYX8Yn+6m2F0I9z1zAnpoB8L9dVl7SoS3
I/wnMWlZyJytCP/f/lmXVbMFET6nF7pu27wZEX4ai7envt2ECF+Qe7s2IcIf
xofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9
wsIPlr5h4Yue/gESk2/l
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WrqJp7CH6UOvdPzhJiPFDvA+DdEFb7POlDscCHt
6vNXQP60P0kn8/cWO8zmkJ5372epwzFv887GXcUOqasSQi79KnVI/bJtzdTt
xQ6isief2v8pdah6qWbIsbXYYXVCSJD6v1IHJu12sZubih3W/e1SEmQoc+jO
ef575YZihwes5vbZTGUOm7Qd3n1dV+xgVxmxwpS1zKE4Y+LbPWuLHea+qRRk
4ChzMF366E3zmmIHP4ld/025yxymOgNNWF3sEPBHovg6H4IfGqS+oFMIwX9o
sC/0iChC//fpdye3SyDM5/n/56KXNML+RKBzF8gi3AdWL18Gd3/P7QyGfMUy
uP9s/C5OvKNUBvc/+wcxjwvKZfDwuTQx5t9hlTJ4+G1Pqr9pq1oGD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAPpUdto=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3ZPz/PdK3TIHjjUyUSm3ix1g/LNngGBNsUOtvWnc
LlNM/jeNmH6n4wh+dqnPh4STxQ4fEuat+A/kT5ZgCfM7XexwfXGBbZdZmUOe
UPMBrrPFDjoO70zFzcscvHiYtI+fK3ZYvWrVqldA/jWgOq8LxQ4hj5fOZrEs
cxC7ee775IvFDn+lF/bIWZU5HE6/IfrgUrGDVBnriVpriH0PLhc7rPp4yVfJ
tsyBl0m7fdqVYocVx7zNT9qVOazt45TzuVrscFHp9s99DmUO/65UvFwG5Kuy
NU5ldkbwbe779153RfAVNxRlCHqUOZwo2zf/FtC8qxUv1TZ6ljnE7fLkcQLa
1+mY8DTAu8zh898rFSuB7nuydPYRBZ8yB+Oq6GtZ5xF8af27Km1nEHxY+IHM
MwzB5O+Qa30deBrBNxOftOwKMLxsua4v/hBc5pAG8hAwfPh1N83NB/I9HlaJ
6AHD44F/7/R3QWUOM4AB7AB0b0vlon+8IL76q/sc14od/qz8eOlsACS8268X
O5Tcclje61/m8PuDZBnrzWKH2dyewa98yxyWAZ1pcKvYoQBo4WNviHp2YHrY
AgyI+0D/v62xN70H5AudepEb6V7m4ACMds870PBwQfBdunOeV9si+Aw7r8d0
WJQ5zJoJBED7Dpxa6FoGTB9+SQIRlkD3Ar2xzh0LHz09wvgAlzJGWA==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG3yUOaSDgVuwA428oypj4tqbYYXnlcU2r
bwj+n3aggq9QflWxQ9vJkIMaQP6mue+Xu1UWOzjbvbip86XEYdvnv1d+lBc7
xOYe/Wf0ucRBgiWMb21ZsUOk+PaLDJ9KHM59D368tLTYwcxmb9C0DyUOt0AC
JcUOhdK8D3Tflzg4JTy9oATkH7msnTrzbYnD1hNl++YXFzvopEo+uvG6xMGI
Y41MFJD/eUNAttSrEod17g+rRID8lnlnV/m/KHHIff575ceiYocHuhMWVDzD
5B/zNu90zC12mPKNLX7GF0w+enjA+ACe0Z8l
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrNTh898rFS/zih1gfAfTuF2eBcUOs2bO
nCkpXurg3J3zvLqw2OFk2b75s4B8oFaGhqJihx/Bj5dKS5Q6SOvfVWkrLnbY
PPf98mNAPscamaiUEoj8bMlShxNAfVKlxQ5zjihsKJIqdehyTHh6AcaXLgXb
G1kGVS9T6mAMBJvLoObJljoc/qoRw19e7LDIddvnv3KlDlzXFxfYAvnHvc07
HRUQ/GqRde4PlRD8G0CKS7XUYcUxoEKgeXd+1mXtUSt1ANpyRAFo/wP/3ul5
GqUOtfZADwPd/7AKaIBmqYPuJqDFhQg+LHxg/Nj+Q181coodcp7/XlkI1P86
cIcca1axQ8uBUwuPAs0HubM2Axo+QPsjLLec+JZW7OACDMffShD/GQP56WlA
oIDg84ACQh7BNwQG5C2g/0HeTADyr1a8VNsoA3UvkF/5Us2wAxh+vCB96cUO
b4DuaAWG71ZQgAP5YH8Aw790sgRLGNA9+ULNB04B4wcUvTyZiPg7vRDo4ExE
/ILlsxHxv0AKGME5iPQBDrdcBB8WPgAcOP8S
         "], CompressedData["
1:eJxFVAlIVFEUNSmRyN3UskmdypR0XMPEomvhlrkOmMlkahpmmsvzmZoFJS2W
USlREK1qKi2IhUmZSItFq2XRYiZhVmq2oNIiRufN/8MfGIbDe+/ec885d1zS
cuMzjI2MjCLwFb8Wns0nv1tw6q87ccc5l5EBh38otb2czSj24LEtVZacmgoy
j+RkMeqOSrN8bcVJlZQetD6T0dX7Re1ONpz2B6cMxG5k9DWude60mZxCW0Yn
X6QzKhl09dlnzym+de7u4Q2MPPbavYm25dR+erZXbxojH9OLc96i3oqUgS51
KqPK7M8T7ujX82dHVlsyo09d6p4Sc67vm6hjZFPe8eCsGSdHr975e9YqGKzr
QxMUfC6kZXS7ltFvbX+dI95nBPXFmMUxuj3uprPAfH9Rfixa5ot+I2XLF79f
zag2b9n0NVayHpHyuY3MJ4KRv5+f3xVbmU84oyFXTGDHCXL0xYTJ+jlwQplX
NaGMqkRhR0577N48+RXCSHfo1niDiks8gXOtyztWOSvYHte61QreYJkY6L9A
mmcSWOi4eSEncdqC+mcgY607J9EuD/1dhFGLOME263Lwe1kMAzwl/0bA/8tE
48/nGk6+0D0J8yWYezarvDltbiusdoiS3lv5cFoHnm4x8vy+nKIxbiD0e6aG
Er7S/eNaBRv0N2CHqQnml+DPecjYhHqLk69HVOqkPFmjn2j/Ef4mBiJBGknf
panS+3/gj/QUDyIfNyJmGF9wU/Kj9w/n5kJn5GtM3PPglPN5ojEf+dPz1MgY
+WzojAyo8OL0EHKxLFkPbyXfBmzIvwGLOPbkMYId2n68N9l5dOWBAkbiWRiw
/l6h7D/6GS9CsDmjH/Wdkdegt9A5fqvEbxP47R6Oaz1VLOsN/vMw8FAJI1E2
213OYykjXg3l4K+w8+Y2RvdAPxj+l4o9KmMk5GpXy34CP36Ej5OC9blQKVjP
x1HuDyxy+nQWJ03vfJMpwHedmwq+YD+XVASnZGyT7gcgz7Brxi7weSdyj7zX
iL0A3wVCCOyDmNsD8+hzYy3vRxEj2JoeZCXxNYUe3xD/ZOyXiL+WKf8vhxEv
Xb6CDfr/B37HBdY=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpNTh9ELXbZ9Dix1g/MNfNWL6w4sdlhTY
cl0H8nun5wkxRxY7PPAHskRLHbTbxW76RRU7VL5UM+QQK3U4UbZv/qzoYof9
86X07wL5H5Yf894eU+ywoShj4lvxUocFQOElscUODCAgWeoQADRmUlyxA1C2
xl6q1OFRlcg69/hih1dA49ZIlzoEP146+wiQn72nZLKEbKmDKshhCcUO6kDp
OXIQ9zQD+fKtrwMtFBD8h0Bzjisi+JZbTpTZKZc6cF1fXGAL069S6sAaxqe7
CWh+MdABf1RLHWL7D33VAPJZgOJG6qUOTcBgyAG6787PuiwbjVKwuhqg+zfP
fb/cTRMaPkD/2dz37xXXKnXQiuk/VAr0f/m++VLrgfxls48oGADDRyDCcouH
NsS8NxHFDndVgB4B8q8BndMVjuCvOOZtzhmG4D+9oHS7MqTYISrF+r4/kG8a
t8uTJ7jYIQQULkDzZwC9dyCw2MEvCWgDkB8B8mhAsUPO898rC4HuAxrPFe4P
Cf9coPurgcGb6FfsELRDrjUb6D+wuG+xQ629aZyVWqmDByjgfIodgMEjcwsY
Pk4JQBcA+c9A7gCGH9AVvdO9ix1+1WXt+QIMX6AxrwOB/HygM7wUEPx3Nfam
92QQfJDzeaWg8Qc077JvksANYHr4d6XipRrQPeB0IQoJD64ARPoDJbvFQQg+
LH0CAKzwG6o=
         "], CompressedData["
1:eJxllHtQlGUUxjfGC5plJRk2oAUMMWokCqKSu4fLLgu7y21ZFper3FxJhHh5
GUIib00CgqSmJDqDMQ4yEGkWZVo5oqRQxCAjXgcTQYUyVKwYoulZvpf5/nBn
dnZ+3+z3vuc8z3PO6ynZUel2CoUiAV/br2+D0hy3hlPz4/HugnxGk5yw6+wT
jyJGve+WVqQpZe77qerU3JWcVn11If+HJEYexTtPDill/nh24fJFxGmZ7bOW
UU7S9I5P/Tmdf+1YrjWFUWuW92bfQE5/FKl8ElMZbVreoOwJ4jT3asffxjRG
M0dr1p3QcFr0EZ6A875+eaxdK/P258K/2Bsqs/XEIPPRc+pyuT5aDJ5fd0/b
ZODkbEnz68X53QcGnN8I59Sq8y3xBx8ccK6zRnCyb3SypKGe3NKKO7mRnG4X
OjQFo96j97SeH0RxcpwS8/ybyYzsDLjRyKkS7d9IZLT5G9p6G6yBYNEJjBQu
43/xaE5j9Q+7foljpDLHHf8RnLN6Zo+rReZaPDDHyjzo7mW/OEbcD952pu2w
OprRleGR0KtG6f3aKOn/KvD3eXscp0Qy6n+0oCs7SvLjaDijtpaAz9ej/ojy
/Rt3hzE6tjd9Ryr6+0zd/Ph9A6OitUtNS9C/9jc0qGe0ZGH9nE7oE5Dc3+mi
F+dBP7/e8PL9OkY957O8FTpO387/cCgSPK1296otITJvmDFaczdYZofOoCs5
8KvliUf8LjDUuOWk5nTZ1jDOV6OhNvg9FIk3wPm3Dr54JEDkwyDlpQH5aApG
gai/EfE7jvwsjEeDYFscBlVSP+PhUl7MKuEP9Pi3/cHFFqXkTzz0Or2vcnYh
eI5NUKPME+9D3wtVp/ZV+j7NE/Xj/bOvuBunruC0yRaHCEbNiN8DcPthdTND
PfYd8yKvIf+F9929duilfM/z47T1k8Cy30MZDV+EIW9z6jtSfa4mhNHPKC9A
KfzXSvl1QH9LbQEMZuSI61yhR9mGu2P1Gql/L8wD3Lk+qhZ+akQ/YDfbwGll
nsijTuYJfcOEvxrJv2eQj5pX37rphvtGYHcS8vRfd8F9d9SDNATFmjh53nSb
tiVEzHOM8Ecn5iGW04oS/+R+vZgv7AeOOF6GHuUn35nxnkXyd6rwIzCOU8oL
sSu9of8yExIHrj6HBWCSuWrjS9vOmGW+hvHvs4h5jhP6Yb4uZSdND7NI++kf
7JfVi7sPZOD+UpQTkSL2TayYH8z/r7CnOkbSuyed0SwINssk9s86sX/Qf3Hm
6bw9VpFX6HPJgIrXM/KBoHaYF4xno1Mmo5LUhButk/slU8pjZqjMKGfgkFbm
iX2lkebNE4zxGB6Bnz6J34XsxPllFXceLcA8uOLvg1bJ/1rkPwv2P0R9Bc+i
YBJ+Zkj7YA34y0N/1rVmSPp7Bj69ryf5f4cBlyo=
         "], CompressedData["
1:eJxNlA1MlHUcx09qhI7MCZJKBL50spQYNWVAxA8LRDAQFLLrQl4OuDsROH78
77jjPfCQ1MyRERSFUjaLGDKiIuZInVGuokCNITEibOQYTDCFJfU9n6c9Ptvt
9nme/X+v3+9/TVpuQoaTSqWKx8/xPxP+U+blMkG95rMfrM5lejb252Nau8Kr
+OrymwcEDa93rjjOTPkth4b0VYKSu7a7OlmYXpifvNFTISgmsCY8xcpkdmpw
8US84A5EKGJSC6eGg0WC2vL1xyaLmRITNjQttihcXOm/Q80Kv7rw/PxkrqA7
u8Y+8gTPndN9krJfkN1j8EeLjemt6gOafqMg4O3+QqY3nKc9evWCFgYKJ06Z
ma6HfTjyXJag0CVXm6dR73vPnOz4IkNQSdjm5GATU89SvNEJSlrq1+6VwxSH
dhfSpX4bjEy/1SIBuKG+vn5VllS/C3hF67ZRW7rC9/rbq7CXRhcyomVa4fXd
eBg4E8/1l5lms5NKWtPlepOYnrb4rfFG/icwzvO7mK7pVbmLUN+lExGdMzuZ
HPtIzBTk0vKYRhfLtNjz/eTT6Ceyc+buQAzT7xPH2w8bBH2Gz19vZypt7Uz7
d5+gkJG4I49GMRUifEGOFI8jmc6M4oBJkFtlz/cnIpievLTs2y6h8KcpuxM2
WBXu7fryiHOxIAdtwfnywVDrnlKpv73bmOraXU0t5YJsE+qAg1HSPmteE6Ry
PNFM3Tg+XSmovXHq44sx8nnoJ8NR4ItMD5taDr0CfXn6D6+3xzHpygZD58CX
CyfUZ+KZvsLxt6sFvXnulu81zOcPdwwU/O4Fn7abiQrPlxq7Z19SeLxv7ZBV
wxS8LrqoEvx6eMp4n1bSw1m79H0umalWC4GhnqbVKCCVya7p7x6rkupxxn6/
CXIEkPTRqGO6uxIGQH/T6CYwk+kC5Li7XNZjlrzv/+ejZ7p4NMDiVyz1H2lg
Wus9m33FKumvyyDNP9iicHNH4J2tBQpP3egJasa+/lIHuGwyyPOCH87f8tU+
gvib/q4bdtsvzwP1nN78Q0gs9p8Hwa/LYKry33FqCfyxFe2fTJP9C73kLMeC
7+N7ekV/D8CujxsVvV/507jRbJTnifwPTXtE9RnlfeyT9YV8GH+BG/zj21TT
lpot6HPYwTuPaQvKiUd9UaM296fymQa6x9wboccidxgIflyUW/FgRJ6g2LRl
e4IE0+EhvWoK/fo4LgD4NxVy9ME8YN+8UIukn1/NCiPdqMGqsGOfNtwvv2C9
pWb5fimR7yfEXxm18593sJ9oV6eN1ch/u264trpMmudRk+S3+++//wAFp0TN

         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7X9xYsy/0lKHa4sLbLlSih0C/0gUXy9H8Ct0FeVL
KksdjIFgc3Kxw5GUVQlXqkodXgfukGMF8nPDateZ1ZQ6MGm3i0UmFTvkaH+b
Hltb6nB6oeu24sRih72PRWQ960od3LZ9/huSAFVfX+og1/o60CK+2GGr+Y9D
T4D8NCB4FlvsMKW9NSq4odRBNirFOj6m2OES0HmHgXwjjjUyt6KKHT6IeQT8
AfLXygAVRCL4vdPzhJrDEfzPf69UvAwtdtiRVH9zL8y8kGIHl19vXzsA+UDj
op4EQc0H2h+0Q641O7DYoaCR5Sg/kK9mCFQRUOwgd/KpvQrQ/W1iN8999yt2
OCNwfJdFLcQ/V3yLHaIv73ksAvS/Ldf1xR98IPI7gOEDdM0BLyDfxg8YwMDw
WyClf3eJNyQ8TgLDdwcoAIB8WPjD+A/28c0xLkHw3VVLmWYVIfQ3sRztNyxE
mA82Lx9h/9L7QAPySh1+r/x46SzQfRY/DqWsyi11WPXxku8jqPt35JQ6gJz/
wx9qf3apQ/DjpbNdgP4/aKnsVQ3kNx84tfAoMHxMFm0x/5FV6rBp7vvlbiGQ
+NuWBTUvFMHP3lMyeUY4gg9MDjf9IiHp5wuQv6EoY+JbYPz13M5gyAea/6su
a08JMH7/OwMjBMhf5Ap0ETD+a5r1fZYB3QeMrvv+wPTBPItDeh7Q/cq3f9Zl
AdPPiyxgAgP6z4sHmOKA6cvAZxnXMaD/jyoAbQCmv1u2lREawPCZLMESxgdM
ny1A47qA4Qf0jus2IH91QkiQegkifaOnfwDr4Gc0
         "], {{344.9064000000001, 
         309.90749999999997`}, {344.9064000000001, 309.552}, {
         346.2984000000001, 309.552}, {346.2984000000001, 
         309.90749999999997`}, {344.9064000000001, 
         309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pNQhDQTcih1g/A1FGRPf1hQ7OJ9Pu/p8
H4I/4+7k9lYYv6rYQUn+S861vaUOm+a+X+5WWexwHyh9a0+pw7bPf6/8KC92
+HkoZdWD3aUOEixhfGvLih2+5oTVrttV6nDue/DjpaXFDpcmxvxz3lnqcAsk
UFLswFu4pvv29lIHp4SnF5SA/ATN0wLu20odtp4o2ze/uNjhxK4dvW1bSh2M
ONbIRAH5/WwfxE5sKnVY5/6wSgTIV/iSE/Z3Q6lD7vPfKz8WFTvUNOv7qK3H
5B/zNu90zC12MPBZxuW2F5OPHh4wPgBVJ5SG
         "], CompressedData["
1:eJxdlAtQTGEUx7cSIc+ywkp28hjynBiNSUdNqGSxRQ+SiKX08O23sm07TF7T
5JEmYdFUDEN555EkI80iTZPa2hV6bHZq6bW9RMPZ7ppr3JmdO7+99/vO//uf
/7nTw6I3hptzOBxP/BnvWSrntmWfKPTL9xaIhQQC3i4uvqdieaq+Yenkagrv
S/FaR+DiHLu0yhoKqx4ZBvx8CJSfqPhc95FC+PIvglFeBIbokmd//0whseht
5utVBL7h8qIGCjbGPzwJHJOVPwjUsfxgflS2WSvLmzNu5dZ0Uph3/3LbrDUE
YsuwQDeFsLEBLs6+BJIHwnu1fRTOR41PhI0EJqVVDhf1U5hwe3W9NJBlTVmv
sDGM5c4K37CxIgItj+9Y6H5Q4KrxhUh2vzX1Utvb0QTme/D0Db0UpM0zF1kR
Au+3+iiP95ieUwIRvoZTH7oo5CklhRkHCFi5KvynGSg43N0vSjlI4ByW43dQ
GG08gJSAja1bSS2eL8FtSUh+PIEzQrFj+jcK3tbmc4/LCIwpXHhhTgsF4/Lv
MtNzHcsO3L2+Bi3LUFKbdwT9rOB//CFH7txRutWnzuQf7m9RYDneFv0XNl5T
FGP9FQr/jLm1FF51z95yGvVdNSuwPKuhEJLvZW0eR2CkiB/Zh/0McHmolEgI
cFLkP/Ox33j6nEtipl9qzMO7TM9HZD+BPfzIuP4qJg9rYwgEdz/VJFWZ9O1j
mabaDdkUwbLlJnQE/Y8T2HNbkHtQjvsuAnctdMk3VIwfw3Yy/dmN9a+0XS95
t53Jx2HUZ5XDC9JuM+lVU0haGdq0PoTAy2CHlbGYP6M7L7YQ8L58aKY75vm5
ONXuSDCB604evIgvFI7qNzy5EkRgu0Rgf66eQi4vaOczzMtEtHc0+gvYHi/k
N8NcFVVfWR7X/PhOYjPLSrT/l56Zj65AJt+A/cU4FnkHm95vp+Ae2lSehXoO
Sq85eWCeFcWYENQ7I/33GbnBlIdQlj85Dj2c9g/f7MDA4v7nEeNxvSo7xnWE
H4EEHB/azszbyfUEdmSqnKNbTfnG+XimSRoIR31P7PHEPuy8/eXB+dayPDgf
mKcpC1DBWuZ8MsxTneBkehTuRx1REObJWL56HdN/KfqL6eWqsf7/348/x+sX
0g==
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMr3+U6lDtcg694dZxQ4w/rz3y495ZxY7xHuf
YLcF8h9Viaw7nl7sUPKT/+X2j6UObts+/w1JK3Z4lrjwmgmQv+rjJd9HKcUO
tRc2R5Z+KHVQM+RYMye52MHK1b2o8n2pw96SyRItScUO33be6qp9V+qwoShj
Ym5isUOAnFiW79tSh0+XfJMmJBQ7eBQBLXhd6tA01bn7TXyxw7wGtUNtr0od
8oSaD3gB+TP+T6j7/aLU4ekFpds/44odzN5buLo/R/DnhM5fvfYpgr/omsl7
iycI/WDzHyHMf8e7z2DmQ4T9a9beiC97UOqgfPtnXRbQfS2BnnMb7pc6iAKD
pwro/p3rmZ/33Ct1SLW+79+bDHH/2bulDpvmAgMM6H+vuQ1qTkD+vysVL9XS
IPbvuFPq4MXDpN0ODD//z33BJUD+6YWu2z5nIPgg9+RkIfjZe4ABllPsoJJT
UbUUyGcN49PdlFvscDYWGCFA8/2SBCIs84sdrnJmKOUA+TNAHiwodoj+uvMW
1z1I+MsUFTvEKDh+fAzk/14JjKBiSHzuBfpH764KW2NJsUM4MLhuAP2rFdN/
qLS02MFF5vUjM2D4vAIaoFNW7GA0U0ti6mNo/AL5fRpvee2A4ct1fXGBbXmx
Q8QpoyOGzxF88Szfz3wvEfwzRkc2rgPG31GFDUUvgPpLVab/F3hT6mC15USZ
XRk0vQDjHxS8U4D2p39/krgQmD4kWML41pZA7Qemn6qXaoYdxRD/dQHTl0Wn
Y0Iq0H8rwk8ZuQDTHy8weMUKix1kDkQrHATyfwQ/XjobGD5vHplJOQDTr1MC
MEXkIdL34a8aMf05CD4s/QMA/md6eg==
         "], CompressedData["
1:eJxlVWtQVVUYvaG8H4IIyOMmj8iaGzGUkOCjzwpCVKCLoV4REbjKQwTcsHn5
CAkdzYqULJUIKCmIGHN8i68gRRkkASViLHlooylhmpKi0zrtzdwfnpk7d9aZ
c9b+vrXW9x2P+HSt3kilUunxU/4PX1T9ZvQMp7Wv+8ceTWZU13Yp+pbp0/j2
GtxIZVQYenKt2oxTVfDBu49XMtIEbWtZD7xrJ65VjF69Xu89ALxNeSGDUVZI
6f2N5pyedObeqM5kNKR7Y2aSBaerER9+NriaUfOLQdvmWHI6db4yOCCLUU/d
w5g0K05Jn4Agm9HkgaLyVmtOl7/KmGHBGTFX66s+4zgpsAs4Y6j4XKctJ4su
3Mlh5J4wqPtxvAE3TB5n6T/BgLsLWUipA6fYo7OtjIBzMkHoyMmk8NM3Pxjl
n8ip/u3e/AnAxeWttRHOnO4+7sxNRj31KC/YRdSzBfV2Rd/ynebKSaH7jjEa
iUn76Qlw/57dTRXozw10JW6ctIefLU5F/2U5ZVVeatlvhuwX+MSXLr5XVhnw
nNc2z4pLM2AHpSDobwM6d2Bd4rTf25KlvuBX48bSJPH8bVep73JGfscgAHBq
Q9b2z/WyX2dx3pJEoc8B9GtfdOq8RwIjf7uA6TOcRL83ljHq9SmpyIVe8bYL
A/fHMbo1dordQXtO7Z49/65byuhgdd7ZGjtON5/3M3spltEs+2WNUfDnezdd
4rEY6be1PH+x1AN+/3rhQVSCTvjfgnwMR/XvcV3EqANxNEd+HLsvPOhYwMj7
yMimLBPh94JoRie1OzxsjDlVQK6v58vzx3B6uC6l4Z6WkZLnDUacNioEkYya
OjT6nch3KOysD2fkW1Ix/IOKk1kdCpzLKHEQBapE/5WzDXi5coUwKjiLAr2e
xtZGmk2Oc6X+pgbso3fu+wVYkat5nqwH/RDGaXYEI6etYTffN5fzEin63Wwh
8vHnO4z+Lj43/zT0gTz93lEyj9aCLxT9alN35ZTZyDy9y6hq2O/6y7ZiHtdC
n/jGDs01+IHRVr0H/bw+ys7cbS/yvmEho/EB049r4WeYFQpeJPMBvxv/eSHm
Y53w/7jMQyX8Gmu+ZVIC8n4GgTwNP8urvI6MjOZrCaOpoNuBPEbb+OxTIw86
p0MXVZM4AX6RjryYTAGhu9B7AHmytTxQnefBKe7az56Lkbd9kWjIU86jXuQr
APoqcnYjv0UY1/vAxsoByHdbLRbSczIfKQYctL+Zz0wz4Ec1d9pb0xld0sAQ
vL994thom9Uiz8OeQh8V5nfuTRwI3FIJATHfFa0gcBfzX4r9cKULCwP91N5p
n9eXy8i1b6HTIbWo55V8RtXhZN/rKnEBo/XqqSuanOXzBTKfTpJvDaNwh61h
KdB/72plwzEKTk4fMrY3YMVfN1sD/j8/8D/tj0c1mcC5WB+ByAfk68kDf+CK
t5L/MpP+5os8mpiKfaTJk/vZWMxHVo7sf4zQ60S20Osy5mXomzNzDmF/3dsb
mepiJPdJptgXcZifbxEA83RRj/K9YEp5Kw149HvxH/vGqEI=
         "], {{
         356.1720000000001, 309.552}, {355.03350000000006`, 309.552}, {
         356.1622500000001, 311.23199999999997`}, {356.1720000000001, 
         311.23199999999997`}, {356.1720000000001, 309.552}}, {{
         356.55600000000004`, 309.552}, {356.55600000000004`, 311.808}, {
         356.2297500000001, 311.808}, {354.6840000000001, 309.58575}, {
         354.6840000000001, 309.1965}, {356.1720000000001, 309.1965}, {
         356.1720000000001, 308.4}, {356.55600000000004`, 308.4}, {
         356.55600000000004`, 309.1965}, {357.03600000000006`, 309.1965}, {
         357.03600000000006`, 309.552}, {356.55600000000004`, 309.552}}}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 368.4}, {
        364.8, 368.4}, {364.8, 330.4}, {326.4, 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 368.4}, {
        364.8, 368.4}, {364.8, 367.6}, {326.4, 367.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 331.2}, {
        364.8, 331.2}, {364.8, 330.4}, {326.4, 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 368.4}, {
        327.2, 368.4}, {327.2, 330.4}, {326.4, 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 368.4}, {
        364.8, 368.4}, {364.8, 330.4}, {364., 330.4}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
        "], CompressedData["
1:eJx1mgd0VdUShkORIp2QkEASQhJCSCcQpLPpJShCUEiAgBQp0r17i4iIiqJ0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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 369.6}, {
        326., 329.6}, {326.8, 330.4}, {326.8, 368.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 369.6}, {
        326.8, 368.8}, {364.4, 368.8}, {365.2, 369.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 368.8}, {
        364.4, 330.4}, {365.2, 329.6}, {365.2, 369.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 330.4}, {
        326., 329.6}, {365.2, 329.6}, {364.4, 330.4}}}]}, 
      FaceForm[
       RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{245.2, 375.6}, {
        294.8, 375.6}, {294.8, 302.8}, {245.2, 302.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 370.}, {
        292.4, 370.}, {292.4, 305.2}, {250.8, 305.2}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 376.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {250.8, 304.79999999999995`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {244.4, 369.6}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {292.4, 369.6}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {244.4, 376.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {285.2, 376.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {285.2, 312.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {244.4, 312.}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBDkFDkYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IoeCePZzkvFFEPE3UH1+CP5MEHicB+crOn5MPnMQwU8DgWV5cPNgfJh9MD5n
l3zyu6hyOP+I09rMe9nlcPNmgeypLIfbB+PD3APjw9wL48P8AzMPxofZxwAC
CYjwgPFtua4vLgC6D8Y3s9kbNI2x2OFMrPcJ9gio+T+LUO3/WYTqPiA/wyUz
/8N5BB9s3oE8uHkwPop9QL5mTP+hrzD3AfmGWiuFL6SUw82D+KMcNfxzylHj
B8iHuRfGh/kHZh6MD7MPACas8kM=
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, {{{263.39480000000003`, 325.23199999999997`}, {
         263.39480000000003`, 321.23325000000006`}, {266.01542500000005`, 
         321.23325000000006`}, {266.01542500000005`, 321.64799999999997`}, {
         263.8988, 321.64799999999997`}, {263.8988, 325.23199999999997`}, {
         263.39480000000003`, 325.23199999999997`}}, CompressedData["
1:eJxllQlQ01cQxuNZLVBabkERlVoERFAuEcPSVvAAdaDaWo56oRx1eOKr2hHT
AcHBDlbkGLw1VRAEMcpN8SACIkhQ5HAAjyLYar2Bcjih/WLC/DvTN5PJ/JK8
/+5+++1m2vpIv5DRIpEoHC/Vu1G4b88vDYxen61etkOf0wi3Kfr9N0ziZPvF
5L86FYzMpIkPjMAWnm82+IAXfth6+rUJpzcbbgXV1QvsE/Pw8ONbAjell4QG
gJPkfVaBuL/37Ne1c8HzVMeUU9bHvx7QBi9Smkm1zTjNX+QdNVjHqOdLpdm6
yQKrnmdvLvCzmQ4TbJ0Ffpf9prHelZNdYd2ZbWDfbNd3r904maQ1TQytZXTf
cnxMmjsnpkhoDL7JqH1QEu4u5vQVt0z/5waj880OFXs8OMmR4NJqRn4l5vER
xOnE2+Zd6ZWMQnqLcld5cpp4YamuTK55Pnh0+Ti91GuMkB5b+DmnoZprBjuv
MKoZq/tkH1jRMBTzTTmjzKOVFjJw9O38NU5lAt/LPPE2rVjgmg8WHjUsVNf3
PRjd8C+4xIhBgMeI1/jgkZa/jNGA/+OMAHDsoa3kmqeOvxv5BqoalMsoq3qZ
yxLU46QS+ByjfN2T64zF6nxMshmlfGc7GA89UH3S8FlGXkU9ylToFR089lRX
JqNNOJnQc6ZKEPDp4f0rvZwFHpKEl/N5Gn3z/s/kFFx2E7+vMBg4/uMF6B9h
Z6kzn5OegUf1sYuMGqe3D4oRb6P+3pdX89V+2LaA07FVJ3O2FEHvBQ9X6CC/
sraflRmlApNrYmRzmcDPj360YwL0Nb08O6IP99EOA4/LjPZcq5VWLRD6ETBF
3/0Q+Nu8gy4pVzX9At8vjItOQv+SX0R7FCKftZd3VOyvYLQ3aFTUHLAPGhIg
1/gB+UtbHF8NgHuUTTvDoE+IWGfc4euMxhx3vh3mwmlx1KDuU/AqHENngd/3
01HgLB3eJoJeuZtk5RJwkmNG53MHTttXmBudk6v9YA9Gundbkc9vo7uCt9lz
mpXZbVqKfAe08ckcTk8SrV74op7gsiXasWC9eqMZ3aj/+uZ7hhZgt2HzBk/o
M95ty6m7dhp/QD+kk3vMTq1fQgmjwpjlZqFgucdPBclFmnkH/66Vkh1bwCjo
gLwvazan1PVQEH7UWuJvvRw8HNLfJYUfy1oDF7fZcjLHAsnPU/fHF3x+asKk
G/CjBAnLbdDveDgyh9HiI35b/7bmpBrfA/BjlYUs6s9Z8JdqwLIY5YlKWzus
OK0+mXP+Hvy21N9aIfkM+2Ri6PTnGfCvydjVik/hr/qGoVHgZS77PC0sOZVc
GPNH4hlGl2zoZd80ga9j/ayYKrDI2+p0P/ZL9zppSy84FHL1Yx+JqzsKKzPU
+8QX++qwtUlaKuIPN+18mmnMSVZ+5akM8wK7/eBjxCkOAz0J+bsV1GwXG3Ja
4965OxbzNiP1TvtcA/U8WaJ+/b7IuCjs12edzqYizbwq9eDHzWGp7ZgPlBuY
AF4LA7Rc1MQHwy3Fr/IF7vW2uWNbLPCpKUHJ9ujnSq/Iujaw6KDk3VC5eh57
EQ/hN1bBH3qf4CC/aaqBgL8CWp4demQk+HFk34/wyPfv57dSuF+wpq/0SJXw
fMOB4/OvVAvxnV65LvKuEfLDuHc41Qrcssu4I/rWf9gRFxTqfSrTE/5/Rv6P
/gVP+A+J
         "], CompressedData["
1:eJxF0n8slHEcB/AbVrgIS/O7O787YpNu/HH1sRgSWyw1bujKr/7gm32XKW1h
sxJruqzmuj84xnE41yXuwnV0SUvIkMqmzqqNQnGk1MeWPd/t2bPXnj3P8/l8
3h+uKD8x04zFYgXitX2PKdjY+3WAwCGV9Ht2AIUduwZ/8C73YhwvD9sknhTc
GzTienRK6/nSaC6Fod0CiSMajqRprDgUPg5e3HVLT0DsZJE84kGhvOnMsOop
gWccZUGzO4XuDvPPlToCb+JFdvfdKCTbp2bn9hNImOi3r3ClEFaZ77jcS6C1
BY8LBSEnYtnrCYH5Uc93G84UrqsdXiVrCHBMtexYtLH5RVFgNwGB9ZRsyYlC
xZ9MU8Mjxrz03sISNWO+iy414yH290VdYovvq4LyZBEqApMyIjiBrn3wPMGn
kwCrZ0p4Ay2qmwwNVhKwzvzZtYC2FEhOp3cQWGoyxBVife3T6ZdvtxOIioyM
tMD6Q9gzY/NtBKTX1vdo0TUTVjki9HrSp0YJ9rsuDd+aVRBI4o0cLcZ5tJSe
ipWiN+XL41UejFfG40WjBxiPY/t9OO/pRUONDX6vTDdcF4X5hAx2Bn1DWyrc
Ui54U/j9IzpgDOupupfnUOZDYd8xw/tVrNdGa2ZM86VwpTHwuBD7K9//dsSE
nmOL5Xrsn7xMcRf7UfDVY2I4Lyl/NNfcn8JJDNi1i4Dd2XB1DHrWL5Q/9xj/
X1S/VfX/uaSHwNrc4YVh9B05FqwlkFO9WPwXPbMdCOYXU5t4iX+QAvfXkO5u
HwEtnqvoLJPxHBf3YWDVX/ga7ZygyFLivoTdjMjw4VGwLbRcW8F9UhbkVLfx
mH3c2dd/K+RFjA==
         "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/UHMI+DPnwIHYxAQLnGA8fOEmg+ccixx+Of86+3r
L5h8t22f/4aoI/gXMpnnmqmWOFwp3V24FMhfcczb3FO5xKHhpm2lBJB/9syZ
Mz2KJQ5atgcauj8XOHy65Jt0Qb7EYc0lZp4dnwoc1vZxyvnIlTgwzeKQnvex
wIEBBGRLHCITebVaPhQ4HDi10HWbdIlDW9TlPcrvIfZtkypx6GiNulzztsBB
764KGyOQ/4Oz1/fG6wKHvgC3fG/JEgcb9pXvnrwscLDlur74g0SJQ1jtum2L
niP4l7xMos88QfDNzlr7TXxU4FCcMfHtHqD+Jpaj/R8fFDgAjW8MBdpvM/Wn
Scj9AgePh1Ui72RKHGbcndzeeq/AgSv1yzYdeQRfYUNRhqASgg8Lv2Vcbqql
1zD5H5YDA0wZwS9av3PCFgWgf880lW0B8rtznv/OBIYPMHYkjK8XOFjf9+8N
B9pfoasovwXIfx24Q84V6H+ZcLO2yTeA8fmGa0I11D8XbxY4iK5zf/hLrMRh
35w3lYK3CxyST+pPqxEtcXiwj2/O5jtQ/4mUOMwxXrRlO9C9QNctbAWmh4gV
pmd3A/2vFdN/aKtQicOfZYdlnR4XOPxe+fGSL5Dfou+zzOsZgh8LTBBrXyL4
T6Jdc+a+KXCoKC8v/w7kS4A88B7ify+gfTt72T5MA8b3ZTar3AVA94Cifx4w
ffy7UvFymXiJw64dvWwGXwsc3tbYm8ZJQeTjsPDR0y+MDwAfTFSJ
         
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfed6Y7EbR6FDnlDzgVOOJQ4wvjEICJc4nFt1/mqY
ACZfd9Pc98/VEfxsPRXfl1olDl03rLwXA/lRKdb3+3VLHFhNBM1sBAsdfgQ/
Xnpbv8Shof+5wlUgf6pzd466UYkD4z0mzlNChQ4BbvmnpUyA+uWT30mJFDpo
xfQf2mpa4iCSePhytmihA1PR+p0B5iUOFutyeNTFCx06QMCixOEbW/wMH8lC
h33zpfRjLUscVHb+aS+RLnRIEoiwNLEqcTBrfvqVV67QYeuJsn3zgXydVMlH
EoqY/GWzjyhscCpxuBb2Rv+3DIKveHWuyGSg+XdV2BqvAsOH94HuhAdihQ7e
5p2OCg4lDhkumfkGQPfu8uRhyraDuPe1IFS/dYkD0Pd7hYDhwQcKMKD7jZ6t
U33Cj8lHD38YHwDzv6n2
         "], CompressedData["
1:eJxllQtQVGUUxzdkfBCIgrugKCzIS94rushrOaACCyzIwzfyMnlIDn74qVhK
CaLRmDFKjaAGarwKCU0dxWAMhNFKU4FISEsty0eF4YbooP0vu8x1pjuze+e3
e7/v/M/5/udc27ScuDUGEolkLT7C3eLGlcH4GEb9NR2Rm805jXIvbquncnI/
cejvmmhGVod335KBbRtzMyeDA416jvZbcvrnuiatRCOypj/lk9ookbvG+q2T
g0tatc6JWL9LhgCRjLyFaxqnundmll4DLxy2Omxsxcnv5MVNLeCBBcNWqdNF
Fvbzshb5gaNivJtS5Od1j69fnsfJ015TNw+M7+f9fpymGi6Z6B7B6Kb92O0f
BXBi2GimmlHfUP7aABWnhLtVBy6EMTrWrfi6MIhTG2SahjKKO2NdlE2cKlKX
vpu4gNGaJ6frFwdzMrL+znxjiH5/8BjXXbLlxAjy1geGcHruEzI1UMXooqHp
vWLw96qtO2cEMKo+cEHeCN4WNDfpma/IN6TywRU+Il/a1FLRO0eX35vg6LRJ
y7bMZrQeuu8iXqcmbZKlF6On8XerVoILx6FS7rr426A38UMU2o1RbUekjxr5
KC32Vie4MPrStCLVQqXTc9OZ0b5kt6Ei1MMBZWlzYhR6emC4FPXaerno0zpH
Rum4qlFPJ8X4+ungoy8+WBSqFPlZ/tqvuLe+vh7/Z5qb1HQJz7cWbjmi8kT9
sz3sTXw5mRee/yZVwei6Xd+QCvHeKBg3sMNb54cN/pwOogyzlai3/88xJtB3
Tm1skO0rcnCNCS/3E/mRUcnbl/0ZTWt2z9ZifTPfZ2kYyAhhDrf7i+excoZ5
wH6wcF8WpD8v8C34YjHOb++fW4NOQU+K21B7XDCjnatey/UER/kUB8tD9H6A
/iMLTw80gweGu/KyUJ/0Y3smJM1nNOaQ8mqWD6fw229NaQAvxiVVijxynnNE
rjXhvRLUS/DdfHDJnKo7jxScNrdUTMsJ0fnBC/yF5GzPQeg5Z/Br0gYvTi7S
DJt86H1qjF88Of0O45shn6QmtXEBGFk6fYb82zJ+lMrB/usqO8fCf2jDyk4P
vT9QP8ipP+ihq59mHqNT26OtMsFtDZKzS5X6fgffgdww+HEV1tW6cyq91ndi
Cfz4ujreJRr8sivvfjr82NSTGN7rxsmm6GFsnofufDTghj0TrHfDj/kQ3OrK
R/qoG34ML49j/7rwEd8lzGLULm/M/WMW/JXnFdMFP0JGz0/OnJZOxASC3yLi
Xa7kO3HqzrvveNwB/rU0XHLFAf4KiH3ZYc8oUjgne044poex4BOu9JfWVmSh
r2NsRJaEOR8dxHy5d9Wu7yw4E+UaxDxCezYVO+jmiQbzqrysrGw54r9AntUW
nI5j343QB7ttjJJxwm5nbqGfhDmkknJa8fnqgjDkh6nWN3uKrp/uuzIy1+bs
yMV8xePW7fp+HTaDH394sL8S/YF0E98Dp/x21e6AQh8fLPTVSW+RtSjfY6XI
OKaPteiPRaE53/aCMdIl5wN0/fgE8ZI32Ga9D3+YTcYFfXZZEe034Cch7i8y
0Y+j836UR/8f6d8F4nph3CYvFPeXZdioCkPF+ErBiOGiPmlD2O1napF7sG1w
1CuMNjSK1s3TRjPx/TP6PvoPrxLOKg==
         "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7fGwSmSdc6GD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ5ywjYz0oH8qNXJTe6KJQ4ny/bNv+VU6OBgGreLU6HE4bHxG64AIH+y
BEvYObkSh3axm+fKHQsdjipsKFohW+KwQ671daBDocNl3ySBGTIlDuENd7L1
7Asd/K7sF+ySLnGw/P1BcpttocPqVUAgVeIQ03/o6wvrQoenF5Ru/5QscWhQ
nnJR2qrQQeH7LG5PIP+puHfdR/NCB1uu64s/SJQ4dOc8/51piuBrn7OrcTNB
8M07HRNUjYH+e7GlkQ+of/Pc98vZjAodri0usPUC8mdzewa/Mih0YNh5PaYD
yE8WiLD8ol/owJX6ZdsbIJ9jjUyUCpD/Yfkx73Kg+9a7P6wK0St0cHVxcWEB
ut+4KvraKt1Ch7m1P3h2A/nTnLtz1IH8H8GPl84G+vcnz26mJTqFDsFaQIcB
w2P1x0u+SUD+75UfL/XKIfifgNQFeQT/EtD7+4DhfSPGY9YlIL/5wKmFrsD4
MQaCzUDzQe5KUSlx+Jt0Un8a0D290/OEmlVLHETXuT/cBXQv726mJ3FqJQ7V
IuvcFQ0LHdqA8fIdyH8EjN52oP8LTkfJTlYvcVA3BJoEDK+5ZhcymTVKHHyA
AfYAGJ7AYNjiAeTfn7bVahkwvJsrF/3rhconWBY6fHto/OYUkA+Kdz5gfGVM
fFvzH8i//bMua49NoYPHrKBCM80SB6VMr6ORdoUOu4GgGshPT0tLewaM/8Nf
NWLOA/lSe3WzS4HpxQIUT1olDvzPOn9tB6anDUUZE9dqIdIjLL0CACLXKso=

         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxlVglUjmkYTRuTrYkpp0l2ZqaZNmoi6ZE1yZIZQzOlKTkYwzu9NESIFlLJ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         "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQLfkoQnz7wQIHjjUyUSm3ix1gfLdtn/9eeVHsoMHP
vXXZTkw+TL2Zzd6gaRsx+ce8zTsPXkGoR+dXi6xzf7gNwS9av3PCli3FDgHZ
s8rvAPnTtlqp/dhU7LBIeecf910FDq/UDDnWbCx2+HL7euNmIN92hvqr+A3F
Dj6L70yI3F3gMLVrM3/8+mKHZZXHNa32FDgAXVuxcl2xA1PApkNSewscggu/
Pfy8ttjhojvbMod9BQ4es4IKy4B8kcTDl1fvL3C4WvFSzRDID61qYBQH+v/C
Bm2Hd2uKHZ6l/3U4c6jA4ewZIADyT2haTTp9BMF3sntxc80pTD6f7qa5+ZuL
HTLzP7R6Hkfw9x1xvS13DMFfdf5qmM7RAodae9O4KiBfb8KCH4VA86NSrO/3
A/lyq8T+7Txc4LD00ZvDy4H8pewSBZpA/iqL3x9uAvkHVyzxOwB0XxoQqG2B
hgeQP+ltjX0pkK94da6IMJAP9O63h1sg7nsD9F/TVOfunK3FDpcY7jGdBPKv
GR5s/rkVEf+g8Nq8DcH/Efx46eztCD4sPmH+ReejpycYHwDUyDeQ
         
         "], CompressedData["
1:eJxllQlUVGUUxxGFDCGNSswFRI/mBoaZx0j0RoFbooKRh1ARt9zgow/MjShA
MJRFNKURXOIwmiwiikgGiggMiMCwzLAo4CD7IiAMCB7qP85wXuf0zpkz5/dm
3nfv/d//vc/U1d1+h7aWltYefFTfx3uq5L8MMgr6wqV+XDynYebfn2p/ncTp
wuNrhWUDjJItZx5MBIc/8lmxDCyLZlZBYNcOJ+v0VwKnj3H7SdYvsM205Wvs
wHOcQx/0gvstGhJmgB/n47rJaeL5jz3/6WNUfTbZUnyLE6I5toGDcWMgWWDV
eXkpAvvdz7ucVSjwb1+e2LermNOlZU6/7gQ3WBefCSrlFGSyrcNJyehA+sWJ
82WcFBuNUtb3MvI6PWGUTM4payjpSPdLRrbuj5ymVHBa+O6iJVbdjFrX3zHW
qeQ0znu7S1Ano6HgdbYvwIc/q3j5R4fm/CpOnrZnlAFtjJCenhy8z2Htqz0t
jFwvXPWZ/oQTIZ3VTYzo081/rQRDrqWzGgReZWEmP14nsCUEHv1MXZ8OON17
yuIr1Yz05NHMG+d/tdu90+YJo/D2o8t6kU/PNK0ZcyvV8Y3AqnY5ljOydqkv
UpRzEi+4GOArY7Tmz8WDiXJ1PmPKGJm9ygo3gR5nTUO8ukoY1a4NPmcOvdqb
wv3lxYxgDS2CnhFff3ByFdgq4qOWmkKBIZ/jO481+lb+nysL+hy2FXFShd9X
Bf11JGlinOcPQ4U+ZbT3b8/T5SWcyqLeL0mqUftBv4yTQa1ZmIsCepcebBaD
5+34UBFRL3DSg4kbJA0Cb5oZ9d1gI6ObjjmjQsHmYZf6LZoZTXHa/vmWMqEf
vbfjyizA+YunTg5o1fQL9drRe1v90L+5geMr7MDS5brin9sZTe0TjclFfmn2
Z03tOjR+ABtuzSxpBQefczMciXpkkvPNJ14wilpUtHuklFPq68CeKnAHroRC
gd/0s0Bg6ysGnqJ8TsZdSy97gOcULD0a8IhTU0XcQGSH2g+5eZymTs5OyUM+
30R69+uDRRiXWOQbLt4Q6Z3LCXaWEurpd6iLmQT2/zbmrXLUv2nED9dTJZzi
jsffXAj/XSrRtdwv0fgD+iEdm0UStX5HnjOym9R0awR4YZ7B78cUmnnP4WSv
MkgtI+Us51BrsI7KIPBjjKItszGbE+s8lnsGfnTwUD7jYJX84kp1fxqyUN+1
8UOp8OMEJOwMlo19eHKknJHikza9sIecbku1qn3hR7hf3zcT/jptNV+7lNEK
kb3HgQecJLMxEfBbXVvmrgkZnDBuujVS+Dcp6sWue/DXxs01PUWM6oumVaWm
cVL93Qe8OqsiMPSuwJuwfpruCCyqzVhy6jYnx7b5dxvB2pArDPsncd1eUYpU
vU8asa/0ksWHAhE/ws3Qj25wwjoriMa8wG5jG65zUupuidBH/iVrXMeVJ3DK
y2auXpi3NLO9Xvnx6nkyQv3xIW8b64Od92cNdVeo/XcuDn7s6jtYgPlAuUpT
MOTQzn2qiR/LaY/ox0hFjcA7i1OTTeoENrzaemA6+tlSM3qHJ573mGRQ296k
nscQxCsKMV95B/6IvYYL+YWrDAJ/9br7LzicKPhxeN8P8/Dvb+a3U3h+xnO/
C8FdwvkBvvOMb3QL8cWHcmZb9gj5BeRuyJilFHiFrvi+e/9/+B4W3IB6n66K
E94/w++jfwHU2G5s
         "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfNP+5fb7wscjnmbdzIeLXaA8beeKNsnvxfBf+Z0
aQrXnmKHPj3PiqlA/meXv9IPdxU7WE06Xc8B5N869z148c5ihxD/n69q3xU4
6G6a+z59R7HDD8Nn65a+LXCI2+XJ47S92EETpOFNgUPu898rDbcVO5yY/dI7
5nWBw4vcyNXKW4sdVon9+/n4ZYGDqwsQbCl2OLvq/FWxFwUOdVl7SiZvLnb4
aLdwo+ezAoddE0yWPtpU7BBmHBEn/6TA4driAtsuIB/k3OkPEfw5QONLHiD4
K5b4OQTfB/qv0U96BZCvAvSgyb0ChwJbruuPgXwe9TBjibsFDrOCCr8pAu27
op0qqXSnwGHxv96ANiC/8rimVdDtAocux4SnAkD3KSS/i2q6VeBw7+7du3OB
/CVTM7bduFngYCY+aVkI0D9s8TN8QoH8SW9r7E2B/s3SOPHo4o0Ch7eH02+I
AsNDhveB7gQgf6pzd476DgS/O+f578ydCH420PsRu4sdPCtCqxiA5slGpVjf
B8YH0DvCD4H8Ra7bPv8Fxlde3TX+I0D3qBlyrJHZX+zQdjLk4Auge5eFzKn9
AeS/0d+t7g/0n8KGooyJB4odgqYp9m0F+p8r9cs2nYPFDjN8RHu8gOFldiGT
eS6QvxeogO9RgcOqj5d8HwH5AZsOSV15DLRf2GaG+iGIfN/TAocJ1WdbU4B8
FhNBM5vnBQ5M2u1iM4F8kHGvgPH3yPgN1wUgf1JL+NL2VwUOoUAgerjY4UZj
sZsIMD3E9h/6mgHkd92w8l4MTC+XlG7/3AfkNzBOv/UUmJ68eJi03Y8g0iMs
vQIAYFlhNg==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLTH1CmcGU6EDxxqZqJTbxQ4w/tkzQLCm2IErQymn
gguTf8zbvLPxIILPemLvs6YjxQ7HpvY+PALkf/57pULzeLGD48fkM7HchQ6T
3tbYl54sdtjjY7X9G5Cvd1eF7eDpYgfb2aHzX/MUOry6z5G65SxQ/52tLTZ8
hQ6Hv2rE+J8vdgiQE8vq5S90mM3tGfzqQrFDSfb+RR6ChQ5KIHCp2MHoyEa9
POFChwjLLSe+AfkJZf5y00QLHX6v/Hjp7OVihyIHix59iUIHvySBCMsrxQ4g
51pJY/IdTON2ed4pdhASsT8mI47gx076sGoL0PyyffOl8oHh4zm3QY0JaP/T
C0q3d94sdljCuIc1COje4MdLZ7PcgLiXlweq/2qxg+/nvmATYHisAAXYxWKH
vMVADVj46OEP4wMAtD6wSw==
         "], {{274.07120000000003`, 318.832}, {
         274.07120000000003`, 314.8}, {274.5752, 314.8}, {274.5752, 
         315.90424999999993`}, {275.02320000000003`, 316.32075000000003`}, {
         276.0137, 314.8}, {276.61920000000003`, 314.8}, {275.3872, 
         316.65325}, {276.5352, 317.712}, {275.89645, 317.712}, {274.5752, 
         316.438875}, {274.5752, 318.832}, {274.07120000000003`, 318.832}}}], 
       
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/S7Kye6FY4FDGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKfBFIA41cVO7zR363eb13gsGnu++VulcUOK5f4OUy2KnDY9vnvlR/lxQ5H
LmunzrQscJBgCeNbW1bscKBW1iLdosDh3Pfgx0tLix3mLFLe+ceswOEWSKCk
2OFGY7HbFNMCB6eEpxeUgHwtq0mn/xsXOGw9UbZvfnGxw6TT9R72RgUORhxr
ZKKA/Ejx7RcbDAoc1rk/rBIB8l+xmAhu0ytwyH3+e+XHomIHtynf2O7rYPKP
eZt3OuYWO/yKyT36zwqTjx4eMD4A+dOPEA==
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY19bIHD579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOMKIOJFxQ5AVTxNQL60/l2VtuJiB0mWMD7d+AIH
jjUyUSklEHmmhAKHE2X75kuVFjswabeL3QTyuxwTnl6A8RMLwHRkGVR9coGD
MRBsLoOal1LgcPirRgx/eTHE3NQCB67riwtsgXzdTXPfL09D8B9Wiaxzz0Tw
7UCM7AKHFce8zTuB5jkBrVXKLXB4vHT2EQWg/W7bgD7PK3CotQd6GOh+D5AB
+QUQcwsRfFj4wPix/Ye+auQUO1zyTRK4AdT/OnCHHGtWscMrNUMOHaD5i1y3
fa7NgIYP0P4Iyy0nvqUVO6z6CNSRCfGfMZB/9gwQpCH4RaAISEXwZ+QJNTsA
/Q90vWMCkG9z379XPBnqXiD/gX/v9HfA8OMFBWB6sUPQDrnW18Dw3QoKcCB/
igQwAIH80slABtA9VyteqhkC4wcUvTyZiPg7vRDo4ExE/ILlsxHxv0AKGME5
iPQBsjcvF8GHhQ8AmSPzlQ==
         "], CompressedData["
1:eJxFVGlIVFEYNQmRMisLsdJIEymywsrKtPwsNCV3zXXcplHc5+p1xnELyjQt
RUvCJcxKQgSLihIJk5B+tEClFSFmGiWlYlEWWSJ07ntveAPDzJl373fOd77z
jbNWH5luaWFhEYS3+DQ0OSyNiWH06cblx5v0nMw48GPp2lu5nHrnFt/MA98u
zLyQl83J694T46E4Rk4JOu+UTE7rd465VsczOueXOhmewSmyb2NVTiKjAHFR
x2kirL75WxKTfp85wenibLnv/QRGAx24qeXUkm9XSah3OHXylUsap5/DIdpG
8I3+PZndn8wpeF+t30Q0o9ch2lVxGk4lU24e1sAbJF4V323/3hUQo+Lr/r1z
FVGckh8E2ZwGTvceD1sRwWmrpmHQcJzRP5T/FaroBR9keX4I5rTsXSd7GKv4
cUx5Hq/oCeLU1traui5R0RPIKby+Od8O/cGO8bCjin8pjNhBVArgNB+FSmmM
qu1HXvzx5zT4e4tmpY7RmspHz64BvzVNud3JUHGFr2fygSwVPzUOdLTlyP0s
Agsbh/IYiae9qG916tKR5YyRoGPgrxE8BYyErEro8xnHALg8v1noD4VsLwOj
XdY9jgnor7+oyeGMkVGO+BIi3y8uZpTUAKVhSv8mJt+Df/trMWiTfL4lSsVm
/80YLtjexHxsLLedtQf2xCDqNHKeTOAT9J8xXykHRbK/Pmny/fRCRuLYFPLh
DOGr9Wp+pPmhP9vtYES+JN/RX96Xhe4C5A/xHOgoUjDyKZ1Dv89hF89W/DCq
+TZjc/7NWMRxlHGShAMLn88Xcvke6om5eRQp8wcWbY4YOMWA0An8Xxe6f0QW
y/peop+qmYi+KybFb+jfjIanS7h0bliv5LGU03uRM8xXymEZJyG/C/MvBV1N
OaerYuGylHkC79mNV4aKkf4eR52KJT1ahR9Y5GZvKqMdY65WS4DdITs0mcm+
l8nn2zVM3hvokfYSee9EoGOhty4XxmIfpkHkjn6GXNBInLIfRk52Irexsl5r
+BEtjMV+iVhGcfX/pVEsQoGKzf7/B7x7CoE=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPUQUOpxe6bvscWuwA4x/+qhHTH17swHV9
cYFtdIFD7/Q8IebIYge3bZ//XgHytdvFbvpFFTs88AfKxBQ4nCjbN39WdLGD
KlvjVOfYAocPy495b48pdhC7ee57cFyBwwIp/btLYosd0kAgvsAhAKhtUlyx
A1D28dKEAodHVSLr3OOLweJCSQUOQNHZR4D8i0q3f9YlF0DMTSiGuCMV4p5m
IL/1deCOeWkIvsfDKhG9DAQfbG9mAcQfMP3ZBQ6sYXy6m4Dmg5yXnFPgENt/
6KsGkJ+1p2TyjNwCh6apzt05QPc5JTy9sCivwKE4Y+LbGqD7JVnC+NbmQ8MH
6L9FwGCrLShw0IrpP1QK9P9dFbZG0cICh2WzjygYAMMHGCxS6wsh5r2JKHZw
6QaGMJB/DeicrnAEf8Uxb3POMAT/6QWl25UhxQ4HTgEjBsg3jdvlyRNc7AAk
mbSB/BlA7x0ILHbYAgp4oP0RlkBWQLHDJd8kgRtA9wGN5wr3h4T/ZaD7q4HB
m+hX7LBDrvX1RaD/NhRlTMz1LXZ4AgzmBUD/g8JtnU8x2FwHYPiA/K0E5PuY
dzo+AIaf9X1gRHsXO4CEo4HhCzInEMi/WvFSbWMagh8CjDeXZAQf5PziBGj8
Ac0DOdMOmB7+XQFqBLoHJMwdAwkPrgBE+gPyri8OQvBh6RMATsw6iQ==
         
         "], CompressedData["
1:eJxNVAlMVFcUHWlFWhXbAioCQi0dqVVckrqA1guJ4wBFoAgWyr4KpPLgKuBA
cQFHwLoRUWcAmYFY0wSqopgUrBtqqyZEkS62uOAWIWpRoYrG1vP9P/n+ZDI5
eXnvnXuW92FS9pepNhqNJgw/6T90/47UsmpBv+Ydq5uQzWRq27ltTL2K827U
vL/XKuiqp+26KmbqcA77y8UiKK41YJRNPpM1/VAf1woKmlPul7CaqTM7fkSH
WZDPYZxQyLT+5i+7fXcJOpC7fPuDIqbm4/f3HK1U8Z/9A4FXtqi4NeudIcsm
Qc/Cb+11AY6cMeUHh3JBxrFXOvINTI8GAqOMRkGATy8XMPVxi1NhqaD/ugp6
v89j8m/KuPZovaAF7/7R0A++Q5b0Q5nrBH278LM4nxwm16LEWRFrBUXaT2t2
W8HU+Pmyrw+ukec1ZzL5DAsuHQ1sNplMzuky/7ZiQU4/Lu4xJKv49XzxKnaL
TvG9HsOUW7Hl9mPgNHx3o5igVlHiGoVvJBNW3TuBP4ac7eFM834/881h8Llg
XXTkSSiT5Icd+Ns1ukanLGFKK0uOjSkRpDvy5GVXEJNEd+EGQU1Ybgtgko5v
3ijI93rI5nF6pi7zXbfJFfJ5rGOyD8GBmwU5lJw4b13EZJyLC7er2E4ydIeK
Pb2Kv/sJfkloNvZ3694qGGmW54tfzDTgDodrBBl6tTPL9LKf8/cI0khfINN4
bfjwhjpBzbX/7DsbpOxHflIlgsFMmddyKuyRL5fpVz2NIUwnsL0R+LeCXu3B
MKaxLy48DGgQtO3UoFc39PGTBAauPu1x4HGEip8XZx4dWKbiOxcn/b06mgnp
NcwGrvBLuHMxRs5DTr28PhTH1H+u3b8JfCwTQCCRSbJvp0XmYwt/J+67p/eu
k/NRm8IULQmGfPdjmjlpTB5SwGuUPKYrfpsUfZYzTXr576obu+T5dRlMUDOr
vErOX2uGrP+DShVrsGFwq4q/iDLOjYRffdqZdlMzFL3Qh/ZBr5gxOL88Obb7
bJmiB/jYNlT6DIP/AoH/KJWpB3X9Gfnwx/j1SUp/gVd8AIPfwK/zivkSRnQ4
X9qg5n1WxIwpnxgVPXF/Smy3rsSo+JGl5Av3Qf6VDuhP6eiQ/Y7g04I6uAsm
sAl+G33V9xgcvXOZpPqGIo+FjigQ+hiHQDzDPEuS3vtq3iqmXr33/1bM6yE9
AOjvsZPjtJehB+orFuTL+dlUqWJJXtcqFUt+ToPenbC3OE95X3Yr7xPOX9ni
9CII+Q0cZfPpRty/dDgEq5b13Joj9+3N9+8VcLtXiw==
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvcYuPHrjxAKHa4sLbLlSih3WZd4r7JqM4F+Z9UxW
fWqBgzEQbE4udlC4lB/fPq3A4XXgDjlWIP/UYae1L6cXODBpt4tFJhU7nJix
e5rAzAKH0wtdtxUnFjtIBd6S/gPku237/DckAap+VoGDXOvrQIv4YgehpXsP
Tp9d4JAGBM9iix0+fvGKZJtT4CAblWIdH1PsoPdf8W8ZkG/EsUbmVlSxg28L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB5ELLjcKYOaFFDssTN/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzrw7efgQ0H1qhkAVAcUOVWar7a4D3d8mdvPc
d79iB426np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5M3dP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31QGGeD+Cv2SSFaNvH0I/MHb6
nvQgzAeb142wnwkUAF0FDr9Xfrx0Fui+qakdybGdBQ6rPl7yfQR1f3ZHgQPI
+T/8ofa3FzgEP1462wXof7nlLzz0gPzmA6cWHgWGz0R+YAi0FThsmvt+uVsI
JP4y26DmhSL42XtKJs8IR/CByeGmXyQk/SwH8jcUZUx8C4y/lx7AEAea/6su
a08JMH5jNu5/Mw/IX+QKdBEw/m98ACYAoPuA0XXfH5g+EtjPSQYC3a98+2dd
FjD9uIIUAP3nxQNMccD01bszm7MS6P+jCkAbgOkPGF3ht4HhM1mCJYwPmD4f
zhFcagsMP6B3XLcB+RxA4271I9I3evoHAEY5awo=
         "], CompressedData["
1:eJxllglMlUcUhQlBaw0lFNEYF3Cpu9aVWiXUW62ogCCLFCkCIlBUhNEBFHCn
SOsSosZqXWhFUVHWx9onD5FNH4taXCiaxq1IwBq1dcVqe+bNmJ/EPyHky/vf
zJ1zz7nzBodEe4WZm5mZpeBP/I9ptvn7yxJGowNSK5+FcXrHxf+8ufoyiNPx
ns7DYksZFV2IK7cP5nR/xrFb5b8ymiwe8KQ14wbbn9H4+2T/K2VlGpeGbGxx
Kmc0a3tk22usV2F1aHL6WUZhjrc8doKHx5of6HGOUfIDz1K7IPV+JaPODcvL
YgJVPVWMqp6NDEhdzGmCGyqqZtQxfGKPrABO2/LutPeuYSRe3/MNpy0WNan5
4KSKuiOz/Tn9jq971DJqvTzk5is/Ttitf1qtrCfxa43THp2orV+osSh3lA+n
BL+TDvPB3Xytxum8OEVca1t+Guv3yBrgH+rJaaHXiF8+BK/A9n0XcPrEJTFp
POozE48Hp6tl92wHon7I93M/d0532/fqLHG+xydqXafOl/VdqmDkYmk+JsWN
U9HUl5Wh0Of6UebUE7w74O2sToM6vyunc9OGuiRC31I7KAaeeSn8Wpte49vl
ELhEY9/1OcUhhYxue+zcF+Wm+qljNE53+NEJd1n/D3mMblx84X0P9Y99vu+P
PbmMvO9lHKz21ljo4wq9Pkd5p06+z71z5txJ8FH9yFT+gT6fDrZ/+lem7EeN
h+xf7SlGC1DObpx/0NNI3zenpR4lqPdNX968O5tRiLXftCkunG44xfuNzJV+
KpgrP7fJV3rM4RR2KtjHq4ARXi+84MzpoqP7b7uKGBnQDgvFH8O/vUyGkO83
6TWua51xLMigsQHtMp6V5+kEE+xuhX71tfC1ysZ6Q+xRMPo70D/UMQj7f9bo
6O4Jf+C4a5ehvg2Q+7/zyk/zpB9yjYyOH6weNAHnE3J+UM/ISzTITXEDo/TZ
UMxdcaPUx8ZTckqj9G+8t8YmfXw1Nvl5EacG6/P6UqznjOV8kI84YWjsF7Hr
4bqzgbK+jUbl7yXKX6h/WPfNe6tCOOksV2Vth18dAvXzdizV2NSfpTIPjSpf
NaGcRBwzcN5sxMExXPqll1HlIYKTJey2pY7R1j4tF18s49T58EHFNNQj4jsg
UmOT/6M0xvaW5qs4iTg11Em/juCcOhCfJ0blrxjlN7Ao2BjHyRZxuo96hL2d
13LainG0FOdDeg9Hx8s83K2W9e1P4ITyzPtVyfrWJKo8n5Pz6aN1Mm+vMb9m
BrdeTgenFyKgyF/eaqEop1ewf7Be4wzY5VCJxj9CwLFFsr/r1yk/Fsh5l4b9
utWkTnyRp/qDer6Ih8C5Mv/b4pXeyEMTxtfbNWo+ZDGqPzK7mOO83R/3mbsA
+TnwEx7owTZjACJfTj2bj7LVar4gf3cTbHPmME47bkaYRWeqvK/UWPR/1gpO
m1oQuLz3Wfj9VqScXzvA4eKJkvPkGRjd69MSzSlyzPN9i5HP15lPmuajf0hj
wNt8NZ9Rj+e/CLBO+i8T/TSNH+ixP8omqQL1N+H1qkKlT6zSq1jOo6/iVF6h
79CbrzZ0gP9EXFuRb3FcJ+hjZ8QLeo2FH8INGov5WIB8i+smGd//brzb8W3o
txhftrHKL/CDkCeDK33VPN+0SmOTH6I0Xj/DIXD6SnWfVSu/Q79QXGfxWC9Y
BHg5J6Tt4YNKdd5lyh/gWIyr68jL6Hrr89NRz0ts3x88IC1wlCvuh0S0b8m3
nKxxfU5B/WL5K+HKPwblB/Ai2OVMmdS7V7jq7xnVb9zvWK7eWq+x8FtRqcZr
cZ3HdOH8O+17J3VhU/5KNBb3taELT8f1lFQi52F7l98T735f/A+BUgw3
         "], {{
         269.30640000000005`, 309.90749999999997`}, {269.30640000000005`, 
         309.552}, {270.69840000000005`, 309.552}, {270.69840000000005`, 
         309.90749999999997`}, {269.30640000000005`, 
         309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXIUOaSDgVuwA428oypj4tqbYYaXpWWs/
VgT/n/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmAsdtn3+e+VHebFD
guZpAXemQgcJljC+tWXFDjGX9zwWYSx0OPc9+PHS0mIHix+HUlb9L3C4BRIo
KXYouS70yfFfgYNTwtMLSkD+sX7D8rV/Chy2nijbN7+42EFPUf7Lm18FDkYc
a2SigPyvOWG1ej8LHNa5P6wSAfLboi7vSf5e4JD7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh2iaewjVA96Lz0cMDxgcA3aqYXQ==
         "], CompressedData["
1:eJxdlAkwVWEUx1GidUzpjQohoZAlqWfJwaBnyfJkbIlnGUn4+lC9pA0ZpU2N
GmEkSaOGxEi2SiVbmMqg7KY9g1Bh6rzua27Tnblz53e/e77z/875n6sqiHQL
lpKQkLDBW/SUNc/Ykb2GwM/4sMpoPoVq/SvrFZRYTnDlZR5Fbm7CazsFifPx
0yarCdiWjc+6O1AwHtliY6dGINi013kxj8Iep/Ez/LUETtQ25DyxpcDHcI11
BJaJXthQ+DxgvLJWl+UVl17ODzViuUp6qbwFl4Du3cwRzW0UOowwgRkBgZwn
18iJwlhg004HCwKXI5aeADcKR6ZNolqAwPI7dv1CL5a7Wqb4gwKWx9qdBHKh
FFyUOWFOyJxO/CCc3W9bv1D+TiSFiwXHXXlbCQg/aBjIUgob64o3fDUTr8dQ
aCvxmuCaEiitj63O3k8hMleyMhH1qhTtCz1/kMIMpkveTGCJ6ABCCgeFeTrW
mwgcttjkV3GIwuT9rpRZQwL2i6S0T8ZRiFFP/3VOn4Ao/EuceF2X5aS41hIv
bZbzdawVP2kRaFfr/hGP7NlgWFesIa4f7r9bLfyAUJ0AfzAvow7zX5eslL6A
/Xk8oeV7FvUtDFUL/65CwK+Ct0jqAAXSktzuh/305N6rj42lEDI1FKCqTABP
X3g1mukXYP8bc2zK6D4KrcntPf6KjB8coyg89FGxHF0l1reX5Zg0hbkee1iW
9sCKYP17ShPiXDB+EuVYhVDAbowvUWLqIRPE9KcZOWsk/2ljAOOP96hHtlDR
e2iXWC/qT7H0H3bxo6D5KCm/Q5WAqDo1vhSK5rw7fRP9XBWdppDgQ2FxWsHx
NvRj4ifX8ixvCs/elCbMaBK4regd9AD9chjLG7OeAGB7eMh6EbmSZros73dW
5nzUY3kDll9gyMzHNy/G3zfQv2jHWnsf8ffGBKz8h1uvoZ7evoVpBVsIZNSh
Q1DvqdngqSGu2A/+LL9Vn3fs0j98axQNi/v/QuzH+Ne5UeYL3CkM4vh0GzPz
lupC4bmMecYrI7G/cT5ULUcDmwwIlCvjiR3YefvLNaL51mb5z3ygn1bpoQJH
5nwD6Kc+59T0CNyvOwUFoZ9E6Ttw/l9g//uwvuheTifm////8Rs9bueU
         
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nFoUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7osOrjJd9HKcUO
j82kDtw2K3RQM+RYMye52GHB6rU37psWOuwtmSzRklTsEKPg+PGxSaHDhqKM
ibmJxQ7bW2oubDYudPh0yTdpQkKxw/obQAuMCh2apjp3v4kvdmB53qPx1qDQ
IU+o+YAXkP8/9fuTRP1Ch6cXlG7/jCt2mBM6f/VaXQSfeQ+rkIgOgs9hOzt0
vhZCP9h8TYT5ISUq0/+rI+wXFrE/dket0EH59s+6LKD7Xm1fz/xctdBBFBg8
VUD3y4tl+X5WKXRItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyocO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2lQofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdjI8AIwTI90sSiLDML3awLjjXcQnInwHyYEGxw8FoBcdC
FUj4yxQVOxxuWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDqubAj3nahQ6vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRLnTgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDQoejChuKXgD13+76m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ9pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwAby2Ig
         "], CompressedData["
1:eJxlVWlMVFcYpYQSMGC0LiUFSpDQaqkhNGgVin7Gyo7gDAww7PsuXC7IJlYk
SkRtK0tVoLK4LyXWUFFcCqGhKAEUbAkSBYvWImrdihS17Xm9l8wPX/IyOS9v
vnu+c873PevodFWcvp6eXhxu5ddqWcLnSW6MClcuCW9J4vTO0s8uqta+iR9u
xIMUTvcabe8UAzesOfPsdSqn3XWTDr8DV+3DtZ7TPu95Oz19GZUpf8jgNHRy
KvQh8D/Xc8cOM06atqMHe/wYjfju2vMok5P913WT369j1Hqlfs3SLE6r5kS1
96sYJe5GgWxOuzzvGzj6M/r1QIbLjA2cBou4a0UAIwUOAA9oHtg7BzKaMYAn
OZxKLvu3LQzWYZsvs1m1VodX/jF4ciqEUXiLh4k+8M0BFAxjZFhUuXrHdP1w
Ro1ut/PnAo8bOM4+E8Ho2evruUngMxf0TkQKPqXg63JR9U19FCOl3AnOKbq9
3y4umtHooeqf6tBfMcpNAKvOvr81Bf3r39I3Lo2R/WbIfoEv1b5nf3O9Dnt9
un1VZJoOz1MIQf8slNsGrI11Hu5NkvqiviUeRCSK99XRUt94TnusIQD4pVzI
Kt8bJ/uNFOeFxQp9zNHfnOLWK9YxnKpzahoOhIl+x6I4uVVMGA5Dr+hZQcub
IjmpUqpyLKBn34KhvzdFcLIwHVk8K4jR/Q8cjD4O53Qk7+dFLfDnOwtt7PlQ
6bdanh8i9YDfN3peqGO0wn8H5GFSPXrIPJjTcsQxHXmaP9jzoj+Q0w6rmEc3
vIXfgRpOtudelWR5MaqDXAf95fmejKY2JV94ruKk5HnMndE2pYAfJzunsq5/
kW932Nm4llPlhGGEGbDRSRD05tTlD4Kuov96Dx2OVy5XTrcXg2DSm9hU365k
vrfU30eHy7u+cF8J/opcnT6SDzBhnDx8ORU+PeU37ivnxU/0+6efyMf4Ok5B
D+zPf4j8Q55RW7XMo1rUc0e/Z6/p3dIPkHkK4GQUsde7UiPmsRD6dC5yKvOC
Hxhtvc3Qb/vzoYG3tCLvW4I45dY02JyDn54mIBws8wG/2/9aGPqVVvhvI/NQ
D79S0h9vvYy8dCCQbfDTwLjUKmY6X2Gc9qPcK+RRM3PxaUvkobXQcllCHCPA
b9ORl9QqFIwXet9BnnKYuelIAqPIu1cXhCBvZs1oKFHOY5zIVw30VeQcRH7H
MK6hyYzeVg5AvpfMxkJKlvlI1mGnps4NK9J0+OWxJ33d6Zycy2AIcLmZgWZm
pshzRJLQRw/ze9oPB+L8rnoIiPk2dESBBDH/FdgPq1dgYaCf40/6fH7L5VTk
/mOhZazg80k+J5MfDue5RUtcwOlu8f7ujyLl+wUyn3KfVGzk1FTw9NRV6H8q
U9lwnE70/qJJDdZhxd8tGh3+Pz/wP+3ey2MMeBjroxbzA/mG8lC/tvt4b4Cv
9Ddf5DHNR+wjuzy5n73EfGTlyP49hV6XsoVeLh6MHh/p8GrG/tK+23xts7vc
J0zsiw7My1EEwDhd8FG+F1yhl6rD09+L/wAHF8P9
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNXYUOaSDgVuwA428oypj4tqbY4ZgCkNWK
4Evr31Vhg/Grih2WFthyhbcUOmya+365W2WxQ9LTC0rRzYUO2z7/vfKjvNih
RmSde2JToYMESxjf2rJih4p986X0Gwsdzn0Pfry0tNgh9PHS2UfqCx1ugQRK
ih0mHPqqEVNX6OCUADQIyH9cJbLueE2hw9YTZfvmFxc7ePMwabNXFzoYcayR
iQLyhSIst3hUFjqsc39YJQLkL3bd9rm2vNAh9/nvlR+Lih3+X6l4uawUk3/M
27zTMbfYYTPQ3ceaMfno4QHjAwDXnZRg
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 368.4}, {
        289.2, 368.4}, {289.2, 330.4}, {251.2, 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 368.4}, {
        289.2, 368.4}, {289.2, 367.6}, {251.2, 367.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 331.2}, {
        289.2, 331.2}, {289.2, 330.4}, {251.2, 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 368.4}, {
        252., 368.4}, {252., 330.4}, {251.2, 330.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 368.4}, {
        289.2, 368.4}, {289.2, 330.4}, {288.4, 330.4}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
        "], CompressedData["
1:eJx1mnd4T+f7x62qvfcMsZMYsfdtU4rYgiARJELOIecIIkapVWrvESsRqjVr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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 369.6}, {
        250., 329.6}, {250.8, 330.4}, {250.8, 368.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 369.6}, {
        250.8, 368.8}, {289.2, 368.8}, {290., 369.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.2, 368.8}, {
        289.2, 330.4}, {290., 329.6}, {290., 369.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 330.4}, {
        250., 329.6}, {290., 329.6}, {289.2, 330.4}}}]}, 
      FaceForm[
       RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 273.6}, {
        188., 273.6}, {188., 201.2}, {138.4, 201.2}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 268.}, {
        185.6, 268.}, {185.6, 204.}, {144., 204.}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 274.4}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {144.4, 204.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {138., 268.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {186., 268.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {138., 274.40000000000003`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {178.8, 274.40000000000003`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {178.8, 211.2}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {138., 211.2}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOZ88AwZpcBxh/162uv6nJmXB+xuZXxVsd
Mx1cVUuZZqWkO6SBgFomRJ8Tgg9W35UI57cvDz9llJGIqt4nEW4ejA+zD8Yv
iGc/J/m7AM6XLL4u9Im7EG7erJlAIFkItw/Gh7kHxoe5F0U90D8w82B8mH1g
d6YhwgPGP2ip7FUNdB+M37jdoemRf6bDf8W/30rD0iHmOCDCA8aHuQ/GP7fq
/NWwMgQfYl4i3DwYH9W+RIc3+rvV+eHuS3TgLVzTfZulEG4e2F4eRHjA+DD3
wPgw98L4MP/AzIPxYfYBAHuD4lw=
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{151.77845, 
         221.27999999999997`}, {152.45657500000002`, 223.12799999999993`}, {
         152.46795, 223.12799999999993`}, {153.133825, 221.27999999999997`}, {
         151.77845, 221.27999999999997`}}, {{152.176575, 
         223.63199999999995`}, {150.61995, 219.60000000000002`}, {151.16245, 
         219.60000000000002`}, {151.61045, 220.86525000000006`}, {
         153.30182499999998`, 220.86525000000006`}, {153.73845, 
         219.60000000000002`}, {154.32645, 219.60000000000002`}, {152.764575, 
         223.63199999999995`}, {152.176575, 223.63199999999995`}}, {{154.674, 
         223.63199999999995`}, {154.674, 219.60000000000002`}, {155.178, 
         219.60000000000002`}, {155.178, 223.63199999999995`}, {154.674, 
         223.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSRif+zO3mSHGXlCzQdWZTvIvH5kJtWByS+ZLMES
ti7bgQ2kAcRfv3PClo3ZDjfjy/zlupIdJhz6qnFnS7bD6rU34su6kx06gIBj
R7bDJVXO9V69yQ48nsFa53ZlO3ifYLed3Z/sADSNT3dvtsNC2dhJHyYmOzAU
AQ3cn+0wyfzy9B1Tkh12MD2JKz6Y7SAvluX7eXqyg8e2z3+vHMp2aF8efspo
drLDhUzmuWZHsh1S7XhZb84Dute5O+c5kL/rVtffp4sQfIMHQbvPLEPw54Mc
uAqhn8N2duj8tQjzC851XLq3AWH/6i8MzOs2A+XrNj6ZDnTfjvXMz3m2JTv8
0Ijpd4K6v2BHskNNWyzjJ6D/QN4L3QWUPzopXgfof/28xYx7dic75Dz/vfIj
MHwK2xP01YHhvWc3EADDDxb+sPBFjw8A7xbFIw==
         "], CompressedData["
1:eJxlkw0wlXkUxmVNEZNp10btXcVWY2Itrix9jKd0l2noczcVMzb/2nAqHync
6HbzkS6RjdCubENt6FsqmzVqrvaK2rtKUSlqKs2KuGWKbadjMvPO1Dvzzju/
eed//s95znPsQiOXrTM2MjLy5nf42+up8O1vFMjc8HSoLIcwrtalsPxPia2/
mrYksEagQ2l1wjeDcH9TcFtBtUD30gu2qWmE0EO33COrBI72NQeEJhOe3liy
V3FaICzneaL3DsJy4y3tPRUCfp1cYDvhiJOPjA5LbGjZZh38m8SLDFnLX/4y
Ul9FOJeSqJcXCLjL+VETBnV1VvG5Aiv/MrF8spPgr35QKHL4/vLy8hmphIrj
rSEDWQIu7VNHj0pnPZkOz/dkCpy1LF5zW0M46PW/7d8agfTBb+dPzCLoK1e9
qt7N/4t6f7/C/X7iXNVYmi5wwfD2ZnweQfbvQ49JzE5v6n8OKZSY3ehUFhES
ucCWax/z605599gSQnXYXZ+WJgGTIg/9s6ME18IZNnns95wHi/dYnySkDh+4
KhBrF75QUUUo7mdDdNyf11ndwB8E1dCsqOtaga7prqZOdYTZ5wccNZfe9/9T
PSH/u2o7Oc9rQXOuprKBsK9s59KG8wLHWI7VNUK2hb865AzriUxxU+oJ081O
LszmediYrBj3dTNhRXHF8ZUlEn+RIE8yK5LY0qVj2ex8gakBZZ5DfF6uPe3c
k/Nef/51gpv5nX8Os7/fRw90ypsIN+53mH/G/riYHpPd0RGsvK/cm5ki0FoS
NVejHblvB+vvz5jmXTeSryQBXdfGVY4XCYFX3bSu2wQcdk1oW8R+FETD0yKB
89T6+ZQ49stL4RvzJk6gJnafjUmZxA7B2ZdfHZI4iuV0HyA4uHus6Yrn/CiD
bkXkEkZ/yoqUAsPxjub5P+rtk5UmCqSMMSxI4ry0mIXZb1AJ/PhYbx/EeW4L
2brYNlnAVJ3nY64amWca+ytbvfaikpDWo9oYkcF5quSAxRHm9Ymm9r0CpYpz
hrexhNYjB/t/2M95uh3sdyCGkDzWblD3q4B2yqmYsGiCz3CgSiUO5/KXT0h8
xnlTiZrn6RfZuPpLrjd5QkTA5lpmC2PHXQmE9adqasPrBfx5PC94fwLHB61/
1iCwtuGb/f/xfn643+8AYErTpA==
         "], {{159.669025, 
         221.13212499999997`}, {158.58315000000002`, 219.60000000000002`}, {
         159.15977500000002`, 219.60000000000002`}, {159.96565, 220.80575}, {
         160.77240000000003`, 219.60000000000002`}, {161.38315, 
         219.60000000000002`}, {160.26315, 221.17150000000004`}, {
         161.25977500000002`, 222.51199999999994`}, {160.6884, 
         222.51199999999994`}, {159.96565, 221.4926250000001}, {
         159.27177500000002`, 222.51199999999994`}, {158.66102500000002`, 
         222.51199999999994`}, {159.669025, 
         221.13212499999997`}}, CompressedData["
1:eJxllXsw1WkYx+2ySTrVIreVsgq7LdkkyeKhjHsnsYZSUa91eUkudQ6OcjlE
WszGjEsiKeteoYikKGJdMiymzaXaNKtsN7HtMPuczjHvH/ubOXPmM+f8nud5
n+f7fV6tQyF7fD+XkpIKxI/oO6V/dFw+lUCFxl7SGE5hkWMDmyLOnqRwQyjo
q0khILPyecrHExTOx+rcTUomYDcRpVSFbHn/jzrhKcYzUtIGdYmMkbqKhQRe
utRrJmI86vwuzRV5ixE+cRSq1iarySJ7tGOGeAq9yVhAAoFa93aZ9ETGongG
KYwL1Tc9Xt/AuG3dlTD/ZgoN/o92DMYT8F9r0Vp1l0Ka3itOcyyBZOWRntl7
FCzyfiwoP0FA2NJ5weYBBZnJM3qvogno8Q25A10UnsifLY3nEzhqvmzoYjeF
vKd/v9E4RiC7brsOv5dCiNeI6q5QSfw+Ct7HuZrKwQTG8bi2DynsybinPepP
wOv3v7LHkf/JN104Twioyriv0O+n4F5QXunhzZjjFDemto/xNKfZUM1dfL5i
fH/umc8Fdxecj+1EVCbmk276QiHTiQBOR1WI9fhs0o0+YCfO3471rhYNZCcB
HKfZQTxPxy5fC44V9vvlsox/O8T1aFoQeJ+64fYw9uPydzs0psyw/6a1HR/u
UHBtdNp+wxTPm5OTo4b9LIt3sc/fRkCp80WwZwNjUfuu10j6a/d/djJJsfK+
SWFMd8vWCQfsf/E3qycxXhzKR5eL/VVIaHHAfNobdg8Fu4r1UNNKAbvv8sAD
8+9IDZpso/CwxnPG9CDj0SNeI9k+jI23+rxYOExAylbv4g3kQTn/r4N+IjDg
fGiVRxubh1D23c55jK+wzy9AiUrmhawS6PxuBc7vdcl9RxPUy1eRRjFyIQSG
T/Ve2Yj1vU9zjSg+KtHDbQqF5ZXDYzj/2o7jzQW3KGD3ZdaFY74l24MLGylM
Pdmq3oLM5/F4s/WMP82zjrHGi9q4nmsUrncVh0+FoT+MVX65fIWCQ36sjnWo
RA/VFG5q1RTmYz07+zNP11RSqHZYaeiN9TY9t+7PrKCwUTVrICUQ+2vl/Wdf
OYWE7FCo9yPgdi5mbjly38e47FDU3zCUcCLKJPoQ6Q/ts6RM0j8vAtv6AqTz
Syk8jbE+rOgp8fuvFNYqY4PcMP4UGhg5sXXO/UvU47MD4VoBJRQ8Oje3fe9M
AARJ++MuU8j9VjXLzV48H79LuD/M3fQFNgQ6bj233lOM/ZLDE1ijPz4Lq24o
oiCyH8cS9bdC/1p+IYXSVUXpy39AP/ZYCJLOU1hqjoZFPXpjus48CrIKSpb3
TVC/8wP8gGwK4zloUGMCxGyMy8mi0L3fsUMW2XC9c2l9BmM3XD80lfFve9co
NiVhPXeTSoaQRe1qxP3z6PS8L89Esk9wX6W7RqxXwfyicasLKDTz7nRz0S92
KDffSAp+s898tNBPYHzgpj2Pwkre0g9vAf0yEyLcfEzsJxP04/vrFYNXcb8a
tV01mLaV+DWMgmK3svYlR6wHj/s4lMIaFEguV5IfebemcmC3K2ObtNxztnsZ
F6CduTjPIM/yw/EYz2ud1ZunvhI/RlBQlxW28lHvr6fxOY7/fzsYrYJ6FkYW
LfwcxfS4uO8XefH3T/6NYO/fu2pwRJvH4p+aPhkcGMnyt+N1IBCw+hLx+vCM
ZSz3IezapJCxPNqVnyzepwZh7P5ZvI/+A0JyArM=
         "], CompressedData["
1:eJxFkg0s1HEYx4VFS+8XsYoLpaWtN5Q1HlaEu8trrJPq/MR5uuRoM0yHvE5e
hhT3j2pYdTtHazESIxnVcKw0LbXmZbkQa+ll62nL7tl+++2z337P83yf58uX
xAVGGRoYGDjS+Xd/+eRs1ZHAwGG/qUp5D2GZjffkmI+W6jnG2q1LXYJQ4dXC
P0issC0bFBchfF3Tvs9SzkDgkucxXoBgk2tpYhzPYPHPcJI0HwGFC4VBcQzC
1u5t2paL8OqMX6+JjEFiTInudxbCav7P3o5Yyn9FMDeeifDa3NZ+IJqB3Q6K
DITN7j1jTozBzUsbMzsUCOJoaVnVOQZmrYafI64i7PR/o/MKZ3DiYzJPnYaQ
sLRu2iVUz41t7dNzwXruP9DdqA4kfZzzwDRxp9jGI96fQRJP7X2e8pW6aCsO
ixi8dEvNfk/M95iPFAgYjN947FpH9WVJybUqXwaqradZazpCc4PRpJkP6QsJ
CRmhfjt5P7gWbwamvU8nPK8h5NSH9jV5MWhLLN1inI0gdH3y/eFx0s+X+j7P
QdAYTRY4EHfbaORTeXrWyGNKZAV6vkzyfYtpXu8G7VdRvmGhZH0Y7acrmwpQ
vTG7lenl5QinJrT+xdTP1K/780MVCFmpA49G/Yg9h8rybyEE+nCKOtL3dikt
tq0Swdo8VpgQQHoiM0wWqhAeZAT4cDQvU1dZjVaJsFgYlGgXxmAm1d0pgkOw
EqkuaMRU/9mGvinu//tZBs3Fh2oltxEy6btCwkA5W9/TT7yJRwuMYhC+Qt5w
pBqh+ttIioWUwTGKbuLdOjLQRQbBzduzsAahqFL5QkR+Ofrh5HWLOwgpM8ET
WvKTYxM3u+uu3o/Lfv0LYXU7cA==
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVL4gsuNGSkOKz5e8k26kO0A45sYA0FxtkPvzmzO
nysw+R2vA3fIrUDwC1qMqqLXZDsU/7Gd17wyxeHAqYWuZhuyHRybHh2fsSrF
oWLffKn1m7MdXu26u2PT6hQHnU1z36tvz3Z40R+2KHJtioPHwyoRvV3ZDtaM
vi2961McTnibdx7cAzS/yDnt4MYUB4VMr6OR+7Mdjqvx3K3fArXvYLbDc9nl
L05sT3HYMvf98mOHsh0eH5+xW2x3isOXbWuuGh7JdjBt2O7AtD/FYYZzd85z
IP+OG3NF92EEn+vngnTjkwj+lVnPZJefTXHQaBe76Xc428FWByhyIcUhgk93
k+yBbIelew+Kq11JcWiY6tz9Bui+qDaLa0evpjgw9AW45e9A8C98D368dBOC
Dws/sHlPMfkc1xcX2G5A4p/Y+8xpa7YDn//6KalAfgbIQzuzHYC8juQnQPfF
9B/6ujfbIfCWdE3iY2B4lQEDGOj/2bpuXgseAvkvciNXH8126O578kn+PiS8
l5/Idqh+3zR7/p0UhwnVZ1uXnM52OBk4+XPEzRSHFxeUbv88m+1QslX0t/dV
qPrz2Q6/T7876XwxxaFksgRL2MVsh+3nLmmYn0lxAPL4dC9Bw+MYgi8FctAO
BH/Kmg1sU9elOJwBg2wHEWDyKgCmF4u4XZ48QPeGGmitFMbCR0+PMD4AeupO
LA==
         "], CompressedData["
1:eJxFUmlIlFEUHcQmV7S0NBWnxHRKzEaQcRn1akqLlpQRIRGD+SC6lf4wy7Cp
YcIcS2zRmsxlTNxCTGZsbFFrVNQW1NSwjBjLzKVCy0Qxg+7nwvfB4+PAu+ee
c97ZlJh8gJkJBAIJHe7v6vfJU2jJoLM02jCtRVjB4q6wjMxyhJsVBwsvEM5a
/6FrthpBmb/j6kkrBkPnHWt31iLEStURcmsGMlNczh0dwiPlPtcxGwZRG5p8
0YDQmHrL2dyOwZz4SG7LEwStCy1YQ3zf9z92b0JomP7XP+fAQDNklL19jkCS
BJecGGy3qHEbNCLssTHzWe1K+vxuL3xpRUhICjHFieg+yRhtQ5DQvQRPHo9G
9uZlb+HxvOJE4x9fBo4yjfcEzSMJ0kgY2PjqiiaJv6HmnSQigIGF+xuHGdof
1lorCApkAJW2qQlNy3qCGdR3pjWLniIUT1a2v5ZRPhMmixHy963H42N6GIOF
/nPjXnqEgbKU0OxwBoEUywjl8zKtuaQAGMROyYurHiBEykd6PCIYVNmmDkIF
j3d9pkBLefwjIzzgaBGCg+rFq1Ka12Tr7UR3cVFHCfHLrAbKpvIQ/I2q9Pu0
f0w9L225jsDFuiqULeWeg8DRdpB+Yok2qBH0hzrMc8mftk8YfCoT4WxzictD
8h9FX5sKgYvF258BpZr0TIkwXH6vTbuN8ptJvqy7iDBbYL07fuuyXgXC8Rs/
M8I385irwemNPOZ4QtxonvNB892z8cPlzuS/PUaqJv7fvXsT7dcxcKa6nFEt
+ROtJb/eFDDpc6La9VF/xEJqHulPH/eSZNkyqPvqFKO4Ru/9t/pXL/Xv/ZXu
Oh/yf8z+cFA99bOQ3imG8qE2K/Mtl/JK0fD9XnyPQh6v9P8/GYhbLw==
         
         "], CompressedData["
1:eJxlkntIVFEQxtUelIlIspAshWk+MiWf+UjrS5F8FEpKrLWV6J6QptC2zawE
E3uZkpgakvbHVoKVRORqKulqPlq0zMRQCJISw8xC1NIwq7mK3LCByz0/OGfm
m29mY1LqPmFhZmbmzZ/0T7ZRBRpiBXx9OE4RFnlPEh+mCFnHnumK8D/fSwux
7G8lNHfqw7f9w54xfcbCHQKuRtVEXgeh1GV08GqwgFVknFu3iTATN1ShDBJQ
WXs8ud1JkMpW+wtkXj5krn1JcHTg8BOIr9tw6csrQrv9Y22Kt8DAXS7wmhDW
W3yteqtAQKhdo0cPoSXn7J3f7gKb9t4PmGXe6Xe4IdJNoLyNH74hNH0K7S12
ERj/xsE8/cFnzNJJYN3y/dYevYRRZ69VVQ4y6/Pf36xRyjygsJ++peD63dNx
Q5y/4Pl3V7UN69dsH4zpJuxO7Tqwfo1AXdVbr5YuQsJEnpNxpUDa2pzmKO73
RbR/7q5lAhdKwvLG2B/JXtMfDdL4WZGRUBvknOE5p0FpDR8aCE8n5/oyZjXz
PpUZmKW8PzXwrfg41vqIwNkSh2c0iJhT6vMrZXZVszK9zCMnEh4mlxHM6/vV
Jn4/037jiHsJoYgbu8755/UXEFwyPGPiF+vnErr04bWTrE8nXbxIyGbdx1n/
FMv6nEWwDeaJcn+xyhFD9vmF/BHcvy6l8OuvM4QoK4stV9ifxOEeh4OnCans
Q6diYX/qtYTA2XG7H+yvNJ6Uk4TKjmj/1Y4yp68wNR7dLDPbZBvM846Q8moX
7uf68n6wPW06mq/zLlBA3RBpZcH1WUamMUSg8gHHOXk/Awym9KYseX+X8tL9
X+S/r3Ng2Q==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/ejl1E08K1MdZuQJNR9Yle3w5oClslcxJr9ksgRL
2Lpsh2vPs7S/gfjrd07YsjHbYaXpWWu/0lSHCYe+atzZku1Q06zvs6ws1aED
CDh2ZDss+h0/u6oi1YHHM1jr3K5sB5l5cZqnq1IdgKbx6e7Ndij8vLlOoTbV
gaEIaOD+bIckXq2WF/WpDjuYnsQVH8x2eP8a6IDmVAePbZ//XjmU7RBeu25b
Uluqw4VM5rlmR7IdTEVSPnJ0Ad3r3J3zHMjv2vDwpWgfgs+wbeXyPxMR/IJG
lqP9UxH6bwh9cjw/A2G+w5L7+/jmIOyvPhX+/u48oHzdxifTge7raI26bLMw
1eGHRky/E9T9CxanOtS0xTJ+Avpvxt3J7a1LgfJHJ8XrAP3/3/nX29fLUh1y
nv9e+REYPo6x26XDV6Q67NkNBMDwg4U/LHzR4wMASALNug==
         "], CompressedData["

1:eJxlkw9MlHUYx+E46hCDXJQ4kYkSYuAkMK9b2H0zDOYAl6klslLghydPekLg
1XV2AcLxRyVCZVygJCp3yBR2qDc0u4rLu8wiIgS3kGspOmkWTHZmVo+T7d3q
3d69++zd7/l9n+/zfSKytKuFzMfHR83vg68jqDFh3hmB3W+P3rPWEobrTGVX
LBKPet9PNLUKjOhDTiRXE04k2ZyuIwJjr9rDy8oJ8bpFEYeaBSx/9KVllRLO
WFsNRY0CmtrfDOoPCfMHL7rD6wVSPFzgA8IOmVnxyUcSf3W8z293tcTh7mvq
SNNUfSOhPOPHc9mlAksS+CkmfHNwpq/FKPDGBXnw9RJC2OtLy+sMfH9bW9sz
ZQRD6eLUKL1A3M+Rj/hWEOxZxqHPdAJdwYc2Xa4ibAteG/hPkUDFn8rls/YS
mis7PDcL+X/T7davud9+v+n2/ncE7BP3+9/dTxhzqOavZI696/z4rQaJ2Q2P
vomQemzaK0ft/2evJ2FsWguh8sX4OH9medPS3psWgq+2WO48LZB4ddWemScJ
a1cvaK48JVAYsWXlilMErStWk2zj/lRdrsluwqofajP/PilwI+pZRayDELgn
LbS7/WH/uU7C5rDHg7J5Xkl9+6psbkKOcWjZ3cMC7Swn5BJh4y+Ht9Y0sR7t
rnh9L2Fy2F/5+QGBUPm6oEV9hKgimblir8S30qu2qCokHvFXqqlEIDLN+vw9
Pu9nVswO3/lQf/13BJkn7vxP7O+a/ElPwreEli6ldzn7E6doD7viIvwaMsct
tAKDLduXVfVM3Uesf7z6abVjKl8aAdeNretjzhLYjY5NuQLRpqeG0tkPTXJ9
ZGIO52nwybk69itg9sE3F2YLnCusC5VbJY7OrPnyzqcSb2c5Y2aCN4AN4/NL
9BsG8vYRBkbzYiaFwIN45/P8bc6UgP7NArsenUjayXk5evV8UGOewMZrvfM2
cJ6tz116IX2bgKJ4/8uBxql5FrC/YRk5Z/WEdT0D6807OE82DpiOMONCt/0x
zuORFacn7hcSLIY7w2XFnKfLmSnmAsKaEd11L+e7Z25HgSafEDL+0ve5NRKr
Os1fjDdIXCJ31nTyPFO0FzPmcL3btxyqFivzdFmM6T2CsvyJ4w0dAqk8nt95
f6JHO1+bxXnKcS8+8Bfv53/3+1+++MY4
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fx1IdVny85Jt0IdsBxjcxBoLibIdTZfvm
S13H5GsYcqyZMwfBX6Ipmj5/UbaDy6UpXZuB/Iapzt1vlmc7WHQ6Jjy9keqw
p2SyRMuabAcdh3em4rdSHX4EP14qvTHbweCuChvjnVSHnMjVyUxbsx2cE55e
WHQv1UGh9XWgxY5sh9DHS2e7PEx1uLBB2yFvd7bD3NofPLufpDrcuQsEe7Md
ZPSBBrxMdfDgYdJu35/tUDZZgiXsbarDhLc19qYHsx1mqr+63/Ep1cEibpcn
z6Fsh7bXgTvm/cDkA3Xx6V7Kdrh17ntw8gcEv+B0lOxkoPkdYjfPlQPDx+Nh
lYge0P4U6/v+vGezHf6u/HjpLNC9DiB3n4S69xZU/5Fsh8De6XmTrqU6vFAD
BtiebIdJIHdh4aOHP4wPAM2yyJ4=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.29365, 
         214.88}, {152.971775, 216.72799999999995`}, {152.98315, 
         216.72799999999995`}, {153.64902500000002`, 214.88}, {152.29365, 
         214.88}}, {{152.691775, 217.23199999999997`}, {151.13515, 
         213.20000000000005`}, {151.67765, 213.20000000000005`}, {152.12565, 
         214.46524999999997`}, {153.817025, 214.46524999999997`}, {154.25365, 
         213.20000000000005`}, {154.84165000000002`, 213.20000000000005`}, {
         153.279775, 217.23199999999997`}, {152.691775, 
         217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5Jdnhjgpb41TmbAcYPyMNCJZlOcQoOH5M
LsHk75BrfR14G8Ffsj11bd/9LAfnZOG2d0D+l79XKjIfZzkIvNy+nrks2WHF
x0u+j55lOexS3LxAtjzZIeHpBaXoV1kO279pdx2pSHaoEFnnnvg2y4ErQynn
R1Wyw4+6rD1f3gPNvynhp1Ob7BAyp/ZHz6csh2m9D4+8qofa9yXLYVtLzQXj
5mSHFxeUbv/8muWwSS9vcWNbsoPGq/scqd+zHFie92jkdiU7nCjbN1/qR5bD
6rU34r/1Ifg348v8501B8Bcz7mEVmpnsELPLk6fpW5YDz+SVTYFzkh06HBOe
BnzOcihRmf5/wvxkhy1ADfIfshw03/LuM1iY7GBysLly0WsEn0W7XezmUwQf
Fn5g8zZi8m24ri8ueIzgW/z+IFn2Isvh7lagBzckO8xQB3oIGD71v60Kzq0H
uq//0FeNj1kOoOA/sy7Z4c9KYAAD/Z81RdqIey2QL72w5x7QP1Ffd97qWgUJ
79u/sxy8wiKauVYkOxxZx7Dz+r8shxk7Mm4fXpLsIMESxqfLmO3gLPP60bYF
UPVM2Q6njY5sXAf0/4pj3uadLNkObaYrBBZNT3bwMe90TGDNhoTHRAQfFN3P
mxF8UHL4X5nswAAG2Q6PzaQO3C4G+n/i2xp7oHtB2uuw8NHTI4wPAB+XQ18=

         "], CompressedData["
1:eJxFkmtIk2EUx7d5weYGplHTstJhzEI0PySa5qEPZimYBmFDTH3fQp6QectJ
ll20hGJImdSHsEBpWcNbNm/TzKjNJmg023SJF7bpptVCh66UOm8W74eHh9+H
c87//M8/JE+WcY7H4XAO4mN+R32HoMhAwbqh3L7PQOA/Z3GLW3tMBHKF+6sX
kLuPC3gHpgicXBeVGMcp2NZybPbSLIGdDdnh+s8UFPpXDX6wEqheEHucMlFQ
nurMabATuGPO58gmKZBk1Q65lgjIrnu+q/2C/XbfXEx3Ergl/aShpikYCXDJ
PJcJjJ4fn3fMUUAfnk4TuggElhj9i22oL284cvsqgXC9n7bXQYGubOBx0BoB
DtPwO8vqZuVl1wrLw9bEprNuCpJlemkw1seJT1R4bFAAOdaxUOxfE/AiUMWh
IT79d5IE5zPrNnrQUDoJSoXznx4vGhZ+Nf/I+Eqg4PSVlkM+NGQGB8SLHARe
xawNWbbQEOWj2iW1EVDyk8JcfBryNaV1ojkCD6fqarwENFwT3/9oRv+2anu7
FcgmUApLJ1guZww1sLy3rTj/7hiBOTseBFnXbzuaMUKgKjL1Kd+XhsIEvlGs
I8CVnMkV4jxRf8QF11sCfd0K70LU51S+T4kZJNA2a6+P9qZhZQMPrCFwo//R
khv3M3jHFTzpIZAUdpEXxMX5crl8VU2AOe899GcmTfHgWyeBl4Iile9P9E/S
2GXtIKDlzkYNuKhNve0EcH36uZPlVnXe1YlFlisYwfNYr17eMGA9Exc/CwUm
dyXRYP83sXiQGQqYuDxTb+53ewrzIEWDUZ8tsWn6iJmCzNhOXRnqT8YALmO+
LDtSKttfE+jCcQlGCgR9PEs27h8tjwjZg3kcCzW7K7UEVEwAMa+MX416Nt9/
7zHK8v/8/wGz+XxN
         "], CompressedData["
1:eJxlkn8s1HEYx8+Py5HStG6M+dFqXaJIdusP9ag0W0K1Gia/Pqf0+VJKUpvK
VtyJQ03aOrXIcUJrqDBzyzi32YzIjxGzW2MVuw4dDtcj6dv0bJ999trz+fE8
7+ftGnvldJwph8PZj+v3nurh6uwogvgLGGUU1jj98dHshF0MBHc/jFje+D8P
vEzytdJTyPNK9Sj+h41vK8oXLUUQqsveqZyncDFX2T5tIQJIyzxvskihvbFe
mskVgcQv+kvXEgWzpzwHJzMRvGnIPyA3UtBJ9JZSDua/nap3MmGgQJwR3rNE
gNePH5gyYHuQXnMyEIhPCdRGmzGQ/zXowaU5AqHpw8xecwZsirxL6mYJdOnP
aOTI0pN2jUYdgR3bMbgMqAIse1O0BAKFWX7RyA3SDVr+FMtJ07V3XMZZLk+b
HeGOEbA23SPm43tRuzu2tA8RyHly2fYe1sfve3FE0kdgYpQXN7NMQRAWs8nt
I4FS/3fTtw0UCmusr1Z1EqhT32h2Rn1GmzcXeXdgflkaotJRyCg2RMnUBNQT
iWGVkxQyw3uaNCoCAjF/sHOcgnhrpb17G/Y7sM1FP0bBQssPCGklcNMzuFc5
xHJEXsus4BPLjsU5I4WdFLqcq4954333+bZHUWoK5O6g77zqT/0tFH6OcIXK
tf+bKOA4nkdifQrVCWHWewohi3bJ/Vi/wItX5VhLQVOSaHMW+7sf5DBR93r1
/VrsXyFrdfGspGCf3G+rQ30K7MzP5SooHLoVqvBB/Vb8811OgRerMolBfedw
PLJSCit2uz7Fsn/CM3n3DMuyD7qFsgUCaYd9Ihvlq+dnjAQkKI++nMK+wDKr
4+in/Ek88YqCcK5F5Ib+G/6MUc36M2HcUPGjhv7173pe7/81/gUYyXGK
         
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYrDiYWu2z7fzXLYrc7PvdUOk7/imLd5
58Msh6V+DsKJ9kD+ozeHnz/JcqiYs0h5p0OKw5GvGjH8L7IcvF+xmAg6pTjs
2b17t/XrLIfCJNPmp84pDg41bbGM77IcXgOlzdxSHHzMOx0TPmQ5OER1pnV7
pDiYLAUa+CnLwbDkf3awd4rDG1PxScu+ZDnsC5qm2OeX4lDxUs2Q41uWg9qT
5nlnA1McWOaaXcj8nuXAUm15szgU6N6yffOlfmQ5RIpvv9gQieCfl6nvT49F
8O1f3FzzKwGhf3nlcU2rFIT5QN8uq0xH2O9lqHvdIyvFoWbjE/HTQPeFv9Hf
vTwnxUEjpv9QKdT93PkpDht2TjBRBfov3SUz/0NBioPOz6OT4oH+P7fq/NWw
ohSHBVL6d1WA4SNwpIf5UHGKw4d3QAAMP1j4w8IXPT4A07jE5g==
         
         "], CompressedData["
1:eJxlkwlMFHcYxVdkVwRsCdWIxeLFpRU3BBWVuDxocUVA5ZBsDYrFPwLfUtmi
6ESkEVcLJCKWUEUl9WAp1LIU8eIoVhoPMEpWE48UsFBSSosYyhZRSmw/Askk
7SSTyS+T+X/ve+/NvIS0qEQbhUIRyPfYsyDjU9f8gwI3zryr7rhJMI/EfRKy
W+ar8ZHug+kC06u0XfuuE7K+zTX7GQTmHu6LrK0jTHpmM9U+VaDdXZX95VXC
505ZojNJoOTm3Or0S4RBzbmLeQkC0tgBFwkhKWkDyjiZC50r+l7GytyvbvAq
iJo4v4awqanC1LpeIHkHX5cJJ5X9vc5hArkj/sGzeF5fo8PON1qe39HRsaWW
EPaH7dIvQgSEk27l0gZCTktMk/cHAr3BD4vsWf/qPYusKUEC3/voM8KbCGkD
h1tiwO8t89te876l1HUmMJDZ09euspnQ4PW2wxWNwLbFr28V3pN5bde+6VUW
guu0Th+nQ/9n7xlJczSPCbqyKS4Go8AKS8rk99oJlkexz9Xst8HZeGPdLwT3
utGcvw4IVMSUZEm9BI3aZmPNZwJHUn/7e+ELgtuKpA9TMgVmbxYB8VbCT9b5
Cg9pfP+TrwjLjb8O3d/F/imbG3tGCX49VR5ip0Any9Eq9FCHSptGkllP6bVE
82Q9boW0uS3iPML984K2KfUYanuSbf1I5vor8ZGmaJm/S3X0ehwhoDvQrl9i
q8dDxTObvLXj+u9O0uOBVvU12N9c08IZSf8Q0tkAM/sjAn7eMI31XMocrLas
ErB7UmpoHKbxect5P48fdOnWiX75CYy6njuylfcdVsUX3/MViKsPdTzIfvhX
pTqWqwWKHUKjL7BfT7N3rSlaIjBQfjvMv13muIIfh7wfyTwmZ04r4Y4hYZmR
v082H5361R1C2Xq88zGff5brbeL8jYvd/tTw/NpVnlI192X3mqKXKtZX5GIb
e5T7JZWcX1C3kvO73LxHUzOR52r2d0P+iRdmgsf7lUHKYO5TDxfsAqHT59hZ
ifv4VPrd07eCsLf77u2BcIHn9scy75cRFmgjWrezv6+iu8tOmwjdupnXHmyW
2c7F8M2WRJkj9af2zuY8pfNv8jeWE65HHZ/3VobA/sBlW+srCar+3kLb/QJj
8bizvuGInIBD3Kfi0YQWdT3hv//3v03xwok=
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOd1TYGqcyZzvA+BlpQLAsy2HG3cnt
rYsw+REp1vfPn0fwb8R4zLp0NctByDKrSG5xisOWE2X75G9nObB/EPMIWJLi
8GH5Me/t97Mcfi87LNu0NMVBo13spt+TLIf/zr/eZi9PcVjQc2+a6YssB8Hj
u3bwrkpxCNkh15r9OstB2au6ef2aFAeWJ3HFC99lOWQ/OftFdUOKg4AgEHzM
cng1dRNP4ZYUhxp707hdn7IcXH69fX1gR4rDEYUNRRlfshzS+/Yf/7wX6P6J
b2vsv2Y5hASpL+A8gsn3Me90TGDNdlhhetb63G4E397IgPUf0PwdnjxMq4Hh
I+4R8GfG+hSHGXlCzQ4M2Q6nBY7vsgC6t2SyBMu1P1D3LoXq/57lIP8lJ+zv
whQHmShggL3PckgAWYiFjx7+MD4AwSC/xQ==
         "], CompressedData["
1:eJxlVmdQVWcUfCJFBRUpVkSssZexEQJyohDRCBhLBoVYyL2DfliIBYgdUdEI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         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNWhQmSd+8MrWQ4w/hnhr/ktt7Icrs4V
ufwJyH8TuEOu9X6Ww+rzV8NyzFIdbpz7Hvz4cZZDzJa3C1+Zpzqc8DbvdHyR
5XChT8/zh2Wqw4d3QPA6y4E9fobPVJtUhxCg9tfvshxs9ZkCjOxTHSaYLH30
5mOWA/+RHmYnJ6B84beHxl+yHGplLdKPuKY6zMgTaj7wNcvhddnjU26eqQ4g
7YHfsxxi1eZG//YB2le2b77UjyyHy9qpko8CEHzVJ83zzoYg+KxvX0xqiUDo
L3ab8o0tBmH+w/n2UZ3xCPtdb8utmpaEcN+CH4bP9FIR7r9+YvbL0+kI/931
NNS9nonw/+bqTxsCshHhk5LA9edcDiL89gZNU+zLRYQvjA8Lfxif48TeZ07n
EfpDHi+d7XIKYX5GWlras6MI+yteqhl2HES4b0YQ0EN7Ee4/sdB12+ddCP/9
+SBZxroD4f+WA6cWHt2KCJ8UgQhLky2I8JMRtpmxfBMifMHu3YgIfxgfFj8w
Piz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/YekTFj6w9AsLP1j6
hoUvevoHAG6Weg4=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdXhxe+VHy9dyXKA8Wt+8OxmOpflcJHh
HhOnaqrDj6OT4tccz3JId8nM/6CW6hCRYn3//MEshz/tX25f10h1mLHVSu3H
7iyHmNyj/zZppzocmC+lf3dblgNIulE/1eGC0u2fdZuyHPr1PCtCjVMdniyd
fURhXZbDR7uFGzktUh0MVHxX7liV5bBe9UnzPNtUhy1z3y93W5HlkMOjHmbs
nOpgIT5p2ZWlWQ7nkpcbzfcEuif48dLZS7IcLmunSj4KQPCBthW7RSD4X6es
v7c7DqFfPvldlFMKwnwvQ93rJzIR9oOcW5yHcB9YfRHC/V6vWEwEyxD+W33+
atibCoT/HYQTD1+uQoTPtbA3+rtrEOG34Ifhs3W1iPCF8WHhD+MH/HfTWHwb
oX/DE3Hvfw8R5nOskYl68hxhf0KxYuaptwj3NUx17n7zCeH+AqHmA17fEf6L
6T/0dcVvhP8jZIVtJP4jwidjT8nkGYzZ8PCL4NPdJMuSDQ9fH/NOxwTWbHj4
w/iw+IHxYfEH0w+LX5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGl
X1j4wdI3LHzR0z8AGOxyCQ==
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+pwR4WtcSpztgOMn5EGBMuyHHQ3zX2/
fB4mf4dc6+vA2wj+ku2pa/vuZzmIfM1vMZqf6vDl75WKzMdZDg+rRNa5L0h1
WPHxku+jZ1kOXZv55ycuTHVIeHpBKfpVlkMHEHAsTnWoACpLfJvlcPtnXZbN
0lSHH3VZe768B5qfXepTsDzVIWRO7Y+eT1kO6fJ2h/VWQe37kuXQLnbzXPna
VIcXF5Ru//ya5dB84NTCoxtSHTRe3edI/Z7lcLXipdrGLakOJ8r2zZf6keVQ
Y28aZ7UTwV8Fctc+BL9ksgRL2OFUh5hdnjxN37Ic7oLC5ViqQ4djwtOAz1kO
rts+/71yMtVhC1CD/Icsh19Ad5acTnUwOdhcueg1gs+iDXTZUwQfFn5g825j
8m24ri8ueIzgW/z+IFn2IsthnTswBIH8GepADwHDJ6B3ep7QLaD7+g991fiY
5QB0fpLAzVSHPyuBLKD/rdUqDPyvA/nSC3vuAf0Dcsa5K5Dwvv07y0H6xZZG
v0upDkfWMey8/i/LIdPr6E3286kOQF/z6TJmOwCj4eGvU1D1TNkOc44obPgE
9P+KY97mnSzZDuHHWfifHUx18DHvdExgzYaEx24EfxcoAa1D8E2WPnrjvCTV
gQEMsiHhBkpPE9/W2APd+1UD6JO5mHz09AjjAwASZ0oZ
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrLDGTDIdIDxE55eULptmeXQqHaobbk8
gq8LUiAH5ZtmOdgfu7O1RTbZIcX6vn+vUZbDjvXMz3ukkx1ynv9e+VE/y+Ed
7z6DmZLJDgYca2SidLMcniYuvGYinuww5/3yY97aWQ7zV6+9ES+S7LBlLlBA
M8tBPMv3c59gskPLgVMLXTWyHHbf6vqbypfskDHxbY29epZD99/U70+4gPYJ
RFhuUctykJh6hTODPdkhpv/QVw0g37rgXMcl5mSHG+e+Bz9WzXL43BdcosKA
ye+ZnifULJXlEKPg+DFZBpOPHh4wPgCXvIzh
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idnhxe+VHy/JZjnA+A1Ze0omK2Q5pKcB
QWKyQ4fYzXPflbIcjipsKMpISnZgAAHVLAfl2z/rspKTHSzidnnyqGc5zMgT
aj6QkuwgEGG55YQGVD4t2WHC2xp7U60sh2ygsRIZyQ4izQdOLdSG8rOSHVjC
+HQ36UDV5yQ7ZIDs1YWalwe0/3XgDjm9LIfyffOl9AuB+te5P6wC8g+eWui6
rRjB14rpP/S1AsF/VAVk1SY7BPROzxMCmvdKzZBjTUOywwlv805HoHs+X/JN
EmhJdvhRB/Qw0P3fNYAGtCY7RKRY3/dXRvBh4QPj75BrfR0okeXAy6TdLgbU
f2NxgS2XSJaD1ZYTZfuA5rt05zz/LQD1D9B+YKhNfMub5bDbk4dJuxLqP54s
B0ZQOJYg+D5AZyUUIvjTnIEGAf0PDgcg/54KW+PUHKh7geapAbnOwPCTAAUg
X5YD93WgQ4DhC7Stxp4/y6EP6O1mYPi/APkb6B5BULwA4ycDFO5CiPibAbJH
GBG/YHkxRPw7mAIjWAKRPg4Ao+GuFIIPCx8A/Jfz1Q==
         "], CompressedData["
1:eJxFVAtIlEEYFDPTOuoyESsTNTsks7SolJA+MUkRMzOfXWa3Fv6LmGjIYWZZ
PvCV2qEVFhElJkhElJhYVERIDzMVn2iWlT2J0FARqdm7Pf6DYxlud2e+mdnz
NJw4cMzWxsYmAl+x7q+6lOkUy6gzcmdZiDsnK6559tdHv5pTb5RBm3iQUern
bq8RZ07DXTOxE/GMAu935j7Wcrr63ONudhIj5/NPXt7QcFo2cDMr+DCjyozJ
+WZHTjr7wrpQA6NbWcFLB5ZwKg/BTYcY5e/entK+mFN9aEXGJO4rwvEwW06R
GlvfUvC3TS30GRcU+tdn/Kbbz+h2A4hmFUoKAvE+8Ke0R2imVJy263101U8V
78G1818UWj8yV8CjMV/u4+trPir00L34R0wMo2lc/21UsegF3yC2dQwpdMr5
zt4PcdKPfvl7ktTTq1DDFXz0Uk+3QkswXkUqI2HH9S7F4t8xRuN5uOiNQgnL
/e5dUxhpsPx+pdDPmDb34kxGPsIX4JWJEJyj4qPCZ6OKZ2MnGhtOy3mAhZyl
5xidBW0G7s9Jr/2VX8LIKHSDP9fkahdfzsh1y6i3/TuFxrxxUZXMD/oX+Za6
DNXALy2IMd94NASbMD9sDhiW5+swr/BpTM5/iVlyhn/9Yt9luX9SxVb/rdjf
ocUtGfmc4R0nTfWM0rG4zimWPoFP0Hci30+NMLJG+ov8zecrGH2db/7Tg340
v0AQRWp/zPmVMXJLBiP6tVbMifkGRS/Rv7dYGqslRj9FLcMuMroseob+mv0w
qf22Ymv/rVgca/Xk9AW2zeG8qKXLBk4zPvrqZ7XI/09PlMGHW/KHfrt4BO3L
aZUgvMCoW+jYLPVVMnIQPgZwi9/QH96Kgbdx2iF6XCL7uJ3TOjFXId4T4szb
yemp0IH8p0GnDeLUJHpnlHkCd73GJ1vFD0QPM1Vs1sMlP7DZ1+OM9KC1DeT0
CLHYMUZZTti4Q+4/wkjEZQc933UBDi3oe/gHFHorpwLxbvEe+kSO/pwcEXNa
gszPj1vefZzUu5HTCtF7vK9NWJp06v+LB2Js81Kx1f//lVkVjA==
         
         "], CompressedData["
1:eJxFkn1Ik1EUxpeYmZSViCwRKYkViFmUSJD0hIhFSdmHSMgaO4mesWy1KLNR
zI/mksjoSxApEbFoiEqEhITICOmPComWZrUQa7VkmNVaWnZefMf7wuXluZf7
nOf87llrPnGgPEan02XKUv7IMT7eXUZoyW+yfg4yoroxWNyfHmKcT+4u/Cha
n/1uXdx3xsxIkXmlkVCamNXX9oNhiHPezD9KaJ5y7MgJM3pPVV6bMhH8+67c
roowbuhjSxKJFnxnGVu3yFdOuJsqhn8Zi0vEqILg/bmh7Oo/xhKxa7IQ7j3d
k+ueZyz1pB05dpywa1lMpktnQa0cW21qnkUWnMxL8HXYNR0Wm6Ezmu5q9a7p
OUdQ2qiJ3ncQ4hVf8V8t8bIuEvrTG4LFUn/7BwnuJMRmulJG5xhfDZvjPXWE
wMuMt5E/jJaqpLrBBpWP9PdgWoC4CIcUg1+MjB4B0EjYm+veaRI+hyc6W71u
1W+aERJMxssEj8RJDml6v+BK+qbp4faCRzMBRmD2/vSI3K8cOH1d/4kxHrlg
GRD/TdKec4LxInxwolPqK2Wn/IzlginlkvAS++73Kv96wm+FyzjD12HLS6gl
mCaloTHGxr62UJf03zwkDzDKuKXMgfCpH3zWXvCGMf+q+ouhhlD95E5qto+x
XnCknSXYFO6vGatKtz0ctmt6hYxFyKrpOYlfVKG+n/iNPZfAZlrYlzx2ie0w
qjz82vz5JX7hpKaj8/kffkw1hA==
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7V3drO+zLdnhxe+VHy/JZjnA+A1Ze0omK2Q5VEes
MD0L5HeI3Tz3XSnL4YbQJ8fz25MdGEBANcvB/Ky138UdyQ4Wcbs8edSzHFYn
hASp70p2EIiw3HJCAyq/O9lhwtsae1OtLIf6dduS6vcmO4g0Hzi1UBvK35/s
wBLGp7tJB6r+YLJDRhoQ6ELNOwK0/3XgDjm9LIfuDQ9fTj0G1L/O/WEVkH9l
z2MR2ZMIvq3fxYkx5xD8rzlhtesuJTsE9E7PEwKa91ei+LrQtWSHE97mnY5A
97Ad7Tcsv5ns8KMO6GGg+7mk58Vp3k52iEixvu+vjODDwgfG3yHX+jpQIstB
4QvQAqD+G4sLbLlEshx8l3G5qQLNd+nOef5bAOofoP0bijImvuXNcjgP5E48
B/UfT5aDCDA4004i+PGapwWOH0PwV5oCDQD6f0aeUPMBIP+jmEfAn4NQ9wLN
s/xxKGUVMPwkQAHIl+Ugd/Kp/RJg+AJtq7Hnz3JY2AkMMGD4v1Az5FgDdI+K
FzCCgfGTAYxeCSFE/M1wBjpYGBG/YHkxRPw7mAIjWAKRPg7Ml9K/K4Xgw8IH
ACCLAVo=
         "], CompressedData["
1:eJxFVGtIk1EYHsOW2YghMqzUsqtlpiamI8RX7KJdrSBCRMJT4XcQtLxkF7pQ
ImJSIWJ0k3KVplgNszGGSQWtm1lqamKmptOmlGmZmdUzd8b3Y4xn+877vM/l
fL5JqTv2KRUKRSw+9m92oi3icBkjy6awvCgfTk58/vEPv4TZnKyR+s7ackZ7
ehsWtHtwGqrTLdxYySi82pJVq+F0tybpRFsVI4/TdS+uqzn5PO+N1BsYnU2x
TpTP4KT79XjvnYeM9GkRbi3TOV0NuVEddp/RscjQRNM0TuWhr9dsxbwzOL5O
ySnxb/TvIfAbRyabsiclcn9mMhbcZFR2+en8e78kSvH/WdxRCv5EU6x6RMZ7
13RuKxiU8dp8LNAnURjGv9VDX1ZtyZxuiV5pMPAWo1GMH+iQHPuCr3X8ODe3
SXRO9U0bUyH8eC/+rxL7NEpUld+erDCIfRokmpPe4v79ASO7HSX1ksM/E6NP
RzyqNryWiCtST7k8YqQOMFz9+lKif5Bne8LIT3WqKBp40cajpwOfyzgD46Lq
ZTxz/eJMZaPQA2wrMqgPtDA6WRSdn4L5ufGN5p52Rtmg6wJ/Xg5+6GTkGdix
SPVWomFtTNyfbpEf9td6Q1Af/NLs1lVD30jUm/3N/dCfPbAk+IM4/wV6fXJs
2z8K/YOMrkDuQfg3wGHwkHjeKmOn/04c5FrpFY98ChMQqI1Rsjmj0HNccvQJ
fHZ6C/IdK+4ozO0V/iL/qfOfGPVPlA+/Qz/MxgLVtza5P1P5fWTkFQ9G9CvQ
d95oCvS11o/t7EH/egZgUK/A6Gcx7Kq0MroIu6zo75Qf/XK/ndjZfye217HG
l9M46rsHWK30z9Uu5uQ291riMswrG363JcmPO/IHn8uuWQEGf05LM5WXXD8z
agD9zZVivy5Gri2laRHB3OE39o+pgeAQTrFxfzzT20UfQzkFbb7lth752uM8
Esapydzj4Y38R0Gn0XEywQ5tvcgTuKt21pUQi4wtuC6qpzKe2qdO8ANPDNnq
dGZGCbg+ynBODfubrdzIKM0dF3i1eB59tsflgn0mPSEQfY/pQqFXcboQfCjA
9y6jJqyzO4iTF+x4WSnyC+BUAqipEPsu57QQ8nfh/bEC9b+9RH6/zEe9jAtk
7PT/P5uwNpg=
         "], CompressedData["
1:eJxFkmtI02EUxteQEUMMZMhYZpcpFktWxBgi0ZGwLbO8JBFDZPQu2BHJblJ0
+SApa8RYImJEF7WoNBGbQ8ZYS4ar1oVS07V0uhimscbSzDSndYT/+H94efnB
e573Oc85W0/UlJ0UCgQCBZ21+2h2q7nnGYNb+29UT0cQEnw9UurIiCFYRT/T
tDYGUmUwUzSHIPJad1/oZXA8Jcd2dx4hd9Fj6LQzuBm9sk/1B2HA0Kkv72MQ
Kra0nFpCeCw+kFXrYACqSufBZQRNVq3wtpNBq4wEVxCk2pK49DmDgd/bK6yr
CLJz/tS5FwyevDykNv9DSL9XueOth4E2WagwCaqg2dSgG/ZyftZVQb2y6JHY
x7N4IxW849lpoQY+MJB0a75eStQPMljfla4zkP7OhZZg0ycGjoyGSCn9XzzY
WLE6yiBJYUoLxBFWpGQowGDm47axpb8IT/XlZdljXD7Unzss2eQbZ1C+JrCA
oGq3qxeDDIrU5nw95WMcma5STHJ6swjCmrokL3EX2ZHEeC6huFJ/8Py6raDv
1wzCcjTSn0tsdJ1vkn5DiBHKJxjsovbqwgjh7822ZPqv56yxMRpC2DJffewq
+dOSfPcElz/5X6R4PeMIEXp+xs9AP0UNfUHIfzjpThmh+XloAAGEDtX7vCND
DOr737QVfEZIfeV0WCi/i+77MqUfIU9eePka5Xt6r9j/YBQhk1Dp41m+mQx4
eN5wZ0+73cXNj/SiZL+Q9iHeMTt0mPyYdMOucC+XR4jfvxDZ10zxnNjP//Ep
Q+U=
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQHZ979N8m7hSHF79Xfrwkm+UA4zdk7SmZrJDl0Of1
isWEJ8WhQ+zmue9KWQ6vWUwEzXhTHBhAQDXLwWt/rawFX4qDRdwuTx71LIf9
QdMU+/hTHAQiLLec0IDKC6Y4THhbY2+qleUwacEPw2dCKQ4izQdOLdSG8kVS
HFjC+HQ36UDVi6c4ZKQBgS7UPEmg/a8Dd8jpZTnMW6S88480UP8694dVQP7z
dapPmuUQ/AAH4cTDygg+R/wMH1GNFIeA3ul5QkDzBLi3LqvUTnE44W3e6Qh0
j+T2iwz39FIcftQBPQx0vyzvA90JBikOESnW9/2VEXxY+MD4O+RaXwdKZDkY
PwM6AKj/xuICWy6RLIcEoHU9QPNdunOe/xaA+gdo/4aijIlvebMcHulOWPBD
Geo/niwH9SfN887KIfjF0kALZBD8Per83FuB/p+RJ9R8AMhn4eySTxaHuhdo
ng8wegRFUxwkQAHIl+VguBuoQRiofyIwwPmzHLZUf9oQAAz/F2qGHGuA7jG3
2Rs0DRg/GcDolRBCxN8MZ6CDhRHxC5YXQ8S/gykwgiUQ6ePAfCn9u1IIPix8
AAPh5eY=
         "], CompressedData["
1:eJxFVH1MzGEcP7dT0aVSUVQkJS+njrquV1/FFHlv1uxmuKfxe7DyMiWSlta8
bW3GLHlLktZayzsRYsIQIrSUvCTM66FS8bn7/W6/P263z+55nu/n7Xs+y1MW
JCsVCkU8PubvtLXDHVp7jVQ3K3THVG9OVpx/41eAwYNTt/Z9hd8/Iy19Vz+q
yZWT4vTmH5X9GOnP1G286sSptrR4DqkYueZcu3tMzUl7eYyjvR2j3avb/54a
wCnhoyrY2YFRcWrUwEZbTpV+b3MO2zDaMiVkyaX+nKpx/Cze247r05Wc1n7L
vZPYZ6QLP3sb0nsF8rvYk2fqNlLpwZsjKzsFyvLSr5jWZST9kkvx6p8yZhEt
c/d8lvG0XSDwXqCZNZleetwH2yPD2gRqUQ7YOaLHSCY839EsiHwx73nXVl79
QqCiTghWMNGPZ9Lv0Gfh80Sg63huhS0T+dQLpEn2aEuyZ2S248gDQfTPkVFr
hmvFjPsCZf6onLfKlZFaU3Xo6z2BXHSRVxZ4MAqwyd4XCxwKuN9bxnl3Eq+X
+sp4BOQIAUzUA9yXZ2pqnMBo277YXavxfkGC2+6ZWkbpGPca8wvTCot8Qxi5
BzaPtnkkkApyjXom5gf+Y2F3SQQj5pQUdgb6bIOddZHRjJ6nd/hrX0r3CXq9
cz/NfyXpj2FUCLnr4F+PYc2tvhjpfLuMrf5bcZBduedi5FMyh1yWTWW0snrD
XvcuQewT5pnH1yFfe9D7Ei75i/wt98H/w99T3x+jHw/LHj5dFCj3x5JfMCPP
xZiIfsW4LKt9Ego+D/4sfIP+/W5qzF4fLmH0swz1dIlidAB2taO/Fj8w39pv
K7b234rNdTznw0l9tmTTbdxXK8fnDfHj5OXQqsmPRP7fH89eHsDF/OGnatEg
TdV4TuGIKyWMUT3Gn5go8dMxsms8nhql5aLf4B93DoInczLERH94EcTEPoZw
igUsR77mODNCObVXYGGQvwnjnMI43c+Kq8n0lfIENqFeBV4ybirvNqzxkLGF
j5s0H9gR9I86MzJgfZR6Tm+Shp5/hP1MHYwF1knnBzIyx6UCHyfUZRP6Hvca
hZ7EqdgXC4l9aACdpCBOgflHO7VKKT8Np9Ogk6aQ+I7jpIPcK9ivCaj/SX/5
/2Uk6nVhlIyt/v8H47T58Q==
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnS75KEKcPcVhhnN3zvPXmQ4wfsfrwB1y7zMdFv0w
fLYOyJfQv6vC9inTQXL7RYZ7HCkOEXy6m+Z+yXTwecViIsiV4jDhbY296fdM
h+thb/R3c6c4PPDvnZ73M9Nh95/2L7d5UxwcTON2ef7OdIgWBxogkOKwQApo
4N9MB22rSafrhVIcjnzViOn/l+mgmwp0gGiKw4pj3uad/zMd9Ccs+GEokeLg
wcOk3c6Q5bCi8rimlTTUPYxZDtMV+0oL5RB8Wd4HuhMUEfyz9R77a1VSHETW
uT+sgulXT3HgWCMTlQI03/7FzTW/NFMcdsi1vg4E2p98+LJ2qk6KA4t2u9jN
P5kOAtxbl1XqpTi8uKB0++evTIf9QdMU+wyg4QP038WrQA8bpTiEgAz4lung
MeUbW7xxioOPeadjAjB8qoHWTTKBmvcx00E0EWiBaYrDGqBzRN4j+AHA4BJ6
g+CfWOi67fOLTAd+oHcWAPVn7CmZLPEs04H5HhNnF9B8A6D3Gh9nOny7fb2x
GGj/hqKMiW8fZDoYP1un+gToPg+g8evuQcMf6P4fwOA9dCfT4R+Qex3ov4Sn
QA/dynQIAXqnVAsYf4eAEXAz02GPOj/3VmD4tBw4tdD1RqaD6k6gAcDwq9g3
X0r/eqaDn2iP1ytg+BbYcl1ffC3Twdxmb9A0OQTfTNDMZq84gq8MjB5pIWj8
Ac1j2Fz9aQMwPfxZ+fGSL9A9s3yABnJCw+MBIv09ADrf/SmCD0ufACFVK3M=

         "], {{162.50640000000007`, 207.90750000000003`}, {
         162.50640000000007`, 207.55200000000002`}, {163.89840000000004`, 
         207.55200000000002`}, {163.89840000000004`, 207.90750000000003`}, {
         162.50640000000007`, 207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hSHM2CQ6QDjJzy9oHTbMsth50WGe0wb
EfzUd1FOdhugfNMsh/JCad4H61IcUqzv+/caZTl8AEq/WJPikPP898qP+lkO
ajv/tH9ZleJgwLFGJko3y0GW94HuhBUpDnPeLz/mrZ3lcD3sjf7upSkOW+YC
BTSzHPxFe7xeLUpxaDlwaqGrRpbD59aTIQfnpzhkTHxbY6+e5XB4xRI/hzlA
+wQiLLeoZTkEOAgnHp6R4hDTf+irBpBfDHSO7tQUhxvnvgc/Vs1y0LaadLp+
Iia/Z3qeULNUlsOU0/Ue+9di8tHDA8YHAMV5k4c=
         "], CompressedData["
1:eJxdVAtMjWEY7n49OG2VU5G0xpFUbukgXpeo0dpBWBfl9H3yfaIkdmYtGbaQ
u8idpaWJ3K9NLS3RtJZWLSWHTp2opBtnaXmdfueYf/v37/n/73uf53vf5/kn
KhJWURMjI6NAvP88lR8v2uV0EugbqlG2tzJQv8p6fuajAW+z1l6NUxHIOodX
E4O49NioxhYCGfFtg3m1DN4tre/u+0KgfNeLK87VDAKMQ/aP+k7Aam/mksNv
Gdji9vs/CUgt8EUFg4VeNedbjakenzs+ZrffGANWbT90tEVCYT2Z1xxaxcCx
CglcKZS63Una3MBghffwxCEPCr5NHhZ7WxhsimpcZirF/ZHHSvp7DPjBpW+5
ZeZcj1tyLpS6iTlYZp+cazyZgtc9XCDh+nrHS/qlkRM4HHu6xVrrTqGvOkQh
nsShsuv1y8VuwvepHGwqneQN4yhsPtGZstCHQ+At9mG7EwWIUVe5z+QQjXRK
BwrjwvEAszmER9wt6hBT+JnKC5PncFjd4JKyUUThtMRs7WgZB3nBaZpuSXXb
38uE7yYGnBRtWek0RPT4flHH5fnYz+uBj3qH/DlIBiu6XvcK/cX6spsL1kV8
I3CjbMWcg8hfgPIOfSWQ/lX+xBX1pfjhAg2BwuRTEjNfDsGmSlsPNQHs7olO
Lw6zwnw98z4RWKkQr5dN4SPzQj9kLTkc3+bBwQKXS5sFP7hxaB+fqwn6IOhz
MWDNpOlW+Y4GbJWPHbHj4F6dEG2J+ztQzgERh8y5aBisr+uHlTAf5J/fHHrk
rCkf8Qf6DdU8KB9mI3rbCNjvK35z7ReDR192PHRA/yG7NlXLoHzrrLTH6Gdl
Owr4wSAtAwfag/x12YkB/Qz6J6CAAQJ/yu3qZaDA9soHCaTheE6hf8oW40CN
qB6HmaMgCwMuwfZ72dKRfPQK/kb/NqIdMweE9fYU9qO8QNQzWZqa8XQsBf+D
i2LUqHfPxhlhvs6CH4y5Hj8JFplM/Qev+YyGRb5YhJ6Yh/zlqt32GgY+OI7x
WF+XNxUD7U4MsFjwN+YjTxPkPWxNITHApi671pC3v1iX719Ej3X5QD/5b3gW
LKoXztdHoPiKs08T1nNNQUHdBIKQ/jbmXzf/LgI4rWn3kP///8dvFYTz/Q==

         "], CompressedData["
1:eJxFUmtIk2EUdubaZF6Hc/M255A1r00RouzHqbCMkrHUiDAqfV/KN0XLDCmJ
okWj0i5YSgkqMUSoDMSSxNBaZfsxREZ0sdSamdlMTZfL1M7mLj8+Ph6+75zz
3OIKy/ZQXx8fnzR8HO+hqOrD6RIKC8qCa89FDNx487C6pl7IYObNi60PxBQM
8/hDMINIRS73XjiFqyXji20BDFZslSONIgp5X/V3Df4M1pvvfIsJo7C7MGTf
Rh6D1p4+sUJIoWpCkcbnMpC1fs9ODaFwaGxA/tGXgbnsIM8USMGC4zIOA4MY
Dwgo+CVdCn+/UgzlGeeeAJ/CUPza87eWi6EoPV+VyKXQ35L1+PdSMTSF6nv6
OF5c8vn45dpl4sFVI42h+kXimXfutxPP/mB1ex21Ec/9mlrLbOwcgWycNiO/
zLcvSzNmCTjsmfdjoL+5iZMzjftPPWuK5Ln4TxEgmWgY6u8vRcJWAv/aZgZz
0B/n/Z8E6iR+e4PQv4EIzYcoxA3brpSMh3qxk0+YF79zGCZhcEYQrzyLmH8/
ej+JYmCawkBwf6NB9uiElMHw9jVVAryv+oQC4xhMxKDBv8iq//EMrBWdokXk
u5CLASlceaKegqc7A3wTGIyiXRbUm9clvTiZyKD7mL+9+Q8Bcw4uSGZQT3VF
B/6S1XxTGKi1ger2JQJhD3eMnk5lMPa6ofs2+u/GhTxThIbrxUb8fB3z023B
xHFeivXKx3xPHr1hrU529SWIgsNeZRIDjnzJVon9UDkEJ7juY3/mBpHQOpc+
7Fe58EKvEfVpvyAB7J/D3hQ5A9bxo6IT+znd+mrXhlgGAnvzkQ7sr7bX2JIV
7e23blLTJY3wYnf//wM9nFZD
         "], {{171.10320000000007`, 
         207.55200000000002`}, {169.96470000000008`, 207.55200000000002`}, {
         171.09345000000008`, 209.23199999999997`}, {171.10320000000007`, 
         209.23199999999997`}, {171.10320000000007`, 207.55200000000002`}}, {{
         171.4872000000001, 207.55200000000002`}, {171.4872000000001, 
         209.808}, {171.16095000000007`, 209.808}, {169.61520000000007`, 
         207.58574999999996`}, {169.61520000000007`, 207.19650000000001`}, {
         171.10320000000007`, 207.19650000000001`}, {171.10320000000007`, 
         206.39999999999998`}, {171.4872000000001, 206.39999999999998`}, {
         171.4872000000001, 207.19650000000001`}, {171.96720000000008`, 
         207.19650000000001`}, {171.96720000000008`, 207.55200000000002`}, {
         171.4872000000001, 207.55200000000002`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQPV2CJYxvbqrDi98rP16SzXKA8Ruy9pRMVshyOPZV
I6YfyO8Qu3nuu1KWg8qGooyJ81IdGEBANcuhCaRufqqDRdwuTx71LIfvf69U
vFyQ6iAQYbnlhAZUflGqw4S3NfamWlkOp7zNOx2XpDqINB84tVAbyl+W6gC0
VXeTDlT9ilSHjDQg0IWatwpo/+vAHXJ6WQ7XfJMEItYC9a9zf1gF5CtEpVjf
X4/gg9VtRfAduK4vLtiZ6hDQOz1PCGiex7bPf6/sSXU4AbIX6J5AoHGWB1Id
ftQBLQa6P3SHXOvrg6kOEUBj/ZURfFj4wPggKlAiyyFnItBjQP03FhfYcolk
Ocxw7s55DjTfBUj9FoD6B2g/KNje8mY5SAGDMXgr1H88WQ4J/Ye+amxA8Fcf
AzpsLYL/5RLQw6tTHWbkCTUfAPJttpwo27cC6l6geS1TgRYCww8Ubbp8WQ6Z
IH3A8M0AuYs/y+GNmiHHGmD4vwDRQPcUPAd6BBg/GUBnSQgh4g/sbmFE/ILl
xRDx72AKjGAJRPo4MF9K/64Ugg8LHwD1bAPP
         "], CompressedData["
1:eJxFVAtIFFEUFVGzWEJCYgsRlRLJv+YPC29oqEhERSViUuIL5yEmIiGLSJYh
paK1iYaaWJkfQkNUTERkMds01y/5KTWNUrEQUSkRofN23zIDw3Bm3rv33HPO
G/fUO5eZrY2NTTxu8WxzSUqLLGNkTAh7dM6VkxWXG3a8ko9xCpo/4VBQzujm
zzGPr86cwlN64jV6RuEdxrt9Tpz2rvxoqK5g5Pygf6hew0m5jes5o5KMlb3m
g5wKK6KLM14wep119tD0AU6rKLNbySgvKiSlx57T9sSFVCfUK8T287acmqsH
3N6hf/fW/lTuvkI30iIXL5YwahLv/ynUjbZ1j5mFx5aKxbLS3yqOKQaBXwrd
5705+mLMh9fHlxXStsYu6UoZbaP82rxi4Yt+M7v5vHdWoblXIPpU6vFFfq+Q
fCYV2vVKLjNUST5jCjGnxIiOGkZCjjqTYtGvntF3nXNr7IhCnbUbjYMNjDS+
7bUbwwolLOFDCyMvh4KKaOAsyLTZpuL+HL3WrlPF1yHvwHs5D3BoMK4+RveE
rqg/8RcGGBjlot0S+k9B3vxBRlp/GDeu0BlB7JP0D/xvQTbbEegleGO+KMhW
OYr5c9c8A+fk/nHM6/pw/dKCnH+SUQ3GzYZ+px3fuiRNyfUrKrbqb8UB4gl/
FoSuE4zSYYN2V7HkCf1EeyP8jUYM4j9LfeG/ef9HRquQZQL5cLx22Le9X82P
2b8PjITMi8iXDrb6Y74ZE4RA/vyKjs6ahiVGPpcxXqaJURXkWkF+zXqMqvm2
Ymv+rVjEscudU4wQDlhj61109CSnq0IY6Ne0ieB6cYv/4G8neHpzyj6CgzDE
aEz44if5GRk5TiNYgdyiN/jHdWHgYE7P/uAkGGQeQzjlQVZH+Cvs1IVxchNz
wn/zOYngZA8asx3ST2AfxHGnVcXOQtcWFZv5vJH9gWNFjl4yShY5COfkIojX
McoS60Ll+mpGwi478DHzRN7jRG6DOH0TuuI8TIFOYgCndOG7Xvrny2ld+PZE
8j3FKVMUwv/DB/Fv9FT/L26IV7eHiq36/wdttiVe
         "], CompressedData["
1:eJxFkntIk2EUxpeYVEgMkRgSUuEfgZRBmImET4TMqGF2Q7ohYwd2RJZIxIj+
aGQXKUkZkimyxugyGCq2xrrpWkskImRIpt0WYhomsmaZzVXng298L3x8PC+c
3/uc55yN5tMHKUOn0xXKp/xdkQ19jR2Ejj3X6qdnGWl9dbY6mD/PmPA07Fpz
i2Ao+liQ9YNRbdbXlHYSatZu6e9eYDS1S2EXoXXufHnxIkOfUXhlXTchVtVy
07bESNwb2lfiIqD41OO9SYYz/HPzCTfhdp4AUwzL1Mim9x5CRK5v/GWQ4P13
CfelrPkfw1r2uarFS6jMFrCuDrGCLEe7T/Wzog4jr+X0avpIMP/SbL+mV4qd
8YeE3B7jl3Pp+iBhlW/9MYvw7U5D5tEnBKWsWt7vsuVcDD0jZCp1y4zKQCI1
OkiYEZtLfxiLqVH7t+dqPtLfaocE8IJwWAH8Ylwol0YjhP0lzbtrJR9/o7Vt
7qXKizNMSh9DBJ/YyZ3X9AGJK+e7pofdFYHEDMMoY0lKvfXpGafhK6NMsFPC
3ybtOSYZWwX7Rt7vU96JMerbZBBhyUvwPZ/U/EOE3xJv+ANjx3Y5A4RaJfcJ
xnXBjUj/rcpcxhkLUZNZ/4jQFHrlrnjHOGmRAQQI9gFXXtEY47Jy/4AgWzHm
ectomE56472atik+vZo+XuofPutR5ye8nbIG2bIPy9541CR+oouHJu90qnnE
tP2LiX3jlKbT+/kfwClDwQ==
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
        182.4, 266.8}, {182.4, 228.8}, {144., 228.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
        182.4, 266.8}, {182.4, 266.}, {144., 266.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 229.6}, {
        182.4, 229.6}, {182.4, 228.8}, {144., 228.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
        144.8, 266.8}, {144.8, 228.8}, {144., 228.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 266.8}, {
        182.4, 266.8}, {182.4, 228.8}, {181.6, 228.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcT+kax02SJFtCKilLUsZWtonpEZVtLBXh2uZ/zrGf95wbl7Gv2ddr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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 267.2}, {
        143.6, 228.}, {144.4, 228.8}, {144.4, 266.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 267.2}, {
        144.4, 266.4}, {182., 266.4}, {182.8, 267.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 266.4}, {
        182., 228.8}, {182.8, 228.}, {182.8, 267.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 228.8}, {
        143.6, 228.}, {182.8, 228.}, {182., 228.8}}}]}, 
      FaceForm[
       RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.6, 273.6}, {
        257.2, 273.6}, {257.2, 201.2}, {207.6, 201.2}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 268.}, {
        254.8, 268.}, {254.8, 204.}, {213.2, 204.}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 274.4}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {213.2, 204.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {206.8, 268.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {254.8, 268.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {206.8, 274.40000000000003`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {247.6, 274.40000000000003`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {247.6, 211.2}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {206.8, 211.2}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MAsIFDmfPAMGaXAcYf9etrr+pyZlwfsbmV8Vb
HTMdrh/NNWlgLXBIAwE1qPzLfDgfTBtkwfnvePcZzOTLQlX/ORNuHoyPYh+Q
XxDPfk7ydwGcL1l8XegTdyHcvFkzgUCyEG4fjA9zD4wPcy+KPNA/MPNgfJh9
YPPYEOEB4x+0VPaqTs6E8xu3OzQ98gfyO5Jj7/zJd2AAAQdEeMD4MPfB+KaC
ZjZ7ZRB8sD08WXDzYHyYfTD+G/3d6vy/C+B83sI13bdZCuHmQcQR4QHjw9wD
l4e6F0U90D8w82B8mH0A7cPaoA==
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{228.2336, 
         223.63199999999995`}, {228.2336, 219.68925000000002`}, {
         230.98372499999996`, 219.68925000000002`}, {230.98372499999996`, 
         220.10400000000004`}, {228.7376, 220.10400000000004`}, {228.7376, 
         221.50400000000002`}, {230.815725, 221.50400000000002`}, {230.815725,
          221.91875000000005`}, {228.7376, 221.91875000000005`}, {228.7376, 
         223.21724999999992`}, {230.966225, 223.21724999999992`}, {230.966225,
          223.63199999999995`}, {228.2336, 223.63199999999995`}}, {{
         232.87057499999997`, 219.60000000000002`}, {233.92845, 
         222.51199999999994`}, {233.43057499999998`, 222.51199999999994`}, {
         232.64045, 220.10400000000004`}, {232.62994999999998`, 
         220.10400000000004`}, {231.81795, 222.51199999999994`}, {
         231.28594999999996`, 222.51199999999994`}, {232.36044999999996`, 
         219.60000000000002`}, {232.87057499999997`, 
         219.60000000000002`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWllU6Bnb67DjDyh5gOrsh3mNqgdagvH5JdMlmAJ
W5ft0Lo8/JRRBJC/fueELRuzHSK+7rzVFZnrMOHQV407W7IddJxlXj+KynXo
AAKOHdkOQbt9rLbH5DrweAZrnduV7XAm1vsEe3yuA9A0Pt292Q4KmxfIxibm
OjAUAQ3cn+0gdFZMWTUl12EH05O44oPZDvNXr70Rn57r4LHt898rh7Id2G1n
h87PynW4kMk81+xItsPTywETXPOA7nXuznkO5FsVnOsIKkLwN5ROc7MsQ/Dl
HT8mn6lE6O+4dO8Bdy3C/A/JQBc2IOzX6XLpk2oGytdtfDId6D4LV/eiytZc
hx8aMf1OUPffbc91qGmLZfwE9J8HKMA6gfJHJ8XrAP2/nvl5j0Z3rkPO898r
PwLD54PMkl2Te3Id9uwGAmD4wcIfFr7o8QEAGLPDbQ==
         "], CompressedData["
1:eJxlkwtMjWEYx8tOCi20VJJrl5midJOwHpcmLSK6nu6KeHqdyply0IVz6jiV
wqEVXZQ5lRBCZNO6KYp2RiXEMZdMbrUSCU/T9m1827dv/73f+zz/9//+nrlh
As+IcWpqas70jn4FD6TKoFMM0qPeDZceRcjcLDQ1yOB0dlXk07o0Bi9FehfX
piEE8grDNQ4z6N1UNUuSgvDKwajmqZhByVfl+rBDCNt3yGdcSWIQefTjfuck
BCUV4O9j4KqiAgkIZrUpig4hp4V4p6hJwOlWqbI7BMfqJyIsMarhF25nYGdL
TzKCKIhX+HorA9+7vMlvDyK06JuYtYVQ/7KysgUSBMvVxh/CghhYPzcdry4l
P/Oi4n/wGVROLgjtkCHMfriybJk/A+mPJaumH0HYuC4vydyP1vM+KxrpvOK6
Ie+pvgyq+kcexZ9AoNXaFB8Glt8bjgXncJrSUInyEEYivr1Wnf5fD6lseycW
Izj+mvVwJWlenkPb+xKEikW7itUp7+UvPDIMLiFo6Oo5N+YwEM7d4eZyjfxJ
p2uKs+l8SyubBm8h/M5KGHaSM+gxX6xlWYNwy93pxmDW3/Nva0AwePazvCCd
wRqlXHa1GYGqPbNPZVBOdvRaEaYUZWq3JJMfgdhG1IagyO97PCxiYMjz1lmo
RHhs99mxIZbTp3XitPZEcTqzwaRbsY2B6fpSx2HaX+k3cNM/9K//7AcIVwpn
BuoGMNgSM6iybUHwFJpmJ1I+1lrlxl1NCPJHEyKLNjPoLI5eIasf6+dB/vvS
zJxrxvhyZ9DUw/wsqhE6g/d45LsxmJ+q/2QD5WGoKa6LdyWeOqfNiaO8qrpk
IxFrGdwWHjfklXJ6fkBm7cAZTkeTnd5chJLmvb1baL+diN++U44gUfjcs6H6
o3jH0P2HS+xLplB/sWb/mgPEi1fB+QudGxiEvGmbxyeefQdudsk8GWgln1g9
KXHsPr0pX2P/8GoRAtkbah/l6SoBFodAePu4EY9nXa73jwhp//JXB2ojiKeO
ANfcWAQaH4k95Vs/pyI2Mgah/jIBsZvTPdGpIVYJnLahHz6l0HwI7vvPpHqj
9l7QfLpqj7NI3YvwzkXNrZ34cKfr+ULz03Euv8+LeApvtjr5k+bz3/n+Axsw
1gY=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{220.2956, 
         217.23199999999997`}, {220.2956, 213.20000000000005`}, {220.7996, 
         213.20000000000005`}, {220.7996, 216.56000000000006`}, {
         220.81097499999998`, 216.56000000000006`}, {222.056975, 
         213.20000000000005`}, {222.510225, 213.20000000000005`}, {223.756225,
          216.56000000000006`}, {223.76760000000002`, 216.56000000000006`}, {
         223.76760000000002`, 213.20000000000005`}, {224.2716, 
         213.20000000000005`}, {224.2716, 217.23199999999997`}, {
         223.54359999999997`, 217.23199999999997`}, {222.280975, 
         213.844875}, {221.0236, 217.23199999999997`}, {220.2956, 
         217.23199999999997`}}, {{225.62120000000002`, 216.67200000000003`}, {
         225.62120000000002`, 217.23199999999997`}, {225.11720000000003`, 
         217.23199999999997`}, {225.11720000000003`, 216.67200000000003`}, {
         225.62120000000002`, 216.67200000000003`}}, {{225.11720000000003`, 
         216.168}, {225.11720000000003`, 213.25600000000009`}, {
         225.62120000000002`, 213.25600000000009`}, {225.62120000000002`, 
         216.168}, {225.11720000000003`, 216.168}}, CompressedData["
1:eJxFUmtIE1AUVqko035k6oiU1JJRSAmG5IuDmA9MRAO1pWbT4Txd0Zm5kTBF
k5alodmDEpX8MXv6yDRxpmnlfNGERSvzmTM1k4nOBzbsLJX9uFw+7j3nfN93
Pid+WqTAwszMzJ2O8f7lIJ8OjmLwVy2ZcVUjbONY84zaFg1C3D3HhA7Cb0Os
LI4PI4Rdtw6vjWZw4FXQ+LVxBHvXczurYxik78/v6NUi5KZzRo/xGEjO6hIq
ZhBkiXE/AmMZcGPvdOrnENietarkeOrnWPA7QoeQN9H90PsSg34bfdqORYT+
+Z6uziQGSd6j4dZ6BNv1vvkQIfHj95ywW0E4SuNKGQNl1rvKg6sIhuWrY+Ui
E25wL48ZyDLhj6keuZ7ZDILT+ngOVH/quV/0kJQBJGhVztQ/73GlPj+PgU/E
RiCX5ls2SD5kFzDI/A7yIt0WnxsMptefLkT+QRCOiAr3FTKIcbDx4cwi1LXP
VShuMTi5+8Uh3hTCk1Iv84HbDISKzLucCYQygSxxuIhBrkvZ4BD5R+6VCYoZ
aEBunfnNhCVGQ9UmfLguQ1iiQhgWFRZPUr2ybco/sp/8bSbLqH+6r+VXFyXp
rw3z1dJ8TpvbZX0XgvE5iPjp5J9CPTsQXqaMiCxlDJYMtGAFQs6ZEuUg6VPv
8kqtakHwpw8LpF8iFotXmhBWq5JfYw6DsfCiB/ONCMRG9tPoH7e6WduA0Hnz
i9V98RbfegQPI6EME37mF32hPtWExXuPcKUpVN+0aFBT/aMpCpiA9K9JUUH9
295TgvgMjHGpadrUx79IeeCRwcSP4tFqF0d+n25UZhH/AI1uqZfyNWkfKq1v
R2icvfLG9jwDq1aLyXjS77bhZFimfKqch9ak3Qg1NqoATdSmX9V9pnz/38dn
E97O/z90w4FJ
         "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQrftf8e+3uTkOGWlAsCzLAcZvmOrcnaOe7eAV2WZx
rReTf2NxgS3X9yyHnp3ZnJVI/D+285qvdOc4RHzqVt3/M8shRWzL4tOdOQ4O
NW2xjH+yHI44rc2Ma89x6HBMeHrhb5YDyLqvLTkOG3ZOMFn6P8vhrcCbpylN
QPnXgTvkGLMdJvBXma2uz3HguA60gCnbgf9gnN+3GqB7S30+JDBnO/QWOac5
VgHta7iTrceS7cCjolHXU57jcOF78OOlQH7XVZ5p10tyHFSUgIA12+HQhb/r
fYtyHHzMOx0TgPytor9Pv8tH8HOrV0T9yEDwl7C82nU3KceBh0m7XQxoXszG
/W/mxeY49EzPE2oGuk8obqpcQkSOw4v7HKlf/mU5qDwMfckYkuOwxHXb59rf
WQ6TrBh9WwJyHLacKNsnDwyfO27MFdy+QPl/vQHHPmU5NGh+sC72ynE48SI3
cvXbLIemR8dn7PbIcdBoF7t57jmQP3v+V2Z3oH9viCp8f5jlwFTBraLhluNQ
YeB/Zf9tBD+m/9BXjasIvszCnnvTzmU5nFm+UIEbqF/n59FJ8SeyHOLZz0le
9IC6/1CWw6e0X0LTYfbvyXKYDgpwoPtWHPM279ye5eDbwuu/Huh+DUOONTKb
sxzuayW91gH6r8VP+sWWdRDzu4H+XzH7iILB6iwHUHCeBIbPFAmWsL4VWQ4g
7/MmQ9LPm6VZDqDgtMjMcfgBjJ7ZS7IcSoAR4F2A4Dt9mdi4sgzBn+75/Fod
ML5r7E3jdi2FqD/dCEwfwOD5vjzLQefKrGeywPQ04S1QxaosB5OG7Q5MwPR3
5y4QrEWkz5znv1d+3JQFT7/ofPT0D+MDAOhfcUE=
         "], CompressedData["
1:eJxFUm1Ik2EUXcssUqP8SkozNXRRYgkR+UG3hFKszGWRQ8QkQW5POWTp0JhS
GVKKhYI/wiykzArNEnWkqdPm/CCXLTU/0oXzo1yt1pqiYvdN5f3x8HB+3HPP
Ofd4JaaIk4QCgWA/Pe6vr1o7mdfMYEEnn/bVIaziuDWpVcoBhAC/zHibFgb1
EfbCPSMInq540kzYufK4PkOPMFVHAyoGUscbzZ0GBLHw6siVNgbyE6aEB9MI
Eoty8LaagSiuQGWZQQi9f7b0uYb4duR8jzYhxMh2FWd1Meh2sqTYmBFKsn1V
tj0MLgaPRjlYECbzRMb8XtKX2BHgakWwjl941NfHQJP2tnTbLEJPbu+XsSEe
32ydPbdFz+PipbuKTAOD8JQuiQfNrycBntMMIMGg9Sb+GP8Fc/sMg5DopWMi
2j8c9knV9JOBbBDK800ren4zmJqv+CU2IgRJ3+eK/zA47+EU4vYN4Xp0RIng
L4N9G164SyYQyM7SZiuD5AZZodtXhCQS7DXLINun6MMQ5Tc6ZldYQXgAyh1k
n3ks5wLV8Xjny9Tke1oE7hwiwprGiaPibso3ghQRvzR0Y7+PhvwfeRa8m/a7
NfpfsrQicHHcIX2mcnXkwWaErPkg6SnS/2eRDtyAcLrfqHYxMdDZBl1+qERw
PqwePmCk/enp6dZahM7AtupKymcsKr/4Rw0C2b/lN0H5icrqDK8QirYH2g3q
V/RWI6xz5Bh4fE37OtbSz+NwLsCPNF9rXtTRPJNnPN6rJf9zCmwg/oIzlFg3
A64uT2uX/T3poD5IKGDSVxNrUUraKe9DNZo00u9C9dv0jsH41khFdRNCDrew
lYH9G+F4PPmnc88HUR+13kNzinYE2hbm3rKcV1kX3+//9+jh8Wr//wHK9I8d

         "], CompressedData["
1:eJxlkg0s1GEcx5FbV2PKkOXmbVq3SpORsZqfGdpciZrSiG7U9fwfZRazukol
MspVXtasLZfLSUyoi8R2k24t3BYlTqirY1zych1562fSf9Nve/bss+d5fi/f
5+siPBuRYGZiYuKJa2lflFya9eMmgugkxiMCK5xeEJhDtzLAG/mye/M0/Y+7
HybtXW8kEBOqWvvKyHJbx+8r9r8oHJ3I2dI8Q8BbvkFqNUUBxJkxpnMECjrX
iaTjFG4ExH1TzxNQ10YZfMcoVNdLvGSLBJql+7TyUTwfCX/haMqAsOSD19gw
Be5HLGDGwEDES4GfjoIoRfAzbg0DseYP4q9rsV66htlpzkDfswyxepCC2njo
qww5+tTpfId+Cm6uGBwG8oXHqm5rKAh8sgPikLPKjrz17GHZ35ITtec9yymF
wfUubRQszLZn2WE+90BU4A2F3KIz1tewP+3YOK9USWGon5swtUDAkFyjC2qi
UBr0fPLiLIH4d6hQA4U6VWqTE+pT2R2bGqbA84WbB1snCCyNo6ijoBpKjKrQ
Ezh8zq1osYYCP8vuU7sO2X1uMuQpzttt62wcJIDyudJqCmkeYZ3NvSxH5ykN
/C6WeSW5nwvbCdz3XXAMw/c7Zl7fiVUR8Li3zd629m//SgIt05Ebe1fqNxLA
12nnsT95a6hPtoKAkx3ZP4n983dxn/BqCVQ3Ng0n4XwZBxyG6qqW83fg/PLi
FmePCgK6XL7eUkUh39488pacgMXd8qvhbcv+GZUR6LqwSSNGfafxe4pLCQSF
JM/k9bBsk/njsn6AZVFvYJfyOwWxv/fxBtnyfaslf6A8xjIC8wlG7Qn0k0SP
Nx4T4Fjb+AcbKGj6MCpZf1LdbPl4Dfnn39W82v8r/Ac174N3
         "], {{233.002, 
         217.23199999999997`}, {233.002, 213.20000000000005`}, {233.506, 
         213.20000000000005`}, {233.506, 217.23199999999997`}, {233.002, 
         217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/chM6kB0R67DiYWu2z7fzXJ4y7vPYGYQJn/FMW/z
zodZDldN3lu4BgP5j94cfv4ky2FFU6Dn3JBchyNfNWL4X2Q51FzYHPk1NNdh
z+7du61fZzks8niy4mR4roNDTVss47ssB5nXQBujch18zDsdEz5kORQ4WPTk
x+Q6mCwFGvgpyyEpat1E8/hchzem4pOWfclyANrmXpSU61DxUs2Q41uWQ/gp
oyMbU3MdWOaaXcj8nuVgmvjiX3gm0L1l++ZL/chy6Pqb+j0lF8FnYNbb6l2I
4Oef67h0rwSh/0Z8mb9cBcJ8h4/JZ2KrEfbXiN/5o1OX61Cz8Yn4aaD7gLof
dDfkOmjE9B8qhbr/fVOuw4adE0xUgf6boSUx9UpLroPOz6OT4oH+/z+h7rdV
W67DAin9uyrA8HFYZa25rD3X4cM7IACGHyz8YeGLHh8Aa/bO6Q==
         
         "], CompressedData["
1:eJxlkwtQTHEUxpfKVNLQVB6F9FKDUhMbhk7RrFJ6UrRSTex2tr/CxFIGoRYJ
tcTkUdTU0FIJWXnOolLk0YM2FUZRYoRCg7NTM3eGO3Pnzm/uved85zvff0pU
XOCa4Twez41uzfNWmIX7+qMMbp+e4NiiQmhtG5lpL+O4w5Pn3ZDCwPiCoH3r
TQTFYf6zsbsZWOzpCii/huCsKnHo2c5AbT1i55ErCFe/T9unSmRwQmVRvOES
gqWNfyPbxECqKVCCkOA3yfRDHMeq/uVjmpHjiabou3HtUP1ShNSCkOrSKAbi
tXSVIVR3ZRv2hTOQ/eR7jKd+5nnKzNdh1L+lpWVVOUJS3aUVCSsYRI8OneNy
nfRc1OowCGHQ6fFUrk/644Qvxi1dxqBihiTB5w5CToPLJ9dgel9n2fyD5n3u
f+ieVRCxrZNuUSXCx1E3Zx4PZBAx/ce9jBqOF7dvNb5Qh+Dbmx70Net/tjMR
TV7QgCDbf2V+MLFrXYzWRDUCr0LHyJj8jjfaddv7NcKy0+cVTXIGhcEntkk7
SZ9JScLRDAZpsR2/7HsQyC70PcjAfGX0vNW9CPovn9jopQ3Of7wfQRQjNytN
Jf90Km+8G0CIrlm1ZHEygzaSI+BJIMJxauKrJNJz9uoahZYE+qbtW2RI+/Dh
73WP0JGAzd2UgkbGcXe24WaZiOPWwOs+ykgGoTvUEgdtCWh3pNkx4aD+6mES
GO5w+aE1+SvLszcR/UE4M6xCJ4P8iZ7X6jeK9LyNzG0oW8pAt/Fs/I0+HOzn
TfPZ3Ard0DuULwGDAbPctHCa144MLvZkIFR6GSSTH2K5mfP+hQyOjfQKOkd+
6YotY6UeDD4X3F/CV3MsPHj3m109xxo5kx8hULzCRPS/WJGud+oBQj2t25Pq
51C882j/ZUa1plbUv3yurbSY8pI/faF5lxcD+Tjt5emUr8LkAK+TvrS/sspN
C0qH9hlA/vodyOpRIIRQ+feaPL2jgJ1DMDJ2uy+kPDZJ39s6FdL/VVu6n0cw
6NY/lFibjxA8Y6BXQP72B73Jz85DoM/Vl9dx7Pp70mP3LRxr2vNon9Izvw/4
FyCQesEXOp9JbrPClUUI/GdZ5Z2UD816rEnfVJfZkWLK07GBqCpHJcK/5/sv
2PHGyg==
         "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3cLrv37K3lyHOypsjVOZsx1g/AjLLSfK5LIdFqRv
flW8FpMPU7/3oLha8FxMfkSK9X3/b1kI/Wj8I181Yvp3IfgbtB3emW7Lcvgk
fyn/PpD/w9xJcu+mLIfpE/irtq3LdVggpX9XZUOWgxWjb0vv+lwHj7/SC3vW
Zjm86A9bdHMDUP1D4zddq7Mc5tvoXJm1KdcB6Np98quyHEJfMrLFbMl1KFm/
c8KWFVkOX26sPLN8W65DDGPR+p3LsxwquFU06nbmOlTsmy+lD+T/sZ3XHLIn
1yFHT8V35bIsB3nJGUz79+c6ZKQBAZD/YI7g0r2HEfyrR3NNGs5j8l+oGXKs
2ZzlADS9Z+cJBP/8JQ3zlGMI/vIXHnr1R3IdTnibdx4E8tdm3ivkAprfMNW5
+w2Q3z/3VM2sg7kOEpOWhchsyXKYE3E2ofJAroOC3eF1DUD+lVnPZJcD3Tdj
5syZkluh4bEv1+HD8mPe24H8KZ9vrPQB8hmA3p2wDeI+BiD/wvfgx0u3Zzl8
9Yps2wGM7woD/yv7d2TB4x8UXia7EPw9JZMlWPYg+LD4hPkXnY+enmB8ACin
Ka0=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3ZEce8ftda5Dhcg694dXshxg/DPCX/NbbmU5FP2x
ncf8JtfhTeAOudb7WQ4eev8Va9/mOtw49z348eMsh19C4rm/3+U6nPA273R8
keWQ+zZchPNjrsOHd0DwOsthyd6D4ss+5zqEALW/fpflcKdXW9r5W67DBJOl
j958zHJYq7TtXNBPoHzht4fGX7IcZGoSja7+yXWYkSfUfOAr0D1XeaaFM+Q5
gLQHfs9y+NNyTI2HJc/hRNm++VI/shwKuvqefGJH8I84rc28x43gL/EWipvK
j9AvsBToIOE8uPn1/zJUZ4nlwe1/YulRulwyD+4+2/DojfYyeXD3l6of3XJH
Lg/uv6oVUT+eK+TB/R9wS7omUSkPHj5M+42P31fOg4df1Mb9b+ap5MHDF8aH
hT+Mz3Fi7zOn8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3
n1jouu3zLoT//nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g
925EhD+MD4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0
CQsfWPqFhR8sfcPCFz39AwA98oES
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvWTvQXG127kOL36v/HjpSpYDjF/zg2c307ksh/x4
9nOSd3IdfhydFL/meJYD6+JJVoz3ch0iUqzvnz+Y5TDrmezyF/dzHWZstVL7
sTvL4dfpdycPP8p1ODBfSv/utiwH1WCgjme5DheUbv+s25TloNNb5Jz2Ktfh
ydLZRxTWZTn0zz1VI/U+18FAxXfljlVZDj4tvP7rv+Q6bJn7frnbiiwHruwA
RZdfuQ4W4pOWXVma5ZBz6MLf9Qx5Dj+CHy+dvSTLoaCr78kndgS/ymy1XTg/
gj/p842VZ0Tz4PpB3guWzoOb/7w/bNFNhTy4/UDf+bao5sHdB1avmQd3/wsP
vf+Kunlw/4G4f/Xz4P6/Wwh0kGEePHxKtor+Pm2cBw8/2/DojftN8uDhC+PD
wh/GD/jvprH4NkL/hifi3v8eIsznWCMT9eQ5wv6EYsXMU28R7muY6tz95hPC
/QVCzQe8viP8F9N/6OuK3wj/R8gK20j8R4RPxp6SyTMYs+HhF8Gnu0mWJRse
vj7mnY4JrNnw8IfxYfED48PiD6YfFr8w82HxD7Mflj5g7oOlH5j7YekL5j9Y
+oP5H5Y+YeEDS7+w8IOlb1j4oqd/ALqudwc=
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/TxL+9t01zyHOypsjVOZsx1g/Iw0IFiW5XBK4Piu
HaGY/B1yra8DbyP4S7anru27n+WwIXimv3NYnsOXv1cqMh9nOdTetK2MCM9z
WPHxku+jZ1kO6kKWWUUReQ4JTy8oRb/KclB9vjFYMirPoUJknXvi2yyHiogV
pr4xeQ4/6rL2fHkPNP/kPPHGuDyHkDm1P3o+ZTmw1KX32SdC7fuS5aBSyjSr
IyXP4cUFpds/v2Y5KMh/ybmWnueg8eo+R+r3LIei60KfDmbnOZwo2zdf6keW
g9S8OE3vAgTfPeCPxOdSBF/ok+P5tKo8h5hdnjxN37Icqpr1fZbV5jl0OCY8
Dfic5fBIRPbk04Y8hy1ADfIfshym353c3tqU52BysLly0WsEn0W7XezmUwQf
Fn5g8yZh8m24ri8ueIzgW/z+IFn2IsvBaxmXmyqQP0Md6CFg+Lx9fcBSeSLQ
ff2Hvmp8zHLoNyzXVZyQ5/BnJTCAgf6/3rLwd3wfkC+9sOce0D8nntovud8N
Ce/bv7Mcdrjd84nvzHM4so5h5/V/WQ6sK98tkWjLc5BgCePTZcx22MBTuIa7
CaqeKdvBQtmrmrkOGH/HvM07WbIdvqjq3fpWkefgY97pmMCaDQmPIgQ/fIXp
WetUBP8CM8+OkOg8BwYwyHYIUF/QaQBKTxPf1tgD3TupvTXqcggmHz09wvgA
dXE/gQ==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaop0HPuhWyHM2CQ6QDjJzy9oHTbMsvhRY/GW95j
CP6UlUAFR6F80yyHZTrOMq8PZzukWN/37zXKcpAXy/L9fDDbIef575Uf9bMc
QkpUpv/fn+1gwLFGJko3y8HnBLvt7L3ZDnPeLz/mrZ3lwCYkYn9sV7bDlrlA
Ac0sh9oLmyO/bs92aDlwaqGrRpaDouPH5DNbsh0yJr6tsVfPcviUfCbWeyPQ
PoEIyy1qWQ71v60Kzq3NdojpP/RVA8hfdM3kvcWqbIcb574HP1bNcoj6uvNW
1zJMfs/0PKFmqSyHw23Lw08dwuSjhweMDwBp4pjc
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPff98mPe7DkOL36v/HhJNssBxm/I2lMyWSHL4ewZ
IADyO8RunvuulOWg0w5kcOQ4MICAapZDl2PC0wucOQ4Wcbs8edSzHP5fqXip
xp3jIBBhueWEBlSeJ8dhwtsae1OtLIcLSrd/1vHlOIg0Hzi1UBvKF8hxYAnj
092kA1UvlOOQkQYEulDzRIH2vw7cIaeX5XBXha1xqjhQ/zr3h1VAvrohxxoZ
KQS//9BXjRh5BN/jYZXIOuUch4De6XlCQPPAtHqOwwlv805HoHtAzizTynH4
UQf0MND9MSADdHIcIlKs7/srI/iw8IHxd8i1vg6UyHIoypj4tgao/8biAlsu
kSyHBVL6d1WA5rt05zz/LQD1D9D+DSCFvFkOCiCGPNR/PFkO6SBaCsHfBIoA
cQT/D9BaX6D/Z+QJNR8A8sHmCkHdCzSvB8hdCQw/CVAA8mU5AF1xfTEwfEHO
sufPcvjyFxiAwPB/oQYMKKB7yvfNl9IHxk8GMHolhBDxN8MZaLAwIn7B8mKI
+HcwBUawBCJ9HAAac1cKwYeFDwA4A/4F
         "], CompressedData["
1:eJxFVA1IFFEYPC6zs64yuURF/MNM/Ok8TU9T8xOLNIvSQESkRBTcd68UKROR
KEqiTCpCDCokSlSQEBGTMIuIkiIxk9LMSvsxsyhTsysPm7e7xx4cy9zt+2a+
mdkNLCzNLtbrdLoMfMX19qxjqNJuo75M65lUP0ZOfOHBfGi+N6MtnX0VvX9t
VPBpIGjUxCgldv+dDIeN4sXv7oz04ac9R5ZsZDp5/8l1I6Oy5JWvbizjdI5P
/mt1Y8rVwOmm+GMFo5/NjzKtek7VYtByRoutM4O7Me8Ujm/XM2ovL7n4Hfzd
QodDouLEd3vqftuo5crDgPY/Et1r9DGPzYEfMoyzGi4S933T8LZaEH+W6Gwq
lM9jv4reRp8JifxrprO6F2w0h/FTY5KiF3zD9mOsZ0SiiSrTrR2Lqh8v1f+X
VD0vJNKJD/aT9QxIdBDrzbhyEnY09kuKf6s4vRdznkl09/AlLxd3TsbIjms/
nkqU3e1XM23iFOp6oj4N+ChkmX00/Fjw+mv4ANbUB3NlH2AhpyyU0/H6tFqO
+cP9C/s+RHCqBN04+N+IPaI4eZnHgl2fS8q5GK7kB/1wtzrFyqnIPTehE/tt
74LgBE7DlVMhltfq+UROQmbWW3X/ZE5XsW45/EuCzQ1b1fsnNez034mjDG2+
echH0NqTOJX0wAi7pPQJfIK+D/nuNKJBcVzxF/nL5y2cvsDWQfRjrfAtTOuP
nJ+Zk28eGNEv2QfsJ/uA/ol6GuNUjH5+DbEY2uI5XcZtk+iv7Af4nf12Ymf/
nVjUsSuQ0S78XAAsZHpuYJR/HgcxrwW1LQxlSv7gc8lZE9kRzkjYYojlNAD6
pk2qvmhOBsSWbGGK39CfLq4xTPEV+cl9jGXKc4B8RZxVVkYbId8X+c+Bzj2B
KTr81TyBN8fg461hH5H7eg3Letap/MCYkpuwmlO+6FU8o+BRBO7GqcwDD3Cc
ej/6LOJygZ69dQ2HPND39HEUOprRxyYUX8dpSAyKYlQqzjnU5yOS0S+hE8+P
rDeM0RGMycH7IwIxNodo75cAkWOQhp3+/wdNchpQ
         "], CompressedData["
1:eJxFkn1IU2EUxteaVqZDVGwME1umI7P5j0iE+FSISoppEiIjRBI845QSfYhI
ERYpJRYGpSKlERiISIiIRIhIiH+IRKTLPlbDNJaIlS2/svOOO+6Fy8tzX85z
nvO7Z19FdXGl0WAwpMirzmcdYwn9RsajE3d43kcI6kZf0VD8EuFrXUxfznaG
xfExMfQnofTIwPgVE6PUnPqi8zfhLs+vPw9h3Fusz0r3E/a4J/2ndzA8hc0P
L6wS1q65Xl7axUD62eG8dUJ7mzy7GU+sYrhJkNtWi5kxtmJ3tvwjnBe75UhG
z+uTGU1bhOqohpGJaEZuuDHltsEFdf0mVsuzzYXppzWZYVZdO1tGV+x7da3K
YhMYMsWXumC9jbGzN67snPhfVwEOMIbib/mKpH939uCvzWSGScrcG4RTMkbU
QcbClG12dY2w9bb2e9IhjY/MF6mApDJKlMEfglRN+g8z8jOajpULn+E8SZCm
+S0TSrxCWHSvxIlZ0nWgzw9dj3dJkAVCQYV0EF2lOH0jHC+fm7I5GGky3g0v
BbCGS7/+i1X3Fz0EddRLvlyx7/uk8Zf8fwXv6AdCZpgQszOUzex7wgOL6Yw5
Sf6fYHO6CRuCp2A/4+bIRFf2DKHy6OfCZuFX++qx1TFNUDEbhG+NMnpHuKq+
W3V9uVUMo3Wt4g9EaP9P/LJUYNmHQB/JMyPr4jVpPDz6/nnU3s3pOrif/wEo
YjXJ
         "], CompressedData["
1:eJxdVAssVnEUl6RvZtL2zb7RQw9GNJoZknXM5E1M+pLJvvL4/zsbCuOTV2pC
Jq8pKUWizWT2zcwks96tJRWpzAxJZZlHUVTncnNbd7u7+/3vPef8zvn9zt2i
ig2K1NbS0nKnW3i2FuhOGikRZhZfJY9/YGCWqF0h85Hw7RZVRj/hi5foGmBQ
b//M2T8A4TyO/bzVy0A+5fo86gDCo6SOKuMeBmmNFHAYQZZV5pb/jIHfTb19
ZkcRLHTp4CmDzH6XFCVK+C3B+hQJb908gyHZCMpjzoMB3QwOCglzEe6ZNp2I
ecvg/LsYrdhCBNuB7bpZIwzqKH1iMcWHFXbNTklYc+Vr3YM1fAWP1F6+Z2rI
wXP/guJkEYJ1M32g4Cv5LnTNWoRt5tAd9XqMF1D/PX4qQ3MO6yrtqjV54nsr
Dt6p2Ta+OQgxRROn9tpwOBv6sn2Y+ELEaPdWOw7XcpuGxjMQNoRSA/YcKmQm
V8NTEebSeXuCA4fSHIpIQihV6IQYOHEoDvvl9iMel8LfOYnvUcIa/fiG/GgJ
z2JIWqMK4YZ7y/SiIwelIEi4OD/KrxYODiHUP/BxyKX6k0bUMelz7nNg6ybi
d2dYvvFxEEJ7QolCx5ZDHtEtIz1pukUT1hwE+U38EHxVhkonS76sl6C/Wz6O
befgIRjES/SDKYcdTw0ftnmK/Ewk/NF8l6zBSMKyBprIeg7HMighxX8hOmf1
OdC0rb55i/OQifr4IuwZDCgoX82X/eGPQGw0j36zZb6BCPLszifXFxh8Lx8o
yQlGoOrz6fMMhHFbkp+Tx4nAdwZdTtu8U8Oofl9NnMssAwey74sI8helS5pm
UK1xmOuKRMgkeUrIP2uFgR2XcHkzCRAnYR1B0ERxP6ZFf6sR3pMdy76J36cj
nCF67sQnWmjwNIJjrmvEKPG9a0CGOiP6YRVfwa1e+tpW/+DgYTIs1asd7DCo
pPgGjyG1/COD2Cyd+4Xp4r4NMdhN7WWrRX/TfnwqIwIJCHEuen01vdK+/cVL
+x0t4aX9ID85hrd56b8R+yM/dVYZ2wxQviOWJGAogieVb6T9X9Kf5ktq7Wym
+v//P/4A67bvBg==
         "], CompressedData["
1:eJxFUm1IU2EUXmPqiqE2pqy0zQ2/5ly5/CFh4LHQitTKZKktHctkezmw0EwR
i5ZFgo0lJEaNSlFDsJCQGENEZGYZYZmRYWFiskQCqxlCWp07rtwfl8sD73nO
eT40VkfxObFIJDLSx/13vVzM6b6KsJZqdo/GMNjE++eOuTrkDPbWGzRqwv5V
ehDFwPxuaEHhRLiJgT99MgbQPTcceQWhZKHnnn8rA4dTMua+jFBgjS7dF8Hg
G9P/7mhCaFhKNkrDGFhKilMeNiJYFt9oZ8UMYriFDQhfaTxhC4OwMbexvg5B
or8R+/GfHQbml9qf1iB8Sgx3tv+1Qw+t8zgQXnTmPfu1YYcvBDNRwI9bZ20i
u4C9rvCV2GphPsR/VuA/vq6s/WAR9r/OLnrbVoFwmKan6b6m5j0FvWYEzp5V
CYNADgkuJ/6Lww92RvD3lyFUZZNhpF8ad79CV4qw3vdjqpD8Ce0/hXBbKTFF
kn/ycZ/XZUK4c7AVA9sFHLpHIeAZzjAlgyGOgLC0P768Ko5BlCeza5D4PP6E
gRoVA3UQTZdoX8ZnEqhhkPYqetxXxvufyIDSC+JpyvckBZTM53kGwew7IhPr
GGg5gkrKz6u6vpzGYIPskFsRpguJIJ3BjPxn7mQVn6+BwS0jEdgQFE8OzTfu
ZpBUJ74rRQF3DWatjToELMunF7UILbmUOM1X6uhAyveCre17UzrfF8qfszdV
z+DAZPX7APUjgxOs4/dTf4JTdFAKr4/6dV7ePDJB+rg4DdQ/zl6DlkE/VzDq
58qj50ez1AwKe7flJ1F/r41MdObFC/1uWT7hVe0Q8Gb//wOdgFBG
         
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRCfPvFCzkOZ8Ag0wHGT3h6Qem2ZZaDQvK7KKdj
CP6Zeo/9tUehfNMsh/tMnF3yR3IcUqzv+/caZTlEvNHfrX4oxyHn+e+VH/Wz
HHq9XrGYHMhxMOBYIxOlm+XQOu/sqvN7cxzmvF9+zFs7y8H+xc01v3blOGyZ
CxTQzHLYuqzyuOaOHIeWA6cWumpkOUQBncOwNcchY+LbGnv1LActq0mn6zcC
7ROIsNyiluWw4yLDPaZ1OQ4x/Ye+agD5t9b8isldleNw49z34MeqWQ5TTgMd
vAyT3zM9T6hZKsvhT0zu0X+HMPno4QHjAwCb+ZvK
         "], {{231.70640000000003`, 
         207.90750000000003`}, {231.70640000000003`, 207.55200000000002`}, {
         233.09840000000005`, 207.55200000000002`}, {233.09840000000005`, 
         207.90750000000003`}, {231.70640000000003`, 
         207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Uh3woIfibkOZ8Ag0wHGT3h6Qem2ZZaDvEW6S2Y4
gn8q5OCKJWFQvmmWw93rjcVuobkOKdb3/XuNshzCgdJ+wbkOOc9/r/yon+XQ
I5/8Liow18GAY41MlG6WQ0ux25RvfrkOc94vP+atneVguzdomqJPrsOWuUAB
zSyHLdWfNgR45jq0HDi10FUjyyHijf5udbdch4yJb2vs1bMcNPi5ty5zAton
EGG5RS3LYfuyyuOa9rkOMf2HvmoA+TeAzplinetw49z34MeqWQ6TFvwwfGaO
ye+ZnifULJXl8Mvw2TrVEEw+enjA+ACGZpOB
         "], CompressedData["
1:eJxdVAssVmEYViiVwlIJhdb+KUSl/Lq+JUmX/VMpK4uU5fvyTUlmTab6k3su
v0tSqj9DKZIwFOVOzMwwuZRcKzK3kkwvTk7rbGdnzznv5fne53mPjoPLYcfZ
MjIy5nhPPpv3ynoskDAYGq/16OkksH/dhM64D49rXezmVt1iEH0Hr2YClX1l
BbsDGAQ6d40l1REQPt1x/GQog1L3N3HqNQQenXv55VIUA4VrEWYBlQRcMX15
HAPdOfiigkB82JZZhxJ5PDFy+WPsKx5bNPQP7c9jYHN2a6uomoDnZmxQxKBQ
O9XVqZFAqsTR90wFA6Pm1XOutRN4X7D7GanCfNvb74YHeJx+73tCsTydwe3x
dwu1lSmweaMPzlUy0E/DADU6Uy/k3bCurRaFYa0aF7syPH/NIQdlAQVja6O1
ScXcdz0KLsbemVDAwCm013OnIYUni6v3NCBfsO+oXrWRQhG2a8lhoHkCD7CJ
Qt7bZYIjmQx+etFcNxMKWXC9rSSNgURN7tgiUwqZS8Yq+p6xqfQPptz3RB43
FDFjbymP1QVH5KX3GTw2zxgcF1K4enqDtVEMNz+sH6cS//ptBIPE4gMmfth/
CdLrR318v1plrUR+bbEYEMwg1y1cTc6IQgppueiPeuJ0Q3v1KcTkRIYo+TE4
6KBsY7qGTus1qb9ZgHPXagrOGB58k/ODNgWReKEoRczx0+Bxt2C9QvJSHisk
40RUKPgK64oY5n9DOjcVKfx6gIbx4eahwOnjy2BbqygoSpZO+8OfAbJJL50g
03yDGKjeyC9/+JuAplWjhmcIA+w+6jVKwKA2pnMF+tmjBwn8INA1gIJGY/96
6YXtwwRsfZBALPoLy7kPEijB8WY+ZOCN8oSjf/STUNAEHueeR0LJPNbF8Ye9
4PZjkPN3BoMmtGPECBefzUCM9MyRT2Bw+4DWGwZCv132Hci3vSQ6JzKf88Ms
OoOzLBVn6/2Dj35Gw2K/coQhmJ9s8emKajcBCcohzub27RMBuyZc4AzO37gf
SqIUiWMqgwvb59dL6/h9+4un9vsRj6f2A/0kPJVtqdjAnQ/9lB+nbtiM9cRt
k4QY7MP2z3H/p/TH+aJaBmnY////xx8AqxD2
         "], CompressedData["
1:eJxFUntIU3EYnTqb4uxhLrTZUhk2dZMJgmT+8VW+Wo2hvUOxTLH98odpDyRE
zGaNWu9Nl0rOKNawrKipaYnUypoQMlaYzZ6WpBRWMwpb9m1cuX9cLod7v++c
75wTU1SeV+LP4XCS8fG+19R9GDD2UfgtyT/zUEBgDqe/VZ1qDCOwVZ5gWYzY
No0/LCBQq7u3N/gBBV3Z+IyFT6CkwJUVcJ/Cpo9Xm23BBPRpfkpND4UNRQu3
reQRCBVLanTdFKq+xCUHBRKoD1Xd1HdS2PlpKPa1P4G0l49pyl0KYzge7Ucg
oQYJblPgJh5f8mpWDS+aPi8zd1BwiecdMfxTg93Y23C2ncLTtszOnx41BFaF
iCXXWOzIGJ5yX2HxaFZAVchldt63v5Xdf9AqmBlsYfl/uBXbjzVRyMFpJ+oz
pUudTUYKXnumuQT4f0yldxpw/6G+1qU8Rr+BQvEqNAzvlzlRsJ7CX8t3hxL9
8fFfoKCP4G6Zj/6l1nZB3XkKxrUny8YXsdinJ5zFw17DIgi8qzhxegxx0PWo
HcVCAimbMRDc12KLvlUpIpBxQ/2mAvnko3hgDAGVBg02MP6LCeSNCKt3NWK+
GzGgOCbPixTye9bx/eMJZKNdimbMr1tUP5lAINZRXsi7RMGpxAVSAp7Bb88e
mZh8ZQSsE/utAvQ3vCP7/eEkAoqk2RiPmcUDNKW2q53Fcvz8C/PTrsbEcV6D
9erFfA/sOfe1Wsr0BfP32itJJFCq3V3gwn7IvQfHM/zYH7cDBa1g7sN+7Qs7
2m/H+yZyUAD2z2uvLJbAUGTuiBD7OWV+sj51OYHKQt7zSOyvpt/elhnF9ls7
mdstimTxXP//A7GaYaA=
         "], CompressedData["
1:eJxlVA9MlHUYppPwCE/0vNgNC5ExdjNSYpVYMV9GDE0ZU2JSQhZGu983v5+O
MWOMWSIVKoWOMWzEjIgpSaWIRYwYuzG7XcRu56nHjcMzoQPBkIAdf0fPffdx
31a3sdvD7v297/M+z/Nuzj+6v0AVFBSUhz/f98667ItXnuV0xLPQPBkv0Apu
j/pkbF+SQFWGR5oujxjAtfZQY4xLpCLj+Uely4xiUiYP944oePpwb96eMZGM
H+CjEqh1lafS8LdIFSnvDluDBcqLRsGkSI65E0JniEC/XdvKG6dFim+tn7ik
Fmj45cjug7Mi5ax9vrU+VKCOH/HAooKdh45nRgXxAP7myveOQ6s4fZv209QS
6jXVzWX7QjgltZmPd60WqKSkKT41lFNlLdeeQj+1VrfzZhindTk72syY58Zb
M784NZx6Zgy5VZg3OkLImArnlKBueebtIIFuD7rDqtdzigb99iVGtuso0OI9
38LmGVkrbIPuDZxmsx401XkZZU59kVWk4+Qu0f2QPq3gXffxj8cKtmfkr8sZ
Z/7+qFefrEk9O8KoLM706SWtXD8s/x79i0fjXlD/yeirLfoae7iszz1GBVi3
GfN/HbnNFetilMAbn+gEv9fPYkAnI8vq5Lps8D9nAsF+Rolf4gHsp7zb0pDm
kN/D/oq7LkZuu8voIysIYr/Hkp+623iHkevMUoF3SQzg7w5YEnvmFTw/9F7D
HS/0xXqiUN+b2HNt64xILekgjPdzQe/MP9C7ERXo/+uTEOCx7A+n7Bf4I7cK
Aw4wMoD+gXGR3vQRBJ8eQMtD0c8HfCW/jIp+fbAP88CN8lL4T9JniNEbhXPh
o/CrIQQL9ShYqh9llA/7RDj/j6X5se/sotjaZeBZ2MHkZpR8rK/CNiDShVQU
YD437NA8KNK0DQKCj+Tv+yIFP/dZRP9tRlcdMOiQSOY920+n3GIkxBwpLkF/
SX8r8/sX+XjfZ8A+RqrzJxZemRBJ39/nzfpD5j+F+gYY+ndZT6/MBziyBgFc
VLDkRxUPYGm/alnfXlm/NZzopXc6dqNfe3mp9Tr8tNg8acvAPLEYr+lpTrkd
u9eobsl51nO/PtBXysNG+EF7qtsCvlK+ojiNwI4t0Gf8ZwR0E/fru6LHZuQp
+mqh8S9G2yeS0tJjkMfTOAAPFZzgig05OaHgNsT/5gzz5xn10v4WGH0IOc5t
ku8T7sve+o/jTLhPOozTgPxK/tko5wf5Pwo68Xo5b2ECjVTigIGfdH/WyvfH
x9+ORK0X/H5Ffi7XYWKtQK+lpRfOYX97Ec8dOoGGIHdZsHxfgCU/LosBvAXn
MWFRwdK9wv2S8gZcCPsM4r4ZO4uq9RsE8iAuL+L+7cLP7egv6Q//OyD/g3CB
TAcx4Jisr0bw3wOfX169l/m5Rr5vqP/vvV7B/wK0t7pY
         "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/Wn5MW/zyjyHPSWTJVh0sxxg/CMKG4oyzLMcjn7V
iOk3wuRXvFQz5NDJcmDRbhe7mY3gt78O3CGXlufg0p3z/LdqloNQhOWWEwl5
Dm9q7E3j5LMclhfYcl2PBqrfN19KXyLL4fvfKxUvw/IcGEBAEGp+UJ6Dj3mn
YwInVL9fnkNEivV9f8Ysh4RdnjxM3nkOGmyNU51/ZjqE7JBrfe2e55Dw9ILS
7Q+ZDm+B1re65jnwMAEd9iIT4h7nPAeQssD7UPWOUP41BB+s/mymg82WE2X7
/DH5M2YCwdVMh01FGRPfBkD9cy/TYcF7YIAF5zlwrJGJSnme6eD1sEpkXWie
g8rtn3VZQPf8AHrnUESegwRLGJ8u0L2rgMHbGZPn8AIYXGuA/okF+QsYPjuA
3tLmynIQbT5wamFKnsMfYLCoCWU5XFECGpSZ5wByxnzJLAd/ULjkAf0P1C6j
mOUQwae7aW5xnkNDFjAG1RHxB4tPAFh9yqU=
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 266.8}, {
        251.2, 266.8}, {251.2, 228.8}, {213.2, 228.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 266.8}, {
        251.2, 266.8}, {251.2, 266.}, {213.2, 266.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 229.6}, {
        251.2, 229.6}, {251.2, 228.8}, {213.2, 228.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 266.8}, {
        214., 266.8}, {214., 228.8}, {213.2, 228.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.4, 266.8}, {
        251.2, 266.8}, {251.2, 228.8}, {250.4, 228.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
        "], CompressedData["
1:eJx1mnd4VdXSh0PvVYKAuSEU6SUiIEQiQwm9SBGUJsYgyNl77S1G4CIgSoeE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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 267.2}, {
        212.4, 228.}, {213.2, 228.8}, {213.2, 266.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 267.2}, {
        213.2, 266.4}, {251.6, 266.4}, {252.4, 267.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6, 266.4}, {
        251.6, 228.8}, {252.4, 228.}, {252.4, 267.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 228.8}, {
        212.4, 228.}, {252.4, 228.}, {251.6, 228.8}}}]}, 
      FaceForm[
       RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.8, 172.}, {
        222.4, 172.}, {222.4, 99.2}, {172.8, 99.2}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.4, 166.4}, {
        220., 166.4}, {220., 101.6}, {178.4, 101.6}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 172.8}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {178.8, 101.60000000000001`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {172.4, 166.39999999999998`}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.8}}, {220.4, 166.39999999999998`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {172.4, 172.79999999999998`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {213.2, 172.79999999999998`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {213.2, 108.80000000000001`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {172.4, 108.80000000000001`}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAhkOxiDwOcEBxifn3vrskr3SDhfRaOuZydz
pIPQJ8fzaRuzoeIRDrNmAkE/gg+mrqXC+SElKtP/b0lFVT8zFW4ejA+zD8a/
/4B78kqnVDg/JEh9QWdKKtw8BhBoSIXbB+PD3APjw9wL48P8AzMPxofZBw6H
zYjwgPH7D33ViAG6D8Yv7up78kk+0uHMu5OHnRZDzWeIRLUfyEdxH5A/u3zO
IuXDCD7EvFS4eTA+qn2pDvKtrwN3wN2X6qCrKP8lJywVbl4aGCDCA8aHuQcu
D3UvjA/zD8w8GB9mHwBH3e1F
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.848, 121.63199999999995`}, {
         193.848, 117.63324999999998`}, {196.468625, 117.63324999999998`}, {
         196.468625, 118.04799999999989`}, {194.352, 118.04799999999989`}, {
         194.352, 121.63199999999995`}, {193.848, 121.63199999999995`}}, {{
         197.4096, 121.072}, {197.4096, 121.63199999999995`}, {
         196.90560000000002`, 121.63199999999995`}, {196.90560000000002`, 
         121.072}, {197.4096, 121.072}}, {{196.90560000000002`, 
         120.56799999999998`}, {196.90560000000002`, 117.65600000000006`}, {
         197.4096, 117.65600000000006`}, {197.4096, 120.56799999999998`}, {
         196.90560000000002`, 120.56799999999998`}}, {{198.14880000000002`, 
         121.63199999999995`}, {198.14880000000002`, 117.60000000000002`}, {
         198.6528, 117.60000000000002`}, {198.6528, 121.63199999999995`}, {
         198.14880000000002`, 121.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WH5MW9zgUyHjkNfNWJ8Yh1WALmdFpkOFfvmS+nL
xjkcVdhQlKGB4DdOde7O4ct00Ng09/3ytliHw0Bt/Ej8vul5QsyfM+Dq84Wa
D5x6iOB78TBpt7NlOlh0OiY8TY11OA60zpEByL/v3zvdLdZhZb3ylIv/MhxO
lAE1OMY6XPge/Fj1b4ZDwbeHxm9sYh2stpwos/ud4WAQt8uTxyrWYUmBLVf4
zwwHh4SnF5TMYx3UKwz8r3zLcPB4WCWyzjTW4eCpha7bPiP4NWdbl2h+QvAb
7mTrLfmQ4TCD2zNYywxq33uEeXLCNjOWvwXa539lv6BFrMM2K7UKgzcZDj8+
SJaxWsY6zMgDevBVhsMCoC1/kfgSN899D5aLdXgA9FYeUP2N9vMbtGVjHXZ7
AgPgXYaDwKkXuZEysQ6aMf2HvgLtOwAMnrvSUP0fMxwySn0+JAD57KAA/wx1
D5BfOlmCJewrgh8AdNapHwi+CxAcAYZPxUs1Qw6g+SGPl852AYbni98rP14C
2u9gGrfrJDC8F6wABrR8rINP3cYn4syZDgx9AW75SrEO5aB4Ys104FgjE5Wi
Fuuw+F9vgBt7pkNEivV9f61Yh2WzjygYcALldzM9idOPBaeHN1yZDqBkMhEY
niDvrODJdGiwB1pkHQtPLz9mAQPYOdYBPb0BAJ9lFEg=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         186.69365000000002`, 112.88}, {187.371775, 114.72799999999995`}, {
         187.38315, 114.72799999999995`}, {188.04902500000003`, 112.88}, {
         186.69365000000002`, 112.88}}, {{187.091775, 115.23199999999997`}, {
         185.53515000000002`, 111.19999999999993`}, {186.07765, 
         111.19999999999993`}, {186.52565, 112.46524999999997`}, {188.217025, 
         112.46524999999997`}, {188.65365, 111.19999999999993`}, {
         189.24165000000002`, 111.19999999999993`}, {187.679775, 
         115.23199999999997`}, {187.091775, 
         115.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7epe9JN/Y7rDDk8eJu32GAcY/8QZEIh20HzLu8/g
ICa/wJbr+mKzGDjfI/90lKx9jIOAwYOg3UD+i98rP15yi3G4u7Wl5sKhdIeA
x0tnH/GNcWh/V5/76nC6w4FTC123hcQ4tBz+ETbxaLrDB42Y/kNRMQ7XTd5b
HD0O5P+9UvEyHmj+sqdSP0+mO6yw+P1BMjXGITlq3cTtZ6D2ZcY4NAd6zmW4
AHQf0LjP2TEO9b+tCvwuA+Wv7Bc8lRfjcHFz5FfL6+kOE97W2JsWxDhUVC3V
OXwbwV+m4yyT/RDBLzjXceneU2B4lEyWYMmNcbgZX+Yv9zLdQaAZ6OK0GAfH
j8lnYt+kO2RMBGpIiHH4tvNW19+3QH4T+2eXcASfI4xPd5M3gg8LP7B5/zD5
FSLr3B+6xcD5Bd8eGr8JiHFY1QT04N90BwN/oIeA4eNzgt129h+g++RaXwcm
xTiAgn/m73SHH8HAAM6KcTBPfPHv+k8g39xJcm9hjIP6obbl4d+h4V0e4yCu
rBpw/Uu6Q0csY9H62hiH1FbTFRM+As3nWCMT1QSMv5fb1ze/hapvjXGY8X9C
XTXQ/x690/OEOmMcgplK7+Y9SXeYkSfUfKALGh73EPxtwOjefAHBByWHM8fS
HRhAoCHGYQPz854VB9IdLijd/lkHdC9IuzcWPnp6hPEBV8RQTw==
         
         "], CompressedData["
1:eJxFUmlIlFEUHcw0zEJaB6NkXMcyZyaTapzJq+Way7jk9j1yGjBeFi4pOi6R
ZoMmmFupPwJNLTTKNkftR6WCYYVLFpmCOmDaqEyYlllqdr9QvgePx4F3zz33
niNQJYbGGfF4PAle9m1VXRmSCygsNn4fCBQSWMdtRl/OpEgIOA8vKLSIk8r5
xhFSAnvfTLjXW1MQkuLOn54E9PEHFiptKOhsTXJvnSIQop3ts7KjoK/SdcjC
CEQ1uPa4OVBQtO3TzEQTkAW9LyWOyCc3G6xTEghzqLkudqJQ5TA9tukcgdsu
tc2tIgrdaS+rLeMJTLrXjx13QX1dZbFOCQQWKkfK849QKDFku7smEehxQ0IZ
h/PSUv06PThc8dQ82cmbQsFohVaK9aazu3z7/SjktL+944X84br0SXUgBXXt
3yIF9mfHTVKg/ubcoD1n1/SEop5fYeN3YwhIbfyzNpym8FhqrxaHE7hq3FX8
JIKC0iLqWHMAgdTBbXMdkRT61VP2kpME4u4rwweiKPB8hHWtbgRGy/M1MdFY
j/T6QxyeZRfqyGFQTvRbCwg8akFDsL4kq0dTzyegWOanDCK/LnNHk48Fgd4f
ds7D2F+cyXyaNiVQoIn5IEN9uuCiygQegctNLapV1K9fQoN/MxBceP75a5yv
YUvqMMwzsH3Oo28S59d/w2NggLU31p9Ce7WlaGSKgZwhecZndn8K78R3Ewzc
7H24Uui5pnecARxfki7ncHaeKODeUQ77soIPY/3Fr0uNWH8B4zIixvnnVz6q
kf+GCRpyEP3HuIRgf/Z75H7EWlzwHAPPzJMfbBbi/0u01LDIwE4M4CvMV7eo
Ylm1ysA1bGdmS4GftrH7hQmB1RN/DDOYzxqvlvmVrQQy2AAK1va1m8v3fz+s
OLye/383QWi/
         "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/d/519vXGRkOJ86AQLQDjM+g3S5281yMg8y8OM3T
EZj8Fe4Pq0TyYhxi/jn/ykXin2kqKzkZluGw4Ym4d11xjINJdM+UAyEZDg0/
eHYzVcQ4TGlvjQoOynAQaD5wamF1jMOFtKvPX/lnOCQUK2Z61cc47A89ci3S
N8OB4/riAtumGIfEkCD1BV5A9euAFrTEONxnNbd/7Z7hcOHVjAcH22IcYrdL
h5u5Au1n2Hk9piPG4U4GQ36jU4bDgvfLj3l3xjhEST1tO2Of4eDhAgRdMQ6T
Ra8tcLLNcJiRJ9R8AMhvi7q857EVgm97oMH7rTGCX+J5aPUl3QwHCZYwPl2g
+Trfpt+drAHk699VYWuOcXi8KJc/VBnonv2Cp17Uxjh8VdW79U0OaF93zvPf
ZTEOyfU3bSulMxwyJr6tsQeGz5ru2xkMEkD5v9ILe1JjHILyTuhkiGY4TLh4
e1NYdIxDsPqCzg3CGQ4BfLqb5vrHOIQ8KH/2QxAYPxu0Hd45xzhc2fNYRBbI
/5Awb0W9OYK/Q671daAWgm/hJLlXVzbGYe6bSkEGoQyHiE/dqvsFYhwMfJZx
HROGup81xuHw6kvMPTD7f0Y7pF99nqUNcl/v9Dyh99EOsief2i8But8jSSDC
8lm0w4Z8qzuK8sD4mWt2IfNuNNj8BqD/Pcw7HROuRTs8s19yfx8wfDQMOdbI
XIx24HZTLWXSg6af09EOV/Umn9M1yXB4AYwe85PRDi7A5OZgjeALWWYVzXNE
8DP69h8vBsb3j7qsPSWnIeoP+ADtBwbP+/PRDn8kiq8LAdOTwu2fdVlXoh1Y
jvYbfg8FhsduILgdDU+fN859D378NBqeftH56OkfxgcA0FZsng==
         
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXSdrke5yMMNhgnN3znPrGIeOL7evN3Zj8j16p+cJ
Occ4FEnzPtDtAfKP3mw/7xnj4JqZ/6G1N8Oh43XgDrmAGAeJ7RcZ7vVlOFSU
A0FYjIOdPlPApgkZDg0/eHYzxcQ47ABKM03OcJiRJ9R8ICHGgVc9zDhiaoZD
hhfQwNQYh38OZywUZmQ43MjWU/HNjHHolk9+FzU7w+HDJd8kgZwYh88bArJn
zctw4LDKXXA5L8bhojvbModFQPe+rbE3LYhxUHvSPM93GYI/56V3jMkqBJ9n
67LK42sR+kvcpnxj24gw/871xmK3LQj7xf/9XCy6PcPhR9JJ/WlA96ns/NNe
sjPDIWCHXOtrqPtv7M5wSChWzPQC+s9E0Mxm794Mh4hP3ar7gf6fXT5nkfL+
DAcH07hdnsDwuTsh8kLfgQyHB3eBABh+sPCHhS96fAAAunS40w==
         
         "], CompressedData["
1:eJxlkw1MU1cUxxskhoE6hRERGYqOBBEjGoVKOvirdAOdrgguznsjihGvxlFA
NAxYRSuDwQTFDxSi+DXpjDKmogWtVETFIAXpEDtndFldOplb+bLqusRDbPIS
vcnLyy/3vXP+55z/CUpRL1vnJpPJYugZfvMF0bYvOwTyY+auanyPI+fWtCjv
axJrwwL7rjYJhPCy5iEnw6Ls5TkygwA8e06kDzCYTnd039ML6ONHuU1/xpD4
MH7W2QsC8u/mr37yJ0OTV5rmi58E7MMB/mDwjlAYunQSJz/K0l8/IXGjs3CQ
VbviP2GYUrolo6pKoPUOHRtDaldD/aMKgbFD6p2z/2bQF9+PattH+S/TsTP4
XborW1VO30+uyxTPGZIOBJUOlREXnJzmS/o9FzqaIkoFstm9pwfdOBSGZQeC
dtH9MeXFAao3PbJ206jvBTqXpIxdMY6jaPBBz/YSAeOK/pLgCRIXNQ+F8CAO
m+XMq98632VVqCk6L4wjOPMXq4JYHDWPjJJzHD4+tcFpEnj80cjt+2M5+gpu
J11rF4j7Uf6fXcXh5TQFbGsT8LOYHImco9d9zriIVurnhdatV1M5aoz/3ulr
cdWfwTFCda650ihg89yd2/41h+x8bn/4ZdJLcsryOZy+yim36knPJ+q2lYUc
5d663ue1AgfTvLXGYo5m3cmlxlMSF+4IC8w4KnHePMvA8UoBnayhhxdxVLef
7li+36Vfy3HkA3Pm6N0CHvGJoSYNRww1IIf6Q2qr/bM58uOavjlcSHprP/09
R+3Kp6X6Fmt+tqa6/JUv8CJywQQD1dtinr7ukIbmmbXXzz2Bwz13nmVznkD4
+PJTSUqOH5bCZ00u5f98V0WaXGJ9YEFvQqjEcSQnOoBj38cz3VT0f+vKD30U
73NkThz9eAbFB9k7fgSH6uVTgxflF1s+s692MMz3WXPdvIP8PsvjTAD5WblB
bS/4ViBd7HmWZ2Vv5llM/a32n/nwAUO/I3tM17Cf2slg3QxnX/GvlORHXV/X
kpROhti6ir2GQwL3fSc7KtsY7D7+VeHUX1vNzcWRtxnqgq3aIzUSd1sVW0PP
SRwoXx/7VyPtR+z/E4+ZGEomrf3nV9rPF5qNV7IsDOaG+uS75I/h8cSRvhb/
JI8E8lPIyxvlyYMMb+/3a6C22oA=
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3chytN/wfobDDk8eJu32GAcY/8QZEIh2SF2VEBL0
HpO/4UTZvvnyMXD+ip0TTJZqxzjcZzW3fw3kZ0x8W2NvFuNwZc9jEdmPGQ4P
/Hun59nHOJwonvDK71OGQwCf7qa5HjEOZwSO77L4kuHgILlXNzsgxuHe5PbW
W9+A5hXYcl0Pi3H4IOYRUPMzw4HjxN5nTrExDhYbZx389CfDQUEJCJJiHLYn
1d+0Zcx0+FGXtackNcZB8PiuHb2smQ4djglPL2TEOJhE90w5wJXpcEHp9s+6
rBgHRfkvOdcEMPkz8oSaD3TFOJQyzeKYzYHg8/z/c/EU0PyCyRIsYcDweSIi
ezIVaL/GXRW2xoYYhxl3J7ezfs9weKFmyLGmEupeoP/A+vNiHN4csFQ+9S7D
wWILMMDiYxx0QRZi4aOHP4wPAHnOvWk=
         "], CompressedData["
1:eJxlVnlYTXkYbkIII0K5JQq5SVpGdbX5LKlEK7nj/OhGPTrSMpYmIWUZsg1i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         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvf0iwz2mxkyHDxox/Yc0Yxxg/Bnqr+5zmMY4LMp6
OH8/kH9jcYEtl32MQ8WcRcqWzZkOG+a+X37MPcZBs3FX3vaWTIeO6XlCzQEx
DnOjf4sebct0eHAXCMJjHK5op0omdWY6rABqvx4b48D155zM/+5MB4VMr6M3
k2Mc7kyIvMDXD5R/9OZwekaMg9crFpOJkzIdNO6qsDVmxzjscN4wXXhapgNI
++K8GAetz5kaJ2ZmOkx4W2NvWhDjsOCH4bN1cxH8TxsCsmctRPAv7dwaH7gU
od9BOPHw5RUI89fl8KiHrUHYL7TidVnyeoT7co/+2/R7I8L9S6ZmbJuxBeG/
VWL/fi7ehvB/g8f+WtkdiPAx1L1+YvZORPh1ySe/i9qFCF8YHxb+MD7HhOqz
rXII/SuOeZt3iiDMP3EGCLgR9n+45JskwIxwn8FSoId+R8PdP8G5O+f512i4
/348NH7D9SEa7n+OxqnO3a+j4eFzQmFDUcaLaHj4WahVGPg/jYaHL9i9j6Ph
4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A3AdLPzD3w9IXzH+w9AfzPyx9wsIH
ln5h4QdL37DwRU//ACvjdsU=
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfJRQabDie/Bj5dqxjjA+D8+SJaxysQ4zDu7
6vzVwkyHD92q+yP4YxxMBM1s9hZnOmw4UbZvPnOMw8mQgyuWlGY6aGSX+nz4
Hu2gaTXpdH1FpkODvWncrrfRDiBpv5pMhwWu2z7/fRLtEPNb1FWpAWift3mn
451oh33ceXXXWjIdEjxmBRVejXao+bQhILsr0yHD+r5/74VoB8ubn5UYJgD5
eiq+K09HO8w2KPmfPS3T4cXyY97mJ6MdFvwwfLZuLoIPtM1BeCmCfyixZnXH
aoT+N/q71fk3IswX//dz8dRtCPtBznXYjXAfWP1+hPvFt19kuHcI4b+KOYuU
dx5F+J/3ge6EBccR4bNYeeef9pOI8Ms9+m9T9SlE+ML4sPCH8Rf86w1wM0fo
TzipP+2PcwzcfIEIyy0n/GPg9h945nRpSnQM3H0M2u1iN1Nj4O5/oMLWODUv
Bu6/HXKtrwPLY+D+32ClVmFQFwMPnwsVL9UMm2Pg4bdCJirFuiMGHr4z8oSa
D3TFwMMfxofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y
+oSFDyz9wsIPlr5h4Yue/gHJdHAn
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLXbz3Pfg25kOOzx5mLTbYxxg/BNnQCDa4Vdd1p6S
15j8Aluu64vNYuB8j/zTUbL2MQ4PDtoE/gfyX/xe+fGSW4zDOveHVSJvMx0C
Hi+dfcQ3xiG84U623rtMhwOnFrpuC4lxCAWCq+8zHT5oxPQfiopxWHHM25zz
E5D/90rFy3ig+eZOkrZfMh1WWPz+IJka42DyhmvC729Q+zJjHEKA5rr8AroP
aNzn7BiHgN7peZP+AuWv7Bc8lRfjsAgoXMuY5TDhbY29aUGMA8ib7GwIfvm+
+VLruRF8x4SnF5QEshx2lEyWYMmNcVj18ZJvknCWg0Az0MVpMQ5CIFosyyFj
IlBDQozDcW/zTkcJIL+J/bNLOILPEcanu8kbwYeFH9g8DUx+hQgwpNxi4PyC
bw+N3wTEOFSDxNWzHAz8gR4Cho9MVIr1fTWg++RaXwcmxTgAna9/VzXL4Ucw
MCCyYhw4Prv8lVYB8oHhtrcwBiKumAUJ7/IYhxdbGv2k5bMcOmIZi9bXxjiY
iU9adkUaaD7HGpmophgHYGytOy4OVd8aA/bnfqD/PYDhKtQZ46Ay5eLtTXxZ
DjPygCHRBQ0PDgS/HZSAgPEB4wNt2SnwMdOBAQQaYhwapzp3v3mV6XBB6fbP
OqB7D30FRjwWPnp6hPEBCFFBHA==
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfBy+3rm8nQHA2MQiHKA8SNSrO/780Y7+H3uCy7J
QfB/8QMVZEP5rNEOPJNXNgVmpTskCERYbvkX5dBac2FzZEa6Q0HGxLc1P6Mc
dt/q+pualu7wY+XHS75fohw26eUtZkxJd7hQ8VLN8EOUQ05F1VKdxHQHhqtA
gbdRDk/MpA5Ex6U7LJDSv6vyKsqhY3n4KaPodIeMPSWTJV5EOUScMjqyMRxo
3y5PHqbnUQ5PExdeMwlJdwjYIdf6+mmUA4ft7ND5AekOHuadjglA/oFoBceP
Ppj8DSfK9s0/F+Wg+ZZ3n0EmJh89PGB8AE/MhRY=
         "], CompressedData["
1:eJxdVAsslWEYNqnOiqamZtaazMxqlbbauky9rYiZJCZ7j6zp8p3MZGZm1sRU
LF1WZtIhyoRcEibZ0WSSMCSWy3LJhC6jyTBZPZ++9m/929l/nv//3vd73ud5
vn9zyMUT58zNzMzc8JN3K/OtSRsKBcWnHU4JE0yxE047dZkaXobXvcBNrbj8
mX4V/uj0zhFUFmm4892dyXAe12NBzljW5srU6dA/H1csqMDYYF+2iynHbsdH
x0pB43l44MLU5R1iHVir4e3lWZP5zRqOTrW1COgS5IFle/cxFWG7kD5B9mgb
eoxpyOdmeviQoDm/kTxjCNNCXKgpagT1vtWbrl7WsFl3zIRTnoZPj3Y49L9g
ygStyE+Cpha7YiaatX6o/urbw+Qo9xnA/Ad3B9eMMp0Bjcp+9X6KKXsyv9Gr
R5DBFJVqO8fU1zbrNwK+tnx2/+Bvpp+yb4egDjnncj1NXkKjVkHJ6eHrEnV6
Gl+AgG8E1TU/dKtarafPoDVfLygQ5T5W6n2thlcmwIhqDXsMx9qUVggaclyR
kIb6ko3Y+KnSD/3bpE9PgGFjsYWejqSEjS3An4II11UfwG8txmnKFWSdCAbz
TAOyD/yckzpNM72Nfplt90CQS3CNp+U35Zf0H7IZRpiMGbjuqzz0McVJnTIU
v3caNoxhkEYNF0gfTUzPpyEQ6iWd3HKmLUG362eMSo9C5U8W+EmeOSof2dDf
09J8a4bi+wjrsxGsu0xeeJyUJ2jPIIy8wXQK7ZyR52SMXZjEtL706HBsCfbH
zeYK0/VDSMIz5EvWxTPNOoNAlaB7sKcujkkv5zBp+IvU8ZWGT67ZVp7VqM5H
gsp3i6DjiGPDNbW+Xfx9Dj4myfu9IF0xjEplspG6d6s8ZGpYh7aTRg0vBRZ5
Xso56qckzwtMDTP4067Om57pluzTovLtzXQAska8FhRjg8HdtfP2Dy+d72oN
L50P5EkXgME81XzIk20vgu3DVAH5G4uwn/TJX/kPfXPcqqYXg5j+/378AUfK
C0Q=
         "], CompressedData["
1:eJxFUm1IU1EYXqMiokQipCRiicighkn5oyx8Q6IkwlUg9lIWppwKKQsZQ0Qs
MAMZJqYSIjMstpmmTU0bbQxdYybVWtEHNaSsliwZGUujH/Xcy5Vz4XLOcy/v
x/Oxpezi0Qq9TqfLwaucl/auftvzStD1+JGxzU+YlnBqya7hkI/pmvId2NCA
yxjTwIFPNesjggYvn22ZczPd3LC8OOWlIDr9NZzRzxRIGk80vxC0vdRTuMbJ
tGe6yNbxDP0rY39dPUwjIYvPPiWopDxvusjOdK5lrjZ/UqjlHzqZjmOsJSio
O+EIHrrFtKI4xeSeEGSeudsZaGdaPIaLX5AxmrnyShvTzh14vBIvAyedR+K1
+q2NaaOyXu0/LPvfqQLhB3J+hkJsAPWoLsB+4QUM7Bf0HTI0YP/dKPfdw//G
tPfPHdr+vahXBOtjOtk8njS6BN3A51y3Nt8pyP/09v6Ho0wVoG1zCAoZMMgr
sbrPhMQHmyDYJFOqyd2VAHb+jBwuCzOdUeagH7b9U/eGqRo21GKeqstHprr8
3FJPr6b/Z6arbQVNlX3Qfx8YftP8vA89IGtXnMnSCgMH4R9sr0owmW0dF9YN
AaNN4TzTNoXniOZvkukLZDQ8Ah/F599MNbNZOau8Ei/gGPdLfApr6APYfxOX
56F+CGyC8Lf+/OPq1nktL/DfDHnjmN+OdWPIx6ILhH9o85GfeoVXTOOHfFl9
9vTsGaaNiJ8J+QtB3l9Rpn+vrbNZyKdV2esdU3d6djQT+VXPiMy3U/F9SuKl
/P8H8al0Yg==
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX7W2u+iYoaDgTEIRDnA+BEp1vf9eaMdSq4LfXIU
R/AVvuSE1YpB+azRDsbluoryohkOCQIRllv+RTmsSQgJUhfOcCjImPi25meU
w8N9fHOMBTMcfqz8eMn3S5TDDaBx5/kyHC5UvFQz/BDlMDnmn/Mv7gwHhqtA
gbdRDlzS8+I0OTMcFkjp31V5FeWwrvt2BgNbhkPGnpLJEi+iHOrXbUuqZwLa
t8uTh+l5lAOPm2op0/90h4Adcq2vn0Y56CvKf8n5ne7gYd7pmADkP7dfcn/f
d0z+hhNl++afi3IIuDgx5h/Qveh89PCA8QHEnYFy
         "], {{195.62960000000004`, 
         105.952}, {194.49110000000005`, 105.952}, {195.61985000000004`, 
         107.63199999999995`}, {195.62960000000004`, 107.63199999999995`}, {
         195.62960000000004`, 105.952}}, {{196.01360000000005`, 105.952}, {
         196.01360000000005`, 108.20799999999997`}, {195.68735000000004`, 
         108.20799999999997`}, {194.14160000000004`, 105.98574999999994`}, {
         194.14160000000004`, 105.59649999999999`}, {195.62960000000004`, 
         105.59649999999999`}, {195.62960000000004`, 104.79999999999995`}, {
         196.01360000000005`, 104.79999999999995`}, {196.01360000000005`, 
         105.59649999999999`}, {196.49360000000004`, 105.59649999999999`}, {
         196.49360000000004`, 105.952}, {196.01360000000005`, 105.952}}, {{
         196.90640000000008`, 106.3075}, {196.90640000000008`, 105.952}, {
         198.29840000000004`, 105.952}, {198.29840000000004`, 106.3075}, {
         196.90640000000008`, 106.3075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7THlG1s8R6aDgTEIRDnA+BEp1vf9eaMd2uadXXX+
bwacb7RbnZ8bxmeNdnCxe3Fzze8MhwSBCMst/6Ic9gKlt/7McCjImPi25meU
w+fWkyEHv2c4/Fj58ZLvlyiHVzfX/Ir5muFwoeKlmuGHKIclyjv/tH/KcGC4
ChR4G+Ug8yhCfPv7DIcFUvp3VV5FORwImqbY9ybDIWNPyWSJF1EOE0oLpXlf
Au3b5cnD9DzKQZb3ge6EpxkOATvkWl8/jXJwADrn18MMBw/zTscEIP8HW/wM
n3uY/A0nyvbNPxflkDjDR7TnFyYfPTxgfACzU4u8
         "], CompressedData["
1:eJxdlAsslWEYx+l6QiXJTq1MZmW5Vkiuzwo5rUMi8pxDOrm9IomamZ2IsKWp
hEJ1WrOyLiuV3NpkJV1m0qlcKslIKIzEZHqyt31bZzs7+53vfd73/z7///Ot
VsTuCpuloaHhTt+Z31vsU5wDg5S8rSejIxDKzoVl7bcQ2PHd0xgbSwYNr+jj
h2Cz23pd6XoGdw5HnvnugaBaUvLo8SYGppkGrY3OCFqNy33anBlcL3pidMcG
oYXKU9wZ9JbQH9YIOhOqiHteAocHffCYLRf4tkuA7G4YA0+F7p7NDghdxXTA
AQZG7RPKKC8E8eTLH8/jGIz7dpUUKRA2ritd2pRA9T4VhieOCazxNvHbmhKB
Q7qbjNsrEdSxe+c3xjMYmlInfnsh7EfV/T4tCPIM+3dPY+n+rrbBVd0IRdX5
pxfH8OdDCO8Le1ZdYwwiaxJyxeMIekl2N1zCGYgx1LFjGsGcjnNTMGiS0gXm
ymCtqTK7MohBVsFBvTSRDIyu9XpaBjKofXHFvVxbBobJ+zbs9mOwh8q9F/Ln
3gK7mqsLeyQCp2RXHlhA/fxsMi81j+q7n52vzgfeP9p/XqK2iakT8Zr1optz
ZJBM8gLsyY9DzlrvSZ9kNi2wZaCbRgomEAya3FqGyM9xZVRNwgiCpvHU2BEr
BtbBVRKdAe4X5aHBiBzvQnhDy0fNeB7aEMr74h8sM+P6Xgsc+XWydLhe4OvD
zVJFDcLgJSdzNfFfOVfLEBTzKTAWvB+l3B/KG7l/v0HF80H6KiQ6s8wucL0b
af3lFVYfzyKkPYTjX+wY2Hd4nyrIRshz0JSmU56zoklAJoI0kAx1ofO3dSbp
pyPUDZCArZQv2i4zBcGK2rvKk8F5sqdWiZC7mAyVCmzcTIJ8Bc6h9k8E8PlI
5fmm/O6kOD7J4Ov3MVCRPBPSMzq6PTAjlIHo5koMzUXYYTm9eiqc56FYYJFF
2cXBIoFnAkt5tiYco/ohU3lOHUP4TXb0hfB5kyHUb6EBlvN8SxGOPlg2+dKf
QaL+7W2dHsK8/eOZ+ZYIPDMfbnS+/yKLMgm/H+VJ3Nr4y9cbod+TBNE8/z3+
px/3n/qrci8fmZIj/P/++AMAMeo1
         "], CompressedData["
1:eJxFUn1IU3EU1f4okb4gCvKjNCQkqk1J0s3l9YuWom2GOK7fc1K/UPzIPyRG
LEkaBqaVRoo4kXCSVq5SsVrBWs2KMUR0lRqobcu5rJVSWNh1PHl/PB6H9869
55x7wpUVWaWb/Pz8ouhZf/e6pEfXVAy0bvnwPjPCBt6piHtsMSIYW5t2XCQc
Vk8/DCM4vfvHKkoYPKw+1+wxILw3JfUzJQMo+mI70I/wV3f20UIRA2HByKmt
eoSahsZ5bwHNL3Ou9nYjeC482b2ax0ChEn8+3YnQFX94vA2Zj/6pHaF5nhbk
MNAt9bxOv4Mg8c+4si2bgWzubvurVgThWvi/FTmDyOmIzZdbEMpmqhoaM3kc
d+9ETm46j1P72UyVlOf75qfy86eC1cXRyfx+zB14sQjEJ3Yy6QvoviHyT2Dg
onjqSX914RbrXgl9v7rng7WH0y8m/npgfQgtIhIsYtDkUSfEGLj9cQxevu1K
HRxC6HCE9rhiGVjCKMHnPPbpMfFYeo0CG0WQ2r//SiO+/sdYhtKG0P6UDkLz
Se2fSxMIfbtsKXbCv8+QwSmEwQUKOJ7LfxZhBOpm35BebSI5dHD3JD+y7UcM
HW6E+xTXQCLdL3Cyu3IJQRs7YS5PIRxDA7wIquhs4aGT3H2XEULkH4PVaeRn
OTLv+gqC4VaptiSTx4LxNkdoFo9v0+d8up8+BFVi4rupXuEKBprzz2puerm+
0P1lFK+b9lu/jZqS8slPLxle5PYX0v8JJMjJ+StmUGvsDBLMIcgfkADqn4Xi
/TmNcFwzBHXUz9qvB6MC7Ah2c/kxDfVXFySYjhjj+62vlAROvuPxRv//A2aS
cy4=
         "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7Sbz+pHZqUwHgeYDpxZ+jnKA8RVu/6zL4oh2kMzy
/dzXjMnvyHn+e+XHKIeI+avX3tiD4N+JL/OX2w5Uv6EoY+LTKIf0M7HeJzZm
OhRMlmAJuxHl8OtJ4sJra4DqxW6e+34yysGr6Cf/y+WZDjNmAsHuKIj5izMd
DDjWyEStgeqfn+ngkSQQYTknymGLXt5ixjmZDi+Wzj6i0BPlsELHWeb1jEyH
iBTr+/7VUQ5Ox+5sbZmW6bBh7vvlxzKh7pmS6cBxfXGBbQRU/SQo3w3BB6s3
jnKYoPGWd98CTP6JM0DgEuXA/rxH4+1CqH/Cohy+JAMduCTTYcXHS75JGVEO
80KBAbIs0+GBf+/0vKooB5+5DWqHVgL1L3Td9rk7yuGfVcG5jrWZDhmg4AL6
Z8MNoAOB4cOhu2nu+7VRDhnfgQG0NdNhgnN3zvO9UQ4a0/9PqNuV6cCg3S52
80yUwyJgcMfvB/ofqP3S7SiHNU2BnnOPAMMvT6j5wAtE/MHiEwDlfe12
         
         "], CompressedData["
1:eJxNVH9IVVccd2bxcqucmLw592Yi8ShCq40mMvpEC40Ie5OVfF3hxMBzkGoh
0SIksahWriKkRttaNHGxck3KXAt7GzKsP6KkUvv1yuXMOZvxdBElr8+59+Dt
wuPez7vn3O/n+/l8vmdG2fqP18bHxcWF+DP3QPbdrElvarRWHfQn3BT8kv9g
S0rAw5UHhrYufEfDN6f52//6BekJK6fOSdNIqg1fPjYq+P1oWvbdFI2OTW1H
02KCrNMbKw5M09imL1Qd9JVge/3iPZU+jeLyvEjhlBL0FtYdWhdT4ziHn218
6uFo45/LFjxR2Dwwc64vsQSz5vpOpv+rcDo6dn3zhBJ8dn7pG/H9CsOEAy8E
n7QGdgz2KuwnzfdHBBNn70ztiSjs+mM0+OmAYGMyid4hPrQuufaeoNUQvcX9
ncvLkjoFN3kr7lFuv+2CEfN/t0KcuVrE5d+l8CjEQo0edvo77GFfPAvXCcr7
rmbeJs6Zz6tGkLljMNTabflWCb75mhfrBU3fFYJh0l5zW6Ejg8KtFjh+3CMf
tjm7SLCMdjTdZ/+UdahAMFbNwg8VCvh6JwTvUR4ZYH+pPVee5gqCk2rqFz+2
35svOMK2wyPk33CkPSNHsHdRad/VFx7+qrL/+YkJehw7+yZrHG7nwzzBB2so
+FTt9rdAsDapOPdMMv0l7fN54vqZyvWmr0WCn9OlPO8tjVKzrsDuT9cI0pYr
hYIiLk9mvnyMUfMqQezEk87l77K+0aFU8BPt352h0X18w4eJSvDaDSZhBtez
zfLPPbzN6P6Fh4OUraZWcIqfK+P+sMnlXpuHgH1fL1htcsY8+02OvxN8RDky
37Z8GgQXGKeQX7v5OCmYZ/ZNZ35zz3RsahaETU7Yv5PHc9bvKVaf3wTtl48t
aZls+28TbDU5nqjd/IWt/jE1jqtTmvIfPPPwdDNX9AuUd2mb1WtY4UfK0fWr
YL9ZN6hcPc4KvjS+cx6K9zHwTQIkdh3f0KfwPdvP+sHOL/GKv2jwK9jhe0qw
MEID+7y8P2Tc8v9Wrl4XBfl7GBBix49LNl+POG+Uv/+aYBfjHfhHoYLj4L8l
aFjSEh0jPzOWoV7BfSM78+is4zzm7aYAnG+q9qz6sSDE8csdVfAzNpGo4HkR
iVKPMMd33/82PzEPb+Exk52gx7HjJ88Xp07U5vF1ez4NCSr4uo75DRtfeH7N
ZFmdpF09I3beXjn/XgIINTen
         "], CompressedData["
1:eJxdUgFIU1EUXTJMa9WqEUNCLCIGEk2CQCy8IeYqRC2KdRFbMmP/JTTHSJGQ
CkbBKBliSSPMxtgGISuGSEiYiIyIkJDCKGxIbZU1Y1QMETpP/rbowedx3n/v
nHvvObvaL53sKNJoNFX45P6msV1vXVVo2dTaPxVhehdwHt6wTuSxqfjaYJ1W
kOMCVphp0j1g1K4XZEn0GkaDTAZrdSxeKuhB/Vhm9SGTvqjyxg6doHhF1OUY
Zoq5HL7vmwRF5X5Pvb9FkH60IdF7hylQtv/Dnq2CzAewfEznnx7TFW0TVCJ5
vEzvX/05tQhsk+ceprJ5HGyHvg4X+go4jmvB7gKG2pXaLqYQ2nmb47vI9HwY
gtAbB11lh8qvF/QR7TScYzLKulCfuQ2CzOTG84CsP7M613OaafYl1ka1n2am
dMt4uQf935z6ZWptVP8XC2peDPqnjzM9Bp0B8zNqz2zeZ1HnoRHUA7nEUabc
/HM4K+eeLeAZ0Pb/VvLvD8Xil59llDz/Gt+ykte/LibcAz+Aj9g+zaK+iH+6
IrqkEAHuztX/VSGnHNBZVf+LQqm9VSWP2pgmyj3fWlIKheU7O9NIOjRzIqmQ
TQ/jhOrfZ5Wvq4At3s7kSvc/GHGY61Pzg/dWe81CE/xrgVw1+K8O1nk74e9B
6Tv0ZVx88N/85H46hPo0sGse+ahdaLp1F/Wv8fiZSrF50d/ki5H6MeRrCDRJ
9B/eyfaaANOS7APzSa1Efr5GPgn2OTG/IbTjQn5vo8xItpD3//P/F4W4XxA=

         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 164.8}, {
        216.8, 164.8}, {216.8, 126.8}, {178.8, 126.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 164.8}, {
        216.8, 164.8}, {216.8, 164.}, {178.8, 164.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 127.6}, {
        216.8, 127.6}, {216.8, 126.8}, {178.8, 126.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 164.8}, {
        179.6, 164.8}, {179.6, 126.8}, {178.8, 126.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216., 164.8}, {
        216.8, 164.8}, {216.8, 126.8}, {216., 126.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
        "], CompressedData["
1:eJx1mnd8T/f3x6OCfFO1Z4qiqaoZtffbqhF7FKV87vvi3htbU0XNGqV2jbZG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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
        178., 126.4}, {178.8, 127.2}, {178.8, 164.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
        178.8, 164.8}, {216.4, 164.8}, {217.2, 165.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.4, 164.8}, {
        216.4, 127.2}, {217.2, 126.4}, {217.2, 165.6}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 127.2}, {
        178., 126.4}, {217.2, 126.4}, {216.4, 127.2}}}]}, 
      FaceForm[
       RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 273.6}, {
        332.8, 273.6}, {332.8, 201.2}, {283.2, 201.2}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 268.}, {
        330.4, 268.}, {330.4, 204.}, {288.8, 204.}}}]}, 
      FaceForm[
       RGBColor[0., 0., 0., 0.098]], StripOnInput -> False], 
     StyleBox[{
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
         17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 
         25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
         RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 274.4}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
         0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
         0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{
         41.6, 0.}, {0., -6.4}}, {289.2, 204.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
         0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0., 
         0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {282.8, 268.}}], 
       GeometricTransformationBox[
        RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
         23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{0.,
          0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 0.}, {
         0., -64.}}, {330.8, 268.}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {282.8, 274.40000000000003`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {323.6, 274.40000000000003`}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {323.6, 211.2}}], 
       GeometricTransformationBox[
        RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
         "], {{0., 0.}, {1., 
         1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
         0., -25.6}}, {282.8, 211.2}}]}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      Thickness[0.0016339869281045752`], StripOnInput -> False], 
     StyleBox[{}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUOIDpNbkOMP6uW11/U5Mz4fyMza+Ktzpm
OhTEs5+T3F/ikAYCapkOxiCwDsEHq79YCOdPWPDD8NmBQlT1mwvh5sH4MPtg
fLA9vwvgfMni60KfuAvh5s2aCQSShXD7YHyYe2B8mHtR1AP9AzMPxofZxwAC
BxDhAeMftFT2qga6D8Zv3O7Q9Mg/0+FMrPcJ9h0lEHEHRHjA+DD3wfhGi7aY
/ziO4EPMK4SbB+Oj2lfo8EZ/tzo/3H2FDryFa7pvsxTCzQPbw4MIDxgf5h4Y
H+ZeGB/mH5h5MD7MPgDKaegn
        "]]}, 
      FaceForm[
       RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}}, {CompressedData["
1:eJxllAtQlFUUx1dYeQQ6IMpDCClKKSTEATGyODASOFCiGbII8SbguoPeDAh5
P9wFFlgEAxNERJSJhZBMZNB4I+GGIBggDxcI3DFjqQVFBpkO7c58M3Vndnb+
833fPf/zP7973wiKOhyqwmKxjuJv7T+m5LJ5I5+C+N9FYL2t7p59+YzeFjzn
0yakIOVyqoMHCGit9Jo051Hg+62j1iMEulbrT+/OpVB1ocNs1wSB5HVFjyoF
FC4JJr61mybwB9tW92YWhSXtJpWQJwRUNbO2BWM9kYlPSNNTAllh2fmbzlAI
2Pmyc9McgcPjB2y4aRQsbDREJfME/LidqzSZAtuSp8/5m0D4KxDHJlAYe0st
ZcsCgYIPrVU84yh0l7vclKOWWAkvLUUzun3AMtSIMjr39vmfO7hKv3ICjtIR
0XIEBd+8tsUqmaLe7jAKz+wMzm5/hs99MsO0ginUsRqHfNH/k9q3f08LoFAi
u9blPkkgR7UtcMWPArb7k8MoAeMNEisdXwrhNbmapoPo716SW7MP9rNW4B6B
mOmerhMc9HNn1vlBO4GIqPmMX7wp7O2LUH29idGnCgzZv11n9A2vu+y8KgIa
/a5qYfj9inG5YKKMgGvhc7Uy3P/IdOWFjiICGUcr1YePKebzQx6B6vsPvUTo
r+p7XHwCjSu8BWP039KDgaQSuPuOw9nsINy/FBuKJ3CIfBdTEkpBQ77/lXEs
gc9bq658GqF8/xQBjkFDPwvzi728muN5kkCkRffUoZMUvDda1ZdGEeAvjA45
RTO602XUNDKR0WjXfzidwjDvfp0l7vdCzb9YkElBEre51jVBsT8gTx1mdTT8
DIGxoZSv1JBHQ7bXRqsC5MutOWE8XzH/cxUE9AJxwpn/10JNU7HeRQKtMvFf
DcgbK9fzY1mxYj59PAo760tlOwpxHu/KI6TI395Mp4BQzMu+9rj2tQwKt63I
1x7ZBPyLPbZoo9+Wsq3W4zwCi6NoKBW1bo+Um05A3+VN1xzk0zB6ffedFAVv
nETl+Uki8LhJMrsjnkKyeWH/KPa3Zq/yG+y/98Vn05i3+1O2bX80o5crzoU/
p4xGmm2uRlEY/CRIxzuRANoXSo4jP+72mU5YD0/T3NZICrcOaKtYop/uKV3Z
wJcUdh0cbNblK+arFabkT0DArmfDeZcQJT/5BILt0mYWcf6xHvMBF4sU8zdB
Lfwz3tEO86tZ9uW6BCJPTgEzfVcIHHP+SDqC/JhIb6T0VjPabTJu83s/MnrY
pjXtZSPzvVhvMSq9hdnfgqc/0tulyFOOmr9s72z0KwGdDoGqM/q75bA9tu4B
gQrzxhV19C9ynYwrHEI9JuT0YX/p6vL9CWPK+wP7Dw/DJVHw2ov5eId88Pgg
3j9mJl0NWZifB8b3/izy1rxncZAq/NbieX4kWvatiWb01RaZ2OY0o0ONprwN
kijse22o4sQMgTX8v0hV5on1eo5gQeQF6Z2MQz+O5dc125GvpbUXHiJf/7lf
/wFow5rJ
         "], CompressedData["
1:eJxlk3tIU3EUx2dlLemF+IdJVBrFzCQqS8u0oyFT1KCyLBEDa7Q8VvJL0owk
qJnOqKAESc0/Nt2cU6emc7apm6+tfDWsSUJIr80KRHyUZtAZKjf0wuXygXvP
7/s41zv5+inRCh6PF0C382kLGAuKKGIQk7zp3OFJhEUOOEDXDQTzmpCiM7Ll
HNe0VYIKjnskct+CSoRg3/Kvz4l/Z6fo02sQfFIzs3bKGQzJ0kLc6hEy+NOs
jvjJ7V6JvBGByC4pYwAHk5otOoTSyqqh0nIGjgGf4Vt6hMgvSotOweBhqv2P
byuCKHS96+YKmjeTnXLUiDCl+yA1qIgzR3fVmhAmHp1Ov6RmoFSpVLs7ELb8
+HQooZpB4fH8VDtxWl+u9YWG4weK+NesnmOSW6ZuYEBqbTvaEbaHjV+M0TIQ
7OOri+n8wbVin59NDJpsiZFepG/vNZmLXsdAHtE4cUfL8UiWR3V3LceL+Tnn
9RiXM99GAWn+Y7PhW3gDQq7140g+sXiyUf2O8kkgw27EgsTHpikDgp9nwWBe
GwPzzZZSL/LfH6YKrmgldlw9X9mJIGQzG6+0MNhTVzKmMCP4z00I/QwL+b9B
MOUo4qWv5vOe6UVY7e5xLEe38H4/gnbaT3qf/Kc/9Vx19i3CvZNRJTzKh2iD
vxXhMhU8W8txtHMhNBw7+95fwyDx/ffCEfqe6vBqq5rPR0h8wZBhjKW+xNtC
26sHaJ5G3zJKfcZ9LivqoPNd9K7uz6hvZVd0YF4fQnH3CVGoksFcxbg1lvQe
IYFutB88oUCmJT/D0r+iX7RPL0l+lwVhVFuz0i5fyK8bwXvW3OZB7MibDQzv
nPdzl/Y1KKk5ap2J2+elvPT/WOR/YMSPsQ==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcOk3S52tshhxcdLvkkXsh1gfBNjICjOdvh3peKl
2lVMvoYhx5o5cxD8JZqi6fMXZTvsZnoSVwzkN0x17n6zPNvBNG6XJ8+1Ioc9
JZMlWtZkO6zfOcFkKZD/I/jxUumN2Q5AY2RmXS9yyIlcncy0NdsBqJrp9Y0i
B4XW14EWO7IdnLtznlvfKnK4sEHbIW93tkP6DVGF77eLHO7cBYK92Q7qIAPu
FTl4gBy+P9sBaOxslwdFDhPe1tibHsx2SFvbx3nvUZGDBcgdh7IdYvoPfX3x
FJMvwRLGp3sp24Gtcarz6YcIfuB/N41koPkdYjfPlQPDx5br+uINQPtTrO/7
857NdpieJ9TMcLPIwSHh6YVFJyHu3X0Nqv9ItoMjUPzRlSKHF2pAh+7JdkgS
iLDcgoWPHv4wPgA07L7s
         "], {{303.2428, 223.072}, {303.2428, 
         223.63199999999995`}, {302.7388, 223.63199999999995`}, {302.7388, 
         223.072}, {303.2428, 223.072}}, {{302.7388, 222.56799999999998`}, {
         302.7388, 219.65600000000006`}, {303.2428, 219.65600000000006`}, {
         303.2428, 222.56799999999998`}, {302.7388, 
         222.56799999999998`}}, CompressedData["
1:eJxlVntUTXkYTVJNbi+lt+nh1YwhLW8yPvLO26wmhtFExA/RCUnFValUSkkZ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         "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQrcLWONXZvNhhxcdLvkkXsh1gfA0Q/TrbwRgE9DH5
MPWOCU8vKKlj8jUMOdbIHEbSj8afcOirRkw7gl/zg2c3U3O2Q3T/oa8ZQP4J
Fv5nnfXZDuvcH1ZdAfJznv9e+bEm2+E/ENgbFDuInHqRG1mV7RB+HKgQyD+y
jmFneEW2w6a575cfMyx2aJjq3P2mLNuBt+SWw3KjYgeHmrbYxtJshzvZeipn
jYHuOWdX01aS7SDf+jrQwrTYwaUbaENxtkPCvBX1i82KHSx+f5AsA/I/davu
j7AodjABuRPIv+ybJBBhheCDuJYOmPwdn/9eqWjIdiiZLMFyzQbBBzl7tTWC
vw1I7wCaN0WCJawPyLfccqLsn2Wxgw/QnJ1AvhbQnW5A/pO4YsWXQP4GbYd3
W4HuecM1odq3MdvhDBD4APkZaWlpzxqh4QGMvz1Ai1uash10fh6dNB/IPwP0
bmwzxH2VQP6cIwobilqyHe4CIzwUyPf4K72wpxUR/6DwYmxH8DtAEduBlD6g
8QnzLzofPT3B+ABo6QaK
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUbGr9jB42GVyLqF2Q4w/owHB20Cl2c7zK79
wVMN5O+Qa30duCbboV3s5jlz/2KHFbOPKGzYkO1wnyP1yzcgf4oESxjf1mwH
yTLWE38Dih327AaCHdkOJnG7PH2Cih0UgNp37M52CHDLPz0ruNghhrFo/c59
2Q47J5gsVQoFytsdXsdwMNuhwJbr+uOwYocU6/v+vYeA7nl1n2NpRLFDB1C7
3JFsB5Cz6qOA7nPuznkO5IOcURSD4IO4GXEIvsnSR2+cExD6QRRrEsL8Rf96
A44lI+wPmVP7wycV4T5G7XaxmWkI98sK28x4no7w3/zLbFZvMxD+B9r6e2Um
InwexxUrZmYhwo8/wnLLiSxE+ML4sPCH8a9M6drMPwehH+QtwekI802MjY03
T0LY77Ht89+QPoT7MuSBHupCuH9GnlDzgXaE/07sfeZ0qQXh/4De6XmTmhDh
Y3BXhY2xERF+L4ARXVKPCF+we+sQ4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A
3AdLPzD3w9IXzH+w9AfzPyx9wsIHln5h4QdL37DwRU//AH0qYDY=
         
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PHrdhhy4myffMXZjvA+B5Hb7afn5XtIKV/
V6UNyD8xKV6nckq2w9MLSrcr3YsdNAw51szpy3ZYX5QxMdej2CGlif3zkY5s
h3iQAs9ih56c579XNmc7fNWI6T/kXeww5/3yY9712Q4/jk6KX+Nb7LABqO9t
VbaD1jm7GraAYoc/HyTLWsuzHTocE55eCCp2aMjaUyJcmu3wfEuj3+zQYgeW
J3HFC4uyHWY8OGhzMaLY4YgC0ITCbIfZIEYMgj8f5OAEBF/7J9DCZIR+kPFK
aQjzw46z8D/LQNi/WiYqxTob4T6w+lyE+68vLrDlykf4r13s5rnyAoT/A3fI
tWYXIsIHZFx8ESL8GLWBOooQ4Qvjw8Ifxpc5I/w1fwVCf83GJ+Kn1yHMv1Hx
Um3jFoT9Og7vTKfvQrjPJ0kgYud+hPtt7vv3ih9B+A8ULaUnEP7XeHWf4+lp
RPhYdDompJ5DhJ/K7Z91ry4gwleCJYxP9xIi/GF8WPzA+LD4g+mHxS/MfFj8
w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+6OkfAKHpZEQ=

         "], CompressedData["
1:eJxlkn8s1GEcx8U0qdjSIrs2rJViFS1rSJ8a0SjNWquwSW6jR3Xdg45d7g8X
53KYW0pudncdrnJFJUQ36eT86Fw2GfpBrsmPDpVfWT8+zezb9MezZ699930/
78/783aNvRjBtrSwsPDG8/deq91VtJ1PQT3VdSTWSGCJ85um3aPCCfzOT1/w
Ff7Pex/rU7QCAu8HVksT/uGykq/dflcpVHR7Pc/gE+A+HA6CTAqfjW7986kE
DrLGPqZkUTCVFutceAQcMs0CjYjCQNr6+8EpBIrtLtvMZFPgKX9JjEkE+quF
/GPXUI91Oq6eEmBFF0zezaFQe3iN5T0ugQxb1x82uRScQtOrTJcW/Z/Lo6Bz
qeTGI1u3jxUb8ilwZgZ3j3MIBAZz5+0LKIQM4oPIrd66qh1Shs2C86N3ChmO
qA/zrSmiYKz0ADPqzZrOKE7I0G+45MYF9Lcq3i1xroSCXhH05Bv6F2xpytyq
oBD1ZvRmTBqBSJcDU0NKzO8Lf391OgEf58ZIuYqCqoatscsgMKRuTR0vpSB3
3vlus4jA2Y7oUH0ZBdGGXsOsBL9PTLFU5einuTerU0rg9ooG63Vq1H+KAdxi
WIfryZMzHIJxOJYT0I5wsuT4v7CxTRGkIfC9rk/8DPXjG5KkTo8IeIgDc/vw
fU+SHDZZS0AZYlJnoz9PMO9x1BI4NV3X14b+4/w+hEuaCOD2OXY4n8zHmGDV
sqg/gPMfl12Zy2kjsLERJ8Z8chKHF7a9IpBceKhOgfnJJspftncSaDnKDpBg
vu5eNhWs1wTsR2oeWEkZ9uUYRF15DLsm8tI+4b5PbnLwd8J+Nr+tFvqLF+e1
NxDowcJdxz65GwL4KzsIiH+yZ1XYP17YZEyJnumnirPPtucF09/lvLz/S/wH
y0SENA==
         "], CompressedData["
1:eJxFkn8s1HEYx4VWU5cmTKWiQsXqRIxNPaTdFc06WyQymll9GulzKZVmfh3u
5OfcOa5cnaEh8qOT5i4/2tFEKl1qdnSNSm1NQkU9kn3/+Oy71/ez53nez/vz
to2M5UUZGhgYOONZ+NbvjrmzrIwCd+SKea2cwBJf601T7JQR2P/kXVPnLQra
TxLdYwmBE1MtQ0eQgz0aNfGFBEYSfU6/uIn3gr46x1wCNdrweFNkqGDxQ0QE
Wpebmf8ppSASx5gZZRJwF8VafCuhoPS0v1yXRkAwMKwTSnHezOpWw5TF+j4J
hfH+rW9nkwjg9ap1Ygo7QnPap64TUDgdtP5cSEEjP9Q8mUjAvj29Iiif4acK
SlQ5DJsMPbfLzKagC8gWf8V6fYR8sFFIYWW1dYge+ztiu9FMCmz8MZRMYPzB
PaPoDNRrpwq+gPrWq0/aeAsoWBkfX1OTQUBp21C2KZ1C5ehEx5gQ54X5aThp
FL77zm2U5xAI5G8Xq1IpGDsKLN8UEODoK7s9kCc6orUW6J8PjvuRgn5LeXHx
pQyb13JGfpYxrKx+5exdTmDbsIOrG9a7TpjkXq36rx9ZdG7sV1UNgfIPGxJc
cL5+YUA9Aa4syd4Q9bEDXqrymgj0ZgwM26B+foGV8aByUd8B3E+S1WC65REB
hy+stjrcP1XdI+9qI+A/eSOQj/7AvlMPu9UE4mZNP7qjf9pQrnSgnQCbZ3gx
DP1VnPcyed1BIGsualqfx3DAZsuzRwsZ/udnEdY/mw58j/VBPXs7nfF9fYW4
APZ3cYsYny+mUM3BAKoI8Fr9PS9hPkrd+s+koL4GDJwU87MWA8dtIZB87LBM
LUO9CbfnWc0E/DQrvEowb5o9Rb8j7xNgtbGLd2E+dRhnTi2BvoUGyDNd+eFO
d5l8axBnyxleyv9fv/V8ag==
         "], CompressedData["
1:eJxlk2tIU3EYxseQUCtTKiq7iLPLTKVCU0uzl4msKKlExESsLEl8LcW/VFYK
QUvUoKALUoaQS9dmppWbzs25zemWOu/OGNmo0OkHKzLK6kPvUDmhBw6H359z
3svzPMc/PSchg8/j8cLodj11hZsjz9czOJrunbxvBmGBw0LpYgj1x/HR5aal
nNi0RYI1HHdLpIEPFAgBeUOfNcS/irI0+S8RPBurC8TNDEarcg94vkY4dWJr
3hDx3Ws9EqkSYazFMV6jZgB709SWZoTiGbtN38LA2SewF2gQdofYzHYNg9vZ
E38CdQjxxVFuUa1Ub7YoK1qP8J7vUfpBR3xlcnuDAcFuu8Fu6RnI5HL5znYE
tzCf8OtGBuWxZdkTxMnrVP1tJo5zvkos980cJ+plUutbBjStLcCI4F7qd/Zi
NwPhHvfaCuqvSXjo72Vl0GRLPeRL81E53hixNE75vVDFsePqmrrOBo4X9HPV
mx5Zyu42Eqj+PzZrx0WNCLkbVzpeEGfOKGuHSR9RjPNdMLEw9Y7hhxZh9Rnj
oGKYgflSa6Uv7a8qHd3fNUTsvHBSYULY1bJjVdkgg+BXT77UmBHWxgnE8QPz
+nchyHuHk2r75vSe7UGYThHFyKzz7/ciVB5MKamm/fPvrXdL6kcgtysEpA+R
V8gAwjE62NTJcahPeLTWxLHL78R2BqkjU+UO+n4wKGPDR8OcPmJi8bLqthzy
K9MvxljXR/Vmp7TL2yhfn549bqf+k2SgkvyWdRyJKLEi3PQuPHday+Dv828D
8TSvgLctKJjywRMLq1S0j9HVgPLzhsbvsCCQ+nwP9bx+nQgesT914ZQ/Z8nv
CJFpbp+nlNfINPXhFQYuz4t58f+xwP8AOsmLTA==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/Un+Un48c4nDjDyh5gOrsh3KuVU06l4UY/BLJkuw
hK3Ldng9z0bnCoi/fueELRuzHa4ezTVpeFnsMOHQV407W7Id9r8BKnhV7NAB
BBw7sh0uaZiniL0uduDxDNY6tyvbgb/KbLXdm2IHoGl8unuzHXaqPAzNfFvs
wFAENHB/tsMmwzkRZ98VO+xgehJXfDDb4ceC9M1ZH4odPLZ9/nvlULbDmsx7
hVyfih0uZDLPNTuS7SBtatl/9zPQvc7dOc+BfDfmCu4nXxF8RraYrOvfEfwd
2Zw/F/xE6Ae6frvDb4T5in+/lT74g7DfXsCYz+MfUL5u45PpQPeBvFv+v9jh
h0ZMvxPU/SsZShxq2mIZPwH9d1Yy8NZsxhKHH0cnxesA/c/g28Lrz1TikPP8
98qPwPBZeDNpCQswvPfsBgJg+MHCHxa+6PEBAPI7xtg=
         "], CompressedData["
1:eJxlkwtMjWEYx08XlTJZpFCW1uXMOabUkqn1jEprlWlF0SaXiEfr8n7b4UiE
yKm0bi5HpyKbaiVTWS6bJodIluPQyf24pDhydJOOxpNs38a3ffv2297vfZ7n
//8/CzYnRyYYCwSCAHonvvFLoj12WnKQu+ujoboAQT8UGhtswjPnrmwsNebg
jXTWxVU5COs64vf4G3GgW9M8P+sIgrzH8YLwF4Oqb6rwzYcQXvx6pp45ziCx
4Et6wAEEG7ukvYljDEK0dEEGwnKxWu72ned3B1Lsy4d4zreW+uAAm7x/P0Kg
Rj8k0zPw9qInE2HbmI1dXT+DmLum1j0H6fzac93OX6h+TU3NwiyEm7oyP91n
Bh4vXcyMshHiXgSbNH9i0GhdvqlLhtB82bNU08cge2zpijnHER4lbzSPIG5U
fL1wh+b9LM5La+1l0Dw4rt5dgiCxchFmEIt/KAs3nuaZ1NBKFQjuGblXRVbc
fzyq9dJZViIEhVZcfE76mip8OvuqEDLf3j21nNjv9eo8u3oEkVreo5jKAbdg
R2hQE4JvvuJ+ugUHMcsa20auIVTN7AzUmHHQ6+ZpIW5BOPKtztlnCvdn/m1K
BO9l+QpL8itQVSxruIfQ8Ik1RQs4qKV2ZnUgeJbGdFSQH6PJh5dIOxHS51pe
9iU/7E3XTl+kQihKyN7iOMKzJDKsfXiAZ32d85XppL9LeLWvgf432W3lkkh6
T/R/8iHCwTPlw62kb1TqiNbrAULklMpCKenjYVHr8KwNgTXZGnJ6GGgqU/xl
tyfrKd6TfwM5rgEtk/lyeMegrTcpVnQdwdbQ3j/1LQPh0dndEaRH00OV8Psb
ypPG1klCemX5PlUmEd/giuxNq3kWxuXfGj7Lcwq1o5MjjNeH+38g9pZueLqz
mPwt8xOrtQwm4p1K/j/PE81rpXqHzQcD91FeHlOg3am/+A+dzhsoz0+USd4C
6t8is2Sl1f6/fn5kUOuwfut1KQLFZaUbzZ/dQAGTIMiOvx94rWNwPujK4DiH
EN1nZFb6lfLUFRciTyO/57Uee0L63na6lJaYijARp9wRnhWHoiQqA88r6na8
8iQ/Q5Lb1zvSfaMV2xtqyO+Qacaio3sQHPpn6FzNOQgje/S0P8Xz41sSKE9b
7y0+8ZP289/9/g0LBNjr
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXTJZgiVMqMRhxcdLvkkXsh1gfBNjICjOdkgDASlM
voYhx5o5cxD8JZqi6fMXZTsoT7l4exOQ3zDVufvN8myHue+XH/OWLnHYAzS4
ZU22g7h33cYnQP6P4MdLpTdmO8wEgpsyJQ45kauTmbZmOyjd/lmnJVfioND6
OtBiR7bDapmolGr5EocLG7Qd8nZnO5zPZJ5rpljicOcuEOzNdug/9FUjRrnE
wYOHSbt9f7bDbpA9qiUOE97W2JsezHY4Z1fTJqtR4mARt8uT51C2wxGFDUUa
2ph8oK/5dC9lO+QJNR/gUkfwd04wWboIaH6H2M1z5cDwWTr7iMIHhRKHFOv7
/rxnsx3+A4E90L0OCU8vLDoJce9vaaj+I9kOK4HhqgQMjxdqwADbk+1waqHr
ts+SmHz08IfxAf3rsbs=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         297.09364999999997`, 214.88}, {297.771775, 216.72799999999995`}, {
         297.78315, 216.72799999999995`}, {298.449025, 214.88}, {
         297.09364999999997`, 214.88}}, {{297.49177499999996`, 
         217.23199999999997`}, {295.93514999999996`, 213.20000000000005`}, {
         296.47765, 213.20000000000005`}, {296.92565, 214.46524999999997`}, {
         298.61702499999996`, 214.46524999999997`}, {299.05365, 
         213.20000000000005`}, {299.64164999999997`, 213.20000000000005`}, {
         298.079775, 217.23199999999997`}, {297.49177499999996`, 
         217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdkln/xuX5HDHRW2xqnM2Q4wfkYaECzLcvgdk3v0
3zFM/g651teBtxH8JdtT1/bdz3LIq7vG73K8yOHL3ysVmY+zHEIOrlhyDshf
8fGS76NnWQ4rY9XmRp8ockh4ekEp+lWWg8aJR4L6J4scKkTWuSe+zXK4xHCP
yfNUkcOPuqw9X95nOVRb3vycdLrIIWRO7Y+eT1kO0yfb6h86A7XvS5aDOj/3
1rRzRQ4vLijd/vk1y0HtSfM83gtFDhqv7nOkfs9y8HcQTmS+VORwomzffKkf
WQ6LlXf+cb+C4O/80/5F+jqCP//sqvOhN4scYnZ58jR9y3IInqbY9/VWkUOH
Y8LTgM9ZDuzxM3ym3ily2ALUIP8hyyHx8GXt1LtFDiYHmysXvUbwWbTbxW4+
RfBh4Qcyr/QpJt+G6/rigscIvsXvD5JlL7IcdgM9aArkz1AHeggYPj1er1i2
PAG6r//QV42PWQ6xwOA3AvL/rAQGMND/jNNvpQY9BvKlF/bcA/qn6rimldAj
SHjf/p3l8Ol7Bd+lB0UOR9Yx7Lz+L8tBQrNxl979IgcJljA+XcZsh3dRTnYa
d6HqmbIdjJ6tU1W5DYy/Y97mnSzZDv3PFa7OvVHk4GPe6ZjAmg0Jj6sIPjC6
/Q6cQ/CByeHIGWD8MoBBtoPdi5trdoHS08S3NfZA9wK1i/Zg4aOnRxgfAPzy
TqE=
         "], CompressedData["
1:eJxFkntIU3EUx+eaWeq0nKRk5itkJJVJ9DCFk3+oaVNcFE7MVwl2LGb3ii7R
IVQSlloa1l9ajVhiZYb4QM0X1EzLpat89DI20bJY6lJTs3MzuX9cLh/4nXO+
53u+XilKeapQIBDspo/7d7r4HrWeZWDRoJrwNSCscrwVU9M0iJA3MOpwiLjx
sL3Q7wOCJUJR0Ejs/ChsNGcUYdgtNzlgjoEMpwvtL0wIjh0JUb+IVUfMSRUT
CGWBVjLRbwak8SWdlkmEi+LoGucF6rf10rcYM73P2VutXmSgV2JRiqYR9uQ3
QMgfBk4d/BQttiAoCva/tRawsJjSvWvTLEJywDH/7UIWdFlPKzfPIci4hiKe
tXc8r4TZ8FzbNlmRu56FcGVPnDvVn/54rjDKjgVIMum9qX/J8btD3mIWgmKW
Q6U0n9btqHBgIXMYtEXmFT2djiyML1T9lH9HWKOy2za+gYVYd0mQ61eaNx6+
s20jC/7rHmyJG0Pw6FcmhjmxkNaSWeb6BeFWc/m1PuJ8nxuvR8g/Ul8lkbAw
CFpx5hDPKs5QA8+ej5m063qE1g4X3wGq17WOhch7Sa9xykNOnBFs+85Hh/Ay
6XzeAM13bd2RbulCoGq9iNisfRa5rx3hHjUYI/0zS3TgFoRiP7eubtrPsDbw
7O0mBGWizSsF7a/Kzs6erUeIJMPLyZ/P0UU3f9QhUBo0/Zx/Uk2D6QlCjSzY
VG3zX28tAq2/7GXNs49UfbVJyHNhsXGqku4XXj+9ZKB6Li5v6L6D82psof4P
6SC2Swxwcblfv7JfKeWjN44MJn10vqAzlJ/YA3W6LNJvnolQhM4zYHSJVNe2
IXDj0ilv9s1CYwLtn3r55In3lE+998i8+jmCppQCSMz5penh8/3vHn08r+b/
L6A1a4w=
         "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQndqRHHtHqtghIw0IlmU5wPgNU527c9SzHYq3iv4+
LYTJv7G4wJbre5bDFKCGuUj8M8sXKpwWLHaI+NStuv9nlgPDlDUbjgkUOzjU
tMUy/slyMNBaKTyBv9ihwzHh6YW/WQ7nJANvRfMVO2zYOcFk6f8sB9eJJwKF
eYHyrwN3yDFmO0yfwF+1jbvYgeM60AKmbIewl4xsMVxA95b6fEhgznYQdfoy
kZETaF/DnWw9lmyHK7OeyS5nL3a48D348VIgf/LnGyt92IodVJSAgDXbQb/w
4jZ21mIHH/NOxwQgf6XwBZcbzAh+6zE1nlgGBF+h232P/98iBx4m7XYxoHk1
iUahG34VOfRMzxNqBrrvurnsO4EfRQ4v7nOkfvmX5ZBQWXv54dcihyWu2z7X
/s5yEFcLZlX+UuSw5UTZPnlg+NjoXJmV9gko/6834NinLIf+uadqpD4WOZx4
kRu5+m2WA3+V2Wq7D0UOGu1iN889B8qHLbqZ9L7IIeOGqML3h1kO511ufPjy
rsihwsD/yv7bCH5M/6GvGlcRfJmFPfemncty2BKjnJ8G1K/z8+ik+BNZDnU9
O7M9P0DdfyjLAei7DB2Y/XuyHKQCb0nXAN234pi3eef2LIevXpFtFkD3axhy
rJHZnOVgN6855DvQfy1+0i+2rIOYrwb0/4rZRxQMVmc5AFVfOwoMnykSLGF9
K7Icsjl/LkgHhh8o/bxZmuVw4e9631pg+P4ARs/sJVkOoOTGxoLgv2+aPd+U
HcGfpevmpQCM7xp707hdSyHqj/EA0wcweL4vz3J48kn+Uj4wPU14C1SxKsvh
hYfe/0Rg+rtzFwjWItJnzvPfKz9uyoKnX3Q+evqH8QHXMnRw
         "], CompressedData["

1:eJxTTMoPSmViYGCQAmIQrVrKNIvDvdjhxELXbZ/vZjmsTggJUtfB5K845m3e
+TDLQf5LTlgtiP/ozeHnT7IcOKTnxWnqFjsc+aoRw/8iy+GT4/m0q0D+nt27
d1u/znJgrUvv269X7OBQ0xbL+C7LwQko/Vy/2MHHvNMx4UOWw5tKwQYhw2IH
k6VAAz9lOTxtO9NUZlTs8MZUfNKyL1kO2t+m3xU2KXaoeKlmyPEty+H+Pr45
m02LHVjmml3I/J7l4N+VubPNHOjesn3zpX5kOVRGrDDttUTwTaJ7pjRYI/iv
D1gqe9ki9C/o3PDwpR3CfKBvF3Q6IOwvSk22+OhY7FCz8Yn4aaD7fhxKWaXg
XOygEdN/qBTq/iCXYocNOyeYqAL9x5DfyOLqWuyg8/PopHig/40XbTH/AeQv
kNK/qwIMnyt6k8+tdSt2+PAOCIDhBwt/WPiixwcAq8XD7w==
         "], CompressedData["

1:eJxlkwsslWEYx0+hRBeVTEmncokijlzCOp5DOCQqZaZCdlx6zzHmnTqRlsrS
cum6UpJCpHSjOomU3LroHF1kc477pDQpRGXqObF9W33bt2+/fdvz/p////8u
CYnaFDqZxWI54av8njycFDDXm8LjiwssFFUEDDzjD35xYzh/71CLK7L2Dff2
uEcEji49ntO9lsLipN6NkgcE6h29GxqcKcgNpySevkdg1hbN32VAIbNq8a2Y
YgKuogt5s7kUxMoBtwlEJapWSx0Y1mnMduavZvipoDBY23Zi/h0Cu82XsK2t
KUSE4VNCIMPHhednRSH5p53zfDyv8tprlZeWeL5CodguIfCNJw07bUFBoOVv
b/2QQDpnt/mOlRR6nF+f0kD9vVNDahLNKZSZC2O9nhBQrU7nDJvhf9nS5h+4
76ID5ZkiJRtz1K/XEbgWvHnTMuRgsx/VJ14yzG+P074hI7D1TVnnW+//2WRe
OJvbSEB8UdZ0CHm1bKeKvpxAid1IZdd6CtFzDj727CAQZPpCyx25YHNmgriH
gLCrftDIi0KK6MMv0z4CzRGsqERPCgsDBI5BAwQeuLV4tfLH988YIRCeVlFb
jPmI1erKu0cJdDvlto65UGhDOe4sIQi+Jg978FBPzv3QIhUh3IxykLevoeBl
d4QXrCaE2lJJao09w4UYeJYtwwYqvm33V1Hw3y8XrlQVgi0GPpszrv/5JCHc
7ZeyI9Hf5FzTeeG/CSQFvCkzQH8Ejq0+M1DPFQ03I5vlFNTf50SXD5O/57mZ
4H5GFf4xA+P9qjamMKp3KSUQ9+VvGNUtNqKwrdRj+gH0owcFZBtSOKvp4VuI
fklSp/TrIPfn16yzkzO8Lb1yyOQdw0o57FcELNX2hachRxSlTcuqJcAeFPkl
4PxsrHcu5j+zc6urCM+XOBiLb2Ffpvbr8GXLKJzSVfVLw36p62UFXjXF/Erq
dnHvTOS5Av31ST3TV4T5dVyOlCr71I0FKyRQ3qmtfwT72CT+aMwpIJDMtbJ0
Rf8+axyLr88jEBg9ULwP/R3x7cw7n0uAu8e/wMaBYZx+Kd6J4djJ59SbMU/x
5bHUDfkEVnw/o/B1p7DXySaw9DoBvA46UuyHMh5D1FdLj32aiX06OxryzKKU
wL/3+w+STsdX
         "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvfyFh97/0GKHOypsjVOZsx1g/Iw0IFiW5TBz97QJ
/HGY/IgU6/vnzyP4N2I8Zl26muUQ9pKRLQbI33KibJ/87SyHCy43PnwB8j8s
P+a9/X6Wg/eCdbd744sdNNrFbvo9yXI48+7k4aaEYocFPfemmb7Icgg10Fp5
ObHYIWSHXGv26yyH+4VdfSrJxQ4sT+KKF77LcmDeb3z8fkqxg4AgEHzMcjgk
rhbMml7sUGNvGrfrU5bD+5OHnXQzix2OKGwoyviS5cA4Zc2GY9lA9098W2P/
Ncvhe+mDORfzMPk+5p2OCazZDgvTN7/anIXgv3mact4baP4OTx6m1cDwAfrG
aybQ/hl5Qs0ODNkOxkAHvwS6t2SyBMu1PxD3LomH6v+e5XDHjbnidGyxg0wU
MMDeZzn8/Qa0EAsfPfxhfACMhMPP
         "], CompressedData["
1:eJxlVnlUjXkYviLC1WQ9IZQsGSL7EtOrLNkqaxGGphnNr2T5WlHcFkVSaR1y
bG1UanLVRYREQrRQ6aIG0yYhFOnMPF/fdb4/3HPuuec55/6+93nf93me36dn
t23F72oSiSQYX/73F0+bpKmeHFkFRzv3yWW0NKHHgpE7fsSK5vZSj6uMJtcp
n6YBXy84NT9TwajTNlmXvJ0cbe/je71Azmi2RVGYkuOoVXpF7VU6o3wutN7C
lSPzlT8XXktlFPfimqaOO0ebXj8abpvMSLakcVKdB0ce7u7uLUmMisr9TrXt
AjayLDVJZBQR4L9upRdH9lo2M6ckMMoLmeieuhf15vQo049nNOTua5MRPqi3
8mX8sThGsZNPy7P8RFxobFHUO0DETsfjlzsf4EiyM+2SFs7vQvsPgjjqd35h
9Vfgj05rvMYf5mjp9ANzq1AvJOcOZxXKUTkl9nIBP3Orb9qTj6j6P8do+yyl
nnYER0mrYr1aUxiFTnQ3PBXJUewt3fQPaYzOTn1gXBjF0clBE57FXWB0Y6b+
4rZojvbpRxTZZgn8wmI4ynYJ1+6SLWIbTcOM4zdE/O3dQDf124xOPCr30wOW
LDQ4k3WX0byvjQ0ULcxHfp+Rtdf5TDvUy68IeJj+kJHJJCP1X8DnkFNN25hi
Ru3aXFlxOEfyfLdrw0oZGazd3IuhH+WIrrL+Txi5YF0F6Ndp/IhlZ8sYVV3T
jG0+LOyrspwRvy6dYI6wnpzeTxkt6l7qaoz5lffXbRlUyaisz4e5lpgv2OR/
Bm5LyB3ig/nLfzqxuUzJaJhx5Be5P0e1oyZqpDxjZPbwj8c1vtiPN8t2ec6o
JPtlvyHYZ+2Br9NNX+B5J00DvfeB//Ooi7OqUH+37wQp9v9mj8nUjdWMxqVt
mxULfVgNrpXL/mGUsNw532kP+Ne0nX3/klGW3d4Kr93QX/WufudfM5r2wNgi
DPoaUfnFm9UwclM7qjEYWKN5XvuxOhG3GqwPMX0j4iqUT3gL/Rupe28BHkdv
p0a/Y5QaVOkg2a2a3wdGkbQh6xhwaPeh98ObGcXHRDnag48fBJP3kdHzcAga
fBWLpGrJnxj51ep3XunN0cfiZXahnxkZOiyMtkd/ilmjPIxahHmGoH8NWaRZ
EPC7AeZW2TKOpuyyfVIP/KofHIB5YZ0nBrUyuiDdkdLTT8S8/iz8RczTP7wf
+1m9evXjFmGe9wME/y4Gtn8f2NId+7P36dZ8C3ysp+3vO/YgR6sUQ/0bwFd/
MQ5g3zN4AaGfjVmDracd4kg3fadDGPpVlI4P14Q+JPwH85hyWj5dAVx+Bo7F
vLAu5WboKRDrHYh5bl0DwQJLXZ5SYoOIO/Rcy+jXMfe07kT9iB3CGveY4HzP
BSNdTYHXP6mPqUK93/ZWzJkJvc9+YRkcDf5XFMFdjeBPHcjD4iuj3OTizveh
d5sPQSNN2gX/9wrD/BFvf/4Hf20cc88qBM+HIWM6OZLropvJK8C/wwCdHTv8
0wf9e9RBwF0cO/ZXEsgR334jMK8X2/1CfmxSdyRe3ud8RQx6njEyEfP8fbDv
dMmlMiXO70iBoKAPPg6eoF6Hn6An7YrClhI1R9ryuIY5egr7mQd+wxBYV5Gn
60NufjIA/wUIuN5u2BfiSNou+PeCi9h/U8P1mWc4Fd/PQh4c2Snuz3cCEh9Y
W7flaFCTiEPxeGW9iHn/PX/FSKlXfu8ucDk/EPjzcFcoFPXMM3FhwO8mDd3s
bruq7o8KIa/j3IX8q0TejD55IL0a/cTN5w+o8g1+ubUFiVLCSAcCDIc/8mu3
rk0uEvJ9ukzIrxOP8DwtzZeVmG9s0l79COSdldncAZaY/6P0seRcqPJ7oOD/
8Q8YHUyvrnt8UJXP95BPjQ3XL0G/tYiLFQWMAv3XlcyG/gwCBlRY5DPqD8I5
0IN5XkWAJfJX6SDZJkM+euDC2JwrYj6//XJEPMN04NVU5HnQ8LAzo4Bfvcnd
YnOZUX1khnRHiOr/CiE/r6BezDe7u2mZjGwRgKXQW2xT4u0lF5mwX/ArXWan
ZSMX/B4P/Wmk6Kyzx33StGF7M4d+WmGnqxlCno6Gf5PeI1AyhDyqhL9nbLy8
SAq8u8C66fh+gX/138J95+wvYp7vv74ifjrH08bBR6WvDNV9gDzS9W9YrgBe
9ZelmQz6zTZ0dF2q4jMZ+9J2U8+fI1flkZdQ/9BFVV5Bz+O+5B15gX5TijtL
W/k8zTjelKhQ+Rl4Buzx+rIq/6APnb6zY0bj/eP7+0oHvxwRf39f+R8raSnZ

         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7Xw+7erzZcUOFSLr3B9eyXKA8c8If81vuZXlsF06
3MxtebHDm8Adcq33sxwWbzH/wbSi2OHGue/Bjx9nOfxedlj2EJB/wtu80/FF
loOpSMrHEyuLHT68A4LXWQ4BfySKxVcXO4QAtb9+l+WQ8+Tsl9Q1xQ4TTJY+
evMxy+Gq3uRzb9cC5Qu/PTT+kuXQczuDYf36YocZeULNB74C3dNhZ1SwsdgB
pD3we5bDn/jZVV6bgfaV7Zsv9QPovqT6m7ZbEfwH+/jmGG9H8AOcHcX4dyL0
s38Q87iwC2H+vjlvKifuQdhfYHVHUWIfwn2yJ5/ap+xHuN9y46yDmw4g/Le7
MDV5x0GE/5dzuamWHkKEz/8/F71MDiPCT/vb9LuTDyPCF8aHhT+Mz3Fi7zOn
8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3n1jouu3zLoT/
/nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g925EhD+MD4sf
GB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqFhR8s
fcPCFz39AwCcPZIe
         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfBHovj6vGKHF79Xfrx0JcsBxq/5wbOb6VyWg9lZ
a7/A+cUOP45Oil9zPMuBMb+RxXVBsUNEivX98wezHE4LHN9lsbDYYcZWK7Uf
u7Mcqpv1fZYtKnY4MF9K/+62LAfB47t29C4pdrigdPtn3aYsB5GUjx3ly4od
niydfURhXZaDW87cpRdXFDsYqPiu3LEqy2HJ/X18c1YXO2yZ+36524osB+bg
B+Vp64odLMQnLbuyNMthS51C2pyNQPcEP146e0mWw/ak+pu2WxH83Tt62T7s
QPDdp6vs0dqD0B/7z/nX230I84tSky02HkTYD3Iu2xGE+8DqjyLc/9nxfNrV
4wj/Ld5i/sPpJML/uWG168xOIcLH4sehFK3TiPCTPfnUfslpRPjC+LDwh/ED
/rtpLL6N0L/hibj3v4cI8znWyEQ9eY6wP6FYMfPUW4T7GqY6d7/5hHB/gVDz
Aa/vCP/F9B/6uuI3wv8RssI2Ev8R4ZOxp2TyDMZsePhF8OlukmXJhoevj3mn
YwJrNjz8YXxY/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6H
pU9Y+MDSLyz8YOkbFr7o6R8AbH+GYA==
         "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/emSb5LAlWKHOypsjVOZsx1g/Iw0IFiW5fB46ewj
Cncw+TvkWl8H3kbwl2xPXdt3P8sh/DgLfxqQ/+XvlYrMx1kOtlzXF38A8ld8
vOT76FmWw6RlIXNq7xY7JDy9oBT9KstBEAgC7xU7VIisc098m+Ww25OHKft+
scOPuqw9X95nOSQ3sX9ueVDsANT1o+dTlkPDnWy9Jw+h9n3JchCIsNzS8bjY
4cUFpds/v2Y58Otumqv/tNhB49V9jtTvWQ7mnY4Jqs+LHU6U7Zsv9SPLoTvn
+e/Mlwj+Itdtn23fIPjtYjfPlb8rdojZ5cnT9C3Lwfq+f6/4h2KHDseEpwGf
sxzeLz/mvf1jscMWoAb5D1kOXjxM2u2fih1MDjZXLnqN4LNoA016iuDDwg9k
3vRfmHwbYDgVPEbwLX5/kCx7keWwuMCWKxzIn6EO9BAwfEonS7Bc+wl0X/+h
rxofsxzctn3+GwLk/1kJDGCg/0HeLvkB5Esv7LkH9E8yMIBMvkPC+/bvLIfb
Dst5v3wtdjiyjmHn9X9ZDoxF63cGfCl2kGAJ49NlzHYAusLW6xNUPVO2g7T+
XRU3oP9XHPM272TJdqgw8L+y/22xgw8oYFmzIeHxCsFfBYrnxwh+urzd4XfA
+GUAg2wHdUOONXduA/0/8W2NPdC97g+rRNZh4aOnRxgfAKSrTwc=
         "]}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiKHM2CQ6QDjJzy9oHTbMsuB94HuhAVz
EPzkd0AFML5plsMb/d3q/bOLHFKs7/v3GmU5rFzi5zB5VpFDzvPfKz/qZzkc
vqydOnNmkYMBxxqZKN0sh/21shbpM4oc5rxffsxbO8thziLlnX+mFTlsmQsU
0MxyuN5Y7DZlapFDy4FTC101shy0rCad/j+5yCFj4tsae/Ush0mn6z3sJwHt
E4iw3KKW5RApvv1iw4Qih5j+Q181gPxXLCaC2/qKHG6c+x78WDXLwX3KN7b7
PZj8nul5Qs1SWQ6/Y3KP/puFyUcPDxgfAFk2l4U=
         "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHF79Xfrwkm+UA4zdk7SmZrJDlAFTC
0ADkd4jdPPddKctB/64KG+O+IrA4g2qWQ/wuT54mIN8iDshQz3KQZAnj091f
5CAQYbnlhAZEnulAkcMEoLGmWlkOTNrtYjeBfJHmA6cWakP5B4scQNo26UDV
Hy5yyEgDAl2oeUeA9r8O3CGnl+XAsUYmKuUoUP8694dVQL7uprnvlx9D8B9W
AVknEXw7ruuLC04XOQT0Ts8TAprnlPD0gtLZIocT3uadjkD3uG37/PfKuSKH
H3VADwPd7w4y4HyRQ0SK9X1/ZQQfFj4w/g651teBElkOl32TBG4A9d9YXGDL
JZLl8ErNkEMHaL5Ld87z3wLQ8AHav6EIGLK8WQ6rPl7yTToJ9R9PlsPZM0Bw
DMEvBkXAUQQf6OpmB6D/ZwDpA0A+0FW94oeh7gWaB+ROfwcMPwlQOPFlOQSB
HAYMX3A88mc5TAZJAPkvgO5aA3TP1YqXaobA+MkARq+EECL+ZjgDHSyMiF+w
vBgi/h1MgREsgUgfB+ZL6d+VQvBh4QMAcCD6+A==
         "], CompressedData["
1:eJxFVA0slVEYNpOUu0hmSIZJSkLmryZvqWEVRTMzk1k238nKzlIytYqyJssy
E2rWymJrTebn+pfMyHD9kykyyfqbaJjZes693913t7uzZ9/5zvPzPudzTLwa
mWRoYGAQhr9Y0wqsjaLrOHWf9nt43J6RHud3/HONs2FUv7w5sgacMK9xmrJk
FFDTff2YmpM/1lZzRrs9pp0fNHCyzGr/+ELFKFJtf/9yE6dHKQsbldsYfYnI
K/rdwulVauD28a2MnvzKDKpt5JQZ5BPfuIVR0RWLLMJ52Xj9lCGjv0NnE/PB
pwZv+qZEZyBrpoZTRWmnQ9WaRDcXXbxMgP3jG8NUywq+dBRMPxV8MhcCvkl0
EdvuAUNtme1XifbHPe5Iq+W0guMXpyWdXvBNrN9mzZMSmY6/TG2pl/MYk583
yHqGJSopLi62aZL1aCQ6lwcH8CfiKOuXdPm1cZrJsHwb0ifRWtRceel7Tir3
6ud/eiX6gFjNOjm5Gt8tDAYeTV90edel4FvI5UiPgntwbEmv7AcYcn4M9nG6
Uxicm4LzxTZTDad00M2CP8dqsn91kJM15mI8KJGIpWhYnh/0hyeaxwSMIi8s
NfDXfK3AOnsM/qHD65Pu/RvjXMtz/rPsf4LTM9jlyA+pJMxPyPsXFKzPX489
Td7YxWI+KkO3HCvgZEG0Lmn7lA4+Qd+N+baV2XpMj8j5Yv7i/aQhTt83KpeG
0A/HKp68c0Dpj3Z+8GcXC0b0SywR8DfRvxo1h/5p5zAiY/TTTOQOv08R1wL6
q81jTOm3Huv7r8eijnWOjERNw4C1PvYyCpnFYHFexRKK6sp08wc2it7hXu3G
SCx7wK8Bffkhnb4B+DFBrwK9mC5v6A+tg2FvRgvC54DcRx9GU6KHmK8YZ4Yf
IyH/Nea/AjrzAEYiLuceeZ7A3uLXpeB9Xgi+U8FaPR0yP7Dw5dvOKQ73wtCf
EVxNhrdySrXABfbV7X/ezLU6jaDnhDgIfQ8Vvg8zEjWsxH0YgZwYT0aDTlCs
lufnzmiX+A7Uy3oPMLqA+nfifh0UPlyU74sD6qV2UrA+///71ClO
         
         "], CompressedData["
1:eJxFUm1IU1EYXiYSGRJhZRJCUhGMsj8i/bCeslIp6UOJqBCxLF+TklOURAVS
YRKREZEQNdOEBLMPQkTXGlPHytItq7nsYzFMw0SW1bJp9dy1cS9c7nnu4Txf
511UeHh7UZTBYDDy1b6lQ8FGf5tCTcaF0qERQQSfH9nWmjQmiHXXl6W3KySk
vF8c802wsWV86hXxzrjlD298F3zccvHaIbNC9ejJNakBwZKYiqsZjxW82v8J
wXxPTyDXooDU/LbsoODAfj5PFGoTSTgl6A3k+hqsCp0/lu259Eewlcfm2BTu
2DelVf0VuJIHJk53KGTNijJWGkqgbU/vCvuZVoJz9HnTruPMTyfiVzh0bKLO
7acK8c3ciZzvVpjRtHDXPvJr9vY+V2hNIhP1D5qPXql5oRBtrJznmRSsKxh0
1vUoDDtp5LdgQfSOuLu94X6Yr25Dy/gpp0KeRvBTQNWKuS6FzWlVawvYz3GL
KfGeK8znF2g1B4mbNKNjOg7l/qpjxy0SDwusz7ggLqavhM+C9mwWQbxSE/IJ
HjmOWUzUv6+KL496BX05hbP76S+L9M0f/vffR/+/WK/tnYRyupiPsZIH3gp8
Ddc7a5m/2sYL8Ajo4gzYz1lNuF9CObzsr5w5UtwSOreb/Zalz3TXvxG8Lv+y
9IFdx3kkXN+h427aP2IN3x/5VtHwas7DZKP/ZQ79aOMSaw734dXnz0v7mYM6
jsznPxl/VrM=
         "], CompressedData["
1:eJxdlA0s1HEYxzmSSo1SKXlrJo2i9eKUl8d0RTJTjdIL81J+vyn108xixpJI
b5IoqUwmy1JSWdHUkNVqJsNwLuHuxI0ccol67vzzb912u33+///veb7/5/t9
zio0ek+EQEtLS4Rf9W/sl9tGRX0MRqea4/qlBOybb0nNJDx/H911IBU59yZ+
xARObEp6Ad0MLkbJJktaCBRe26rt28ugIfb13ZVNBNqG8YCMgX5ytmfGRwI1
g3dc7AcY2OrhhQ8EglKFLXVDPJ9HPD7Os13Jksbtkwz2h2+T+DUSEKkLTjOo
tXzMItsJBM/9tMJfOwYcxdZ6yb0EFFi+WRADtoeuvB0b4bkif6i4fg6d5d6i
vFpLQwqv3yy32YtsX44PmNDZelffjtkesqAg8E1Z6KcVA6NNvqGGNhQKjj39
psT+mvt2FNwDDz5xn2IQmalIcHeg0LlDJy4D9UJIX+PqjRRo16kLl1UMVgXh
C2ymIDMrlnv9YDCRSKtOO1EIO4wnxhhcN9ENWORMoedd7qsbI0xzvMOZuz/M
s9KiKTpYwbNx4/a24W8M7oueK6eEFOqPoyFybn5Yv7UOL0gZPKj3cUrH/ouL
qt/koD9pA/6V5qgvboG17fRXBlWns0x0HSlIUG44+onTzVTYU1Dbv+YLg92h
hvud11KNXyK1/54ZUTJrCq4YkKNdXB4sKTj8tpoaF3P6THmW22zQL13Gs34p
TsSIgs+BVGEAnh9EOecMKOC0y4wl3Dz0Z/z5jOwi8buUo0M1+VCgHlRT0fCb
zOhF/cZna94X/CKQHZEWJu5hgN1ViSoC5jjuR5jnuH4U8INA/JaHbq3qPLYW
nnQdI7AZ4yvA+anLxSoJDMQ8Wxo/yCAJ7cnC/OQbFVV7DPHcN2LRNPSd5zyp
WXHkKLcfypl8l2J+OzGO2ePc8xMMUlCeCPWo41T2k4Ew3SOkD/Wq7mGgJrk8
aNNZrvQ2ENj9w/t6MLDYL2qe6p4Mz5fu7D5jLCfg326a0D3B7Vs3AaeHboEd
2F+Tb9yPK70oQMngpOv81sIWft/+sma/FTxr9gPnITzy0tugbeb95Jinmrsr
HcRYz3s9Goh58sL2j3D/1f5Lcb7o1rpy7P///8cfwKckQg==
         "], CompressedData["

1:eJxFkltIk2EYxzebpzLLU00dy9la02027SJML54sUalhZqsooRqG7U1IXnNI
rehgJKVFYRRp2RCRhZkhlXpRQ0eUFyGyCzuRlpvOzdbUTa2WPZ+bfBcfHz94
n9P//xdpTu87EcThcNLxY/7SC3U9jt8U5qUlt/riCCxz9rfC+nvRBLaqlalG
ZLMHH6whkLeiepUYua58/I8xgkDvqfCFxwsU9v9obTSHEyj6lKgfnaewR7P2
UGYogcjCZw3WOQrVdkl6WDCBgf6cp3YvhWPWweTPQQTEzEAPhTEsT+ISEOiP
Z6hnKfBk19Z9XNQCvX5zbHqawhdxyKW7/7RQjuPK3BTeGXJfzvi0sBKxy8Vy
xdHQD/E/WdaNNEW1Otn6pf4Otn/feklx8CQ7/+IruPx9gkI+Vltwv4NHnr9x
jlNg5PHwCNT34ME27K973ZwQ6t8/E7k0CwXD+4VtE/kdVgp/je4hFerDzN+E
3MDnHYhE/Tb6vFUjYxTu77xRPh7F8tI+sSwPM4LxCcxVYQOsD2sXHC5NJGAo
65qsRG4yJ3VSIQFjzOCuYWTlVzxQRGDLosinswX0FxNA92L24v7zxWiQxO9n
Ct5X0lsQEZRCQMY0sKN/3cKrjlQCfJSjBfWwqLCBnEBIy53tXGfAXwUBTYZa
+WSKQmxH3ujZNAJyywPbQxfLjsoXcefcLDdnyy0JMxRqd6DjWF+Qtig6j/6e
OXl7Si8P5AX9Z+SVyghkcVU1qzEvSubglMB8zNPsEC602X+fF7ki+oppAO9j
7OzE/DHyKpIJuN735ygwn7/a3u7etoGAyfkoux25xjRgyBWw+a51FHUL41le
zv9/Mz1rsg==
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQze2mWsqkVOxwBgwyHWD8hKcXlG5bZjlonRY4vksG
wa+/aVsZAeObZjlwSs+LWyld7JBifd+/1yjL4Vi/YflaqWKHnOe/V37Uz3J4
sI9vzmbJYgcDjjUyUbpZDncyGPIbJYod5rxffsxbO8thZy/bBzHxYoctc4EC
mlkOX3LCateJFju0HDi10FUjy8Ed6BwpkWKHjIlva+zVsxzWb0uqjxQC2icQ
YblFLcuhjGkWx2yBYoeY/kNfNYB89g9iHhf4ih1unPse/Fg1yyEZ6OCfPJj8
nul5Qs1SWQ7iHgF/JKQx+ejhAeMDAPL2g5M=
         "], {{307.30640000000005`, 
         207.90750000000003`}, {307.30640000000005`, 207.55200000000002`}, {
         308.69840000000005`, 207.55200000000002`}, {308.69840000000005`, 
         207.90750000000003`}, {307.30640000000005`, 
         207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUOZ8Ag0wHGT3h6Qem2ZZbDStOz1n6p
CP5/519vX6dA+aZZDh2tUZdtgPwU6/v+vUZZDq5AaYfkYoec579XftTPcojX
PC3gnlTsYMCxRiZKN8sh+vKexyKJxQ5z3i8/5q2d5WDx41DKqvhihy1zgQKa
WQ7F14U+OcYVO7QcOLXQVSPL4Vi/YfnamGKHjIlva+zVsxz0FOW/vIkC2icQ
YblFLcvha05YrV5ksUNM/6GvGkB+W9TlPcnhxQ43zn0Pfqya5fD45dRNPaGY
/J7peULNUlkO0zfxFK5JxuSjhweMDwCoYZja
         "], CompressedData["
1:eJxdlA0sVWEYx313i0zNJDVhJkXoE8V6zEx3MulrlEzU8r5Z1KuSrpvvLpd8
J5PUJO5mjVJTU8nuVEKySiOfEZUy3XwN0+M6Oa2znZ39znue9/m/z/N/jmlg
6N7jaioqKm54zz0FzvkHCuMY/J55F/H1C4FndnnrDaN4jvMWFkQjX8vDq4OA
SoZ4avslBikhA1OyDwS2DTu4uccyeHnuaaFRC4GTnoor+xIYCGJyXKWNBPZh
uEUSA0stfPGawFDvNqOaVJ5X5rxbHJzN8xPN5fo78xj4HNvR5dVMoHULJrjO
QG5Sfia4jcCvoIYjHoUM7DrMtWL6CFya2h7WdBPj/dJqR3/xXFkwXFKnSRe4
rzhfbqJHYY+xAfVEtr6HHxjShf3Sa0ct/dZQyJbFegtv4PlbPAP1LChsllfY
/LzOrVtReHvfd9Qxn0Fwxg/RTlsKoUWq1QmoFwL6m802U5jGdJJcBqsP4QG2
UrgQWWztmsNgQkyrw+0pjD1qS57JZJBtqHFQ15HCWfPc2fR0pgxvd+TWU3lO
FDXf95XyXGLtuvq7hMFtt4eKGQcKPvWb5BWJXP1wf2IWEhEZz6C0zsM+CfPf
Vq3WzMT+SL57VxmjPu1gs5CJaAbV4VmGGnYUTjdJWvyxn1jdjB/WFE6M9x01
FTPYHajn47iOKvsFc/13lYYMmFN4I2npDBBxfjCh8PywicvIRU7fKp4HLTYK
ygx4FpRhRZZR6HwQL9qD8UMoJ0GHwgrqqdCN4uohmO9PI7JTl1dqrjpV+mMQ
9aCaypezZF4v6tePq6m/NU1gbW1iSWsMA8w+KZ4kUK4+kFKKfo74igLGCSzN
ksW+nfNja1GY8yiBF58exE9fRn/hducUBKKwvGeTGURje7LQP7anilSdUnk+
72Vs8C2NZxssf2AmNx+KeX/fQf9+QjvmjHHfX2UQj/LcUE9Xt3aW7BoDhySX
gH7UK505Pt6Xx/lBlS5wlVBHzeof3v8ZDYv5ZhF7ML7MvSdSf5DAZxyf9qvc
vPUQeLXIOf99NudvnA9Tl5GghgwGYc5LWos+8PP2l5XzLeVZOR/oJwf/x0Kd
j/Pn60U/1RQa2Xbgfu3JKAj9tAvT38X5n+t/N9YXu7XhHub////xB5UoDdA=

         "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nM4odfmjE9B8SzXKA8W3u+/dOF8pyOLpR
L28xkH/kK1ABf5bDrfgyfzkgvyfn+e+VPFkOPifYbWdPL3YIebx09hHOLIfH
ZlIHbk8rdvBJEoiwZM9yWLB67Y37U4sdKl6qGXKwZjnEKDh+fDyl2CHh6QWl
20xZDttbai5snlzs8ASoXYExy2H9DaAFk4odWLTbxW7+z3Rged6j8XZCscMd
FbbGqf8yHf6nfn+S2F/scGKh67bPfzMd5oTOX722F8Fn3sMqJNKD4HPYzg6d
34XQDza/E2F+SInK9P/tCPuFReyP3WkrdvAA6r4CdN+r7euZn7cWO4CC5ytL
loO8WJbv5xag+WX75kuxQ9xvDOSnWAMDDOj/DczPe1Y0Fzv8Wfnxki8wfED2
ywP5UyRYwviA4bc18uvOW03FDjOcu3OeCyL4YPeIIPg3QAEmkeXQdeneA26g
fo41MlEp0lkOxkeAEQLkzzmisKFILsvBuuBcxyUg3+Au0IOKWQ4HoxUcC1ug
4a+S5XC4bXm4F9D9P4KBEaQGiU9loP9idnnyMGlmOewFBpc90P8hO+RaX2tl
OaxuCvSc21HscMUXaIBOlsOM/xPqfndC41c3y+FLX3DJku5iB5F17g+r9LIc
9hvM1JrRi+DXXtgcWdqP4BvN1JIQnVjs0OEIjHGg/ttdf1PLgfFbkjHxbY0O
NL0A4x8UvBraWQ5nY71PsAPTiwHIw5pQ+4H8L5eADlKH+O8jMH0VCDUfOAX0
H/8+g5mrgOkPFLy6SlkOTWqH2tSB6fPD8mPe5vJZDsGecxuWAfktB04tdJVB
pO+O14E75CQRfFj6BwDN22hq
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPW+R8s4/+4sdzoBBpgOMn/D0gtJtyyyHPer83Ft3
IfhCZjZ7g2B80yyH2eVzFi3eWeyQYn3fv9coyyHijf7u5TuKHXKe/175UT/L
oVia98Ha7cUOBhxrZKJ0sxzyj/7bVL2t2GHO++XHvLWzHLxfsZgIbi122DIX
KKCZ5dB+MuTgis3FDi0HTi101chyuNlY7CayqdghY+LbGnv1LAdH4cTDwRuA
9glEWG5Ry3LgiJ/hM3VdsUNM/6GvGkD+TB/RnlNrih1unPse/Fg1y+Hb7euN
n1dh8num5wk1S2U5rFri5yC8E5OPHh4wPgB985iD
         "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQPfltjb3pt2KHPSWTJVh0sxxg/CMKG4oyzLMcakTW
uT+8hMmveKlmyKGT5SCtf1el7T2CH9t/6OuKN8UOLt05z3+rZjksdt32+e/L
Yoc3QGPj5LMc3gbukGt9DlS/b76UvkSWw1QJljC+p8UODCAgCDX/UbGDj3mn
YwInVP+DYoeIFOv7/oxZDqfKgBrvFztosDVOdf6Z6XD4q0ZM/91ih4SnF5Ru
f8h0mHAIKHCn2IGHSbtd7EUm2D0at4sdgLa+DrwPVX8Lyr+G4IPVn8102P75
75WKh5j8GTOB4Gqmw+dLvkkCj6D+uZfpkDURGGCPix041shEpTzPdLDnur64
4Emxg8rtn3VZQPeIAb3zC+g/kDd1ge59D9R3D+j/F8DgWgP0zwlv886DwPDZ
4Qm0kSsLrO/V62KHP1eAISqU5cAMdEbku2KHLSeAHpfMcnA0jdt18gPQ/0Dt
MopZDsdA8fK52KEhCxiD6oj4g8UnADeW3bU=
         "]}]}, 
      FaceForm[
       RGBColor[0.2, 0.2, 0.2, 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 266.8}, {
        326.8, 266.8}, {326.8, 228.8}, {288.8, 228.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 266.8}, {
        326.8, 266.8}, {326.8, 266.}, {288.8, 266.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 229.6}, {
        326.8, 229.6}, {326.8, 228.8}, {288.8, 228.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 266.8}, {
        289.6, 266.8}, {289.6, 228.8}, {288.8, 228.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 266.8}, {
        326.8, 266.8}, {326.8, 228.8}, {326., 228.8}}}]}, 
      FaceForm[
       RGBColor[1., 1., 1., 1.]], StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwtUT9kex5VKKu/HlLyim6a8Rl43jN80yMgrMUamkUdycfY5zmk8Qsaj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        "]]}, 
      FaceForm[
       RGBColor[
       0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]], 
      StripOnInput -> False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 267.2}, {
        287.6, 228.}, {288.4, 228.8}, {288.4, 266.4}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 267.2}, {
        288.4, 266.4}, {326.8, 266.4}, {327.6, 267.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 266.4}, {
        326.8, 228.8}, {327.6, 228.}, {327.6, 267.2}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 228.8}, {
        287.6, 228.}, {327.6, 228.}, {326.8, 228.8}}}]}, 
      FaceForm[
       RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]], StripOnInput -> 
      False], 
     StyleBox[{
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
        594., 749.6}, {594., 748.8}, {18., 748.8}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 64.8}, {
        594., 64.8}, {594., 64.}, {18., 64.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
        18.8, 749.6}, {18.8, 64.}, {18., 64.}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.2, 749.6}, {
        594., 749.6}, {594., 64.}, {593.2, 64.}}}]}, 
      FaceForm[
       RGBColor[0.6, 0.6, 0.6, 1.]], StripOnInput -> False]}, {
    ImageSize -> 360, ImageSize -> {612., 792.}, 
     PlotRange -> {{0., 612.}, {0., 792.}}, AspectRatio -> Automatic}, 
    BaseStyle -> {FontFamily -> "Times", FontSize -> 10}],GraphicsBox[
    NamespaceBox["NetworkGraphics", 
     DynamicModuleBox[{Typeset`graph = HoldComplete[
         Graph[{
          1, "@F1@", "@F2@", "@F3@", "@F4@", "@F5@", "@F6@", "@F7@", "@F8@", 
           "@F9@", "@P1@", "@P10@", "@P11@", "@P12@", "@P13@", "@P14@", 
           "@P15@", "@P16@", "@P17@", "@P18@", "@P19@", "@P2@", "@P20@", 
           "@P21@", "@P22@", "@P23@", "@P3@", "@P4@", "@P5@", "@P6@", "@P7@", 
           "@P8@", "@P9@"}, {{{28, 3}, {29, 3}, {3, 11}, {3, 33}, {22, 9}, {
           26, 9}, {9, 25}, {32, 7}, {31, 7}, {7, 20}, {7, 28}, {11, 2}, {30, 
           2}, {2, 22}, {2, 27}, {19, 10}, {1, 10}, {10, 21}, {10, 32}, {24, 
           8}, {17, 8}, {8, 23}, {13, 4}, {16, 4}, {4, 14}, {13, 5}, {12, 
           5}, {5, 29}, {5, 15}, {15, 6}, {18, 6}, {6, 17}}, Null}, {
          EdgeShapeFunction -> {
             GraphElementData["FilledArrow", "ArrowSize" -> Small]}, 
           EdgeStyle -> {DirectedEdge["@P11@", "@F3@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P14@", "@F3@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P17@", "@F9@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P21@", "@F7@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P6@", "@F1@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P4@", "@F2@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P1@", "@F1@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P10@", "@F4@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge[1, "@F9@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P5@", "@F2@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P7@", "@F6@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P8@", "@F6@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P16@", "@F5@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P15@", "@F7@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P23@", "@F8@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P2@", "@F8@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P13@", "@F5@"] -> {
               RGBColor[0, 1, 0]}, DirectedEdge["@P11@", "@F4@"] -> {
               RGBColor[0, 1, 0]}}, ImageSize -> 216, 
           Properties -> {"@F8@" -> {Tooltip -> StringForm["``, ``", "@F8@", 
                 Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]]}, 
             "@F3@" -> {Tooltip -> StringForm["``, ``", "@F3@", 
                 Interpretation["1840", {1840, 1, 1, 0, 0, 0.}]]}, 
             "@P4@" -> {Tooltip -> Column[{"William Anderson", 
                  StringForm["b. ``", "1 Jan 1836"], 
                  StringForm["d. ``", "1 Jan 1878"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[0, 0, 1], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[0.87, 0.94, 1], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P21@" -> {Tooltip -> Column[{"Samuel Applebee", 
                  StringForm["b. ``", "1 Jan 1854"], 
                  StringForm["d. ``", "1 Jan 1912"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[0, 0, 1], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[0.87, 0.94, 1], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@F5@" -> {Tooltip -> StringForm["``, ``", "@F5@", 
                 Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]]}, 
             "@F7@" -> {Tooltip -> StringForm["``, ``", "@F7@", 
                 Interpretation["1887", {1887, 1, 1, 0, 0, 0.}]]}, 
             "@P23@" -> {Tooltip -> Column[{"Eve Middleton", 
                  StringForm["b. ``", "1 Jan 1891"], 
                  StringForm["d. ``", "1 Jan 1957"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[1, 0.5, 0.5], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[1, 0.925, 0.925], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P13@" -> {Tooltip -> Column[{"Bruce Johnson", 
                  StringForm["b. ``", "1 Jan 1839"], 
                  StringForm["d. ``", "1 Jan 1899"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[0, 0, 1], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[0.87, 0.94, 1], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P10@" -> {Tooltip -> Column[{"Elizabeth Welsley", 
                  StringForm["b. ``", "1 Jan 1816"], 
                  StringForm["d. ``", "1 Jan 1839"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[1, 0.5, 0.5], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[1, 0.925, 0.925], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@F4@" -> {Tooltip -> StringForm["``, ``", "@F4@", 
                 Interpretation["1835", {1835, 1, 1, 0, 0, 0.}]]}, 
             "@P9@" -> {Tooltip -> Column[{"Jane Anderson", 
                  StringForm["b. ``", "1 Jan 1856"], 
                  StringForm["d. ``", "1 Jan 1924"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[1, 0.5, 0.5], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[1, 0.925, 0.925], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@F1@" -> {Tooltip -> StringForm["``, ``", "@F1@", 
                 Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]]}, 
             "@P19@" -> {Tooltip -> Column[{"Thomas Anderson", 
                  StringForm["b. ``", "1 Jan 1799"], 
                  StringForm["d. ``", "1 Jan 1860"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[0, 0, 1], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[0.87, 0.94, 1], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P18@" -> {Tooltip -> Column[{"Barbara Anderson", 
                  StringForm["b. ``", "1 Jan 1833"], 
                  StringForm["d. ``", "1 Jan 1902"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[1, 0.5, 0.5], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[1, 0.925, 0.925], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P6@" -> {Tooltip -> Column[{"Laura Stark", 
                  StringForm["b. ``", "1 Jan 1863"], 
                  StringForm["d. ``", "1 Jan 1921"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[1, 0.5, 0.5], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[1, 0.925, 0.925], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P2@" -> {Tooltip -> Column[{"Alexander Anderson", 
                  StringForm["b. ``", "1 Jan 1888"], 
                  StringForm["d. ``", "1 Jan 1948"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[0, 0, 1], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[0.87, 0.94, 1], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P8@" -> {Tooltip -> Column[{"Albert Anderson", 
                  StringForm["b. ``", "1 Jan 1808"], 
                  StringForm["d. ``", "1 Jan 1873"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[0, 0, 1], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[0.87, 0.94, 1], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@F2@" -> {Tooltip -> StringForm["``, ``", "@F2@", 
                 Interpretation["1855", {1855, 1, 1, 0, 0, 0.}]]}, 
             "@P11@" -> {Tooltip -> Column[{"Paul Johnson", 
                  StringForm["b. ``", "1 Jan 1811"], 
                  StringForm["d. ``", "1 Jan 1863"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[0, 0, 1], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[0.87, 0.94, 1], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P15@" -> {Tooltip -> Column[{"Christina Johnson", 
                  StringForm["b. ``", "1 Jan 1861"], 
                  StringForm["d. ``", "1 Jan 1925"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[1, 0.5, 0.5], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[1, 0.925, 0.925], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P5@" -> {Tooltip -> Column[{"Alice Johnson", 
                  StringForm["b. ``", "1 Jan 1837"], 
                  StringForm["d. ``", "1 Jan 1891"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[1, 0.5, 0.5], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[1, 0.925, 0.925], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P3@" -> {Tooltip -> Column[{"Christopher Anderson", 
                  StringForm["b. ``", "1 Jan 1891"], 
                  StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[0, 0, 1], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[0.87, 0.94, 1], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P16@" -> {Tooltip -> Column[{"Deborah Ziegler", 
                  StringForm["b. ``", "1 Jan 1842"], 
                  StringForm["d. ``", "1 Jan 1910"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[1, 0.5, 0.5], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[1, 0.925, 0.925], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@F9@" -> {Tooltip -> StringForm["``, ``", "@F9@", "?"]}, 
             "@P22@" -> {Tooltip -> Column[{"Lilly Anderson", 
                  StringForm["b. ``", "1 Jan 1914"], 
                  StringForm["d. ``", "1 Jan 1976"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[1, 0.5, 0.5], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[1, 0.925, 0.925], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P20@" -> {Tooltip -> Column[{"Beverley Applebee", 
                  StringForm["b. ``", "1 Jan 1890"], 
                  StringForm["d. ``", "1 Jan 1946"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[1, 0.5, 0.5], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[1, 0.925, 0.925], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P7@" -> {Tooltip -> Column[{"Grace Smith", 
                  StringForm["b. ``", "1 Jan 1811"], 
                  StringForm["d. ``", "1 Jan 1859"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[1, 0.5, 0.5], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[1, 0.925, 0.925], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P14@" -> {Tooltip -> Column[{"Gertrude Ambercrombe", 
                  StringForm["b. ``", "1 Jan 1821"], 
                  StringForm["d. ``", "1 Jan 1864"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[1, 0.5, 0.5], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[1, 0.925, 0.925], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@F6@" -> {Tooltip -> StringForm["``, ``", "@F6@", 
                 Interpretation["1832", {1832, 1, 1, 0, 0, 0.}]]}, 
             "@P1@" -> {Tooltip -> Column[{"George Anderson", 
                  StringForm["b. ``", "1 Jan 1854"], 
                  StringForm["d. ``", "1 Jan 1906"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[0, 0, 1], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[0.87, 0.94, 1], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P12@" -> {Tooltip -> Column[{"Ann Johnson", 
                  StringForm["b. ``", "1 Jan 1841"], 
                  StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[1, 0.5, 0.5], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[1, 0.925, 0.925], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
             "@P17@" -> {Tooltip -> Column[{"Edward Anderson", 
                  StringForm["b. ``", "1 Jan 1777"], 
                  StringForm["d. ``", "1 Jan 1846"]}, ColumnWidths -> 8, 
                 RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
                 True, FrameStyle -> Directive[
                   RGBColor[0, 0, 1], 
                   AbsoluteThickness[2]], Background -> 
                 RGBColor[0.87, 0.94, 1], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}}, 
           VertexStyle -> {"@P12@" -> {
               RGBColor[1, 
                Rational[1, 3], 
                Rational[1, 3]]}, "@P21@" -> {
               RGBColor[
                Rational[1, 3], 
                Rational[1, 3], 1]}, "@P1@" -> {
               RGBColor[
                Rational[1, 3], 
                Rational[1, 3], 1]}, "@P22@" -> {
               RGBColor[1, 
                Rational[1, 3], 
                Rational[1, 3]]}, "@P18@" -> {
               RGBColor[1, 
                Rational[1, 3], 
                Rational[1, 3]]}, "@F2@" -> {
               RGBColor[0, 1, 0]}, "@F6@" -> {
               RGBColor[0, 1, 0]}, "@F7@" -> {
               RGBColor[0, 1, 0]}, "@P7@" -> {
               RGBColor[1, 
                Rational[1, 3], 
                Rational[1, 3]]}, "@P2@" -> {
               RGBColor[
                Rational[1, 3], 
                Rational[1, 3], 1]}, "@P15@" -> {
               RGBColor[1, 
                Rational[1, 3], 
                Rational[1, 3]]}, "@F9@" -> {
               RGBColor[0, 1, 0]}, "@P13@" -> {
               RGBColor[
                Rational[1, 3], 
                Rational[1, 3], 1]}, "@P17@" -> {
               RGBColor[
                Rational[1, 3], 
                Rational[1, 3], 1]}, "@F4@" -> {
               RGBColor[0, 1, 0]}, "@F3@" -> {
               RGBColor[0, 1, 0]}, "@P4@" -> {
               RGBColor[
                Rational[1, 3], 
                Rational[1, 3], 1]}, "@P8@" -> {
               RGBColor[
                Rational[1, 3], 
                Rational[1, 3], 1]}, "@P23@" -> {
               RGBColor[1, 
                Rational[1, 3], 
                Rational[1, 3]]}, "@P6@" -> {
               RGBColor[1, 
                Rational[1, 3], 
                Rational[1, 3]]}, "@F5@" -> {
               RGBColor[0, 1, 0]}, "@P3@" -> {
               RGBColor[
                Rational[1, 3], 
                Rational[1, 3], 1]}, "@F1@" -> {
               RGBColor[0, 1, 0]}, "@P20@" -> {
               RGBColor[1, 
                Rational[1, 3], 
                Rational[1, 3]]}, "@P11@" -> {
               RGBColor[
                Rational[1, 3], 
                Rational[1, 3], 1]}, "@P14@" -> {
               RGBColor[1, 
                Rational[1, 3], 
                Rational[1, 3]]}, "@P16@" -> {
               RGBColor[1, 
                Rational[1, 3], 
                Rational[1, 3]]}, "@F8@" -> {
               RGBColor[0, 1, 0]}, "@P10@" -> {
               RGBColor[1, 
                Rational[1, 3], 
                Rational[1, 3]]}, "@P19@" -> {
               RGBColor[
                Rational[1, 3], 
                Rational[1, 3], 1]}, "@P5@" -> {
               RGBColor[1, 
                Rational[1, 3], 
                Rational[1, 3]]}, "@P9@" -> {
               RGBColor[1, 
                Rational[1, 3], 
                Rational[1, 3]]}}}]]}, 
      TagBox[
       GraphicsGroupBox[{{
          Directive[
           Opacity[0.7], 
           Hue[0.6, 0.7, 0.5]], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{0., 10.}, {1., 9.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{2., 3.}, {1., 2.}}]}, {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{2., 3.}, {2., 2.}}]}, {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{2., 5.}, {2., 4.}}]}, {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{2., 5.}, {1., 4.}}]}, {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{-4., 7.}, {-4., 6.}}]}, {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{-1., 7.}, {-1., 6.}}]}, {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{-1., 7.}, {0., 6.}}]}, {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{-2., 5.}, {-2., 4.}}]}, {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{1., 7.}, {1., 6.}}]}, {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{1., 7.}, {2., 6.}}]}, {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{-1., 3.}, {-1., 2.}}]}, {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{1., 1.}, {1., 0.}}]}, {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{1., 9.}, {-3., 8.}}]}, {
           Arrowheads[{{Small, 0.8, {
               GraphicsBox[
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                 0., -8.881784197001252*^-16}}}], 
                BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
               0.8749949409780782}}}], 
           ArrowBox[{{1., 9.}, {1., 8.}}]}, 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{2., 4.}, {2., 3.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{-1., 8.}, {-1., 7.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{-2., 8.}, {-4., 7.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{-2., 8.}, {-1., 7.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{-1., 6.}, {-2., 5.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{-4., 8.}, {-4., 7.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{-2., 4.}, {-1., 3.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{-2., 6.}, {-2., 5.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{1., 10.}, {1., 9.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{1., 2.}, {1., 1.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{-1., 4.}, {-1., 3.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{0., 2.}, {1., 1.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{2., 6.}, {2., 5.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{0., 6.}, {2., 5.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{0., 4.}, {2., 3.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{0., 8.}, {1., 7.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False], 
          StyleBox[{
            Arrowheads[{{Small, 0.8, {
                GraphicsBox[
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                  0., -8.881784197001252*^-16}}}], 
                 BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                0.8749949409780782}}}], 
            ArrowBox[{{1., 8.}, {1., 7.}}]}, {
            RGBColor[0, 1, 0]}, StripOnInput -> False]}, {
          Directive[
           Hue[0.6, 0.2, 0.8], 
           EdgeForm[
            Directive[
             GrayLevel[0], 
             Opacity[0.7]]]], 
          DiskBox[{0., 10.}, 0.06561181434599156], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{2., 3.}, 0.06561181434599156], {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            "\"@F1@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1885\\\\\\\"\\\", \
List[1885, 1, 1, 0, 0, 0.`]]\\)\""], Annotation[#, 
            StringForm["``, ``", "@F1@", 
             Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{2., 5.}, 0.06561181434599156], {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            "\"@F2@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1855\\\\\\\"\\\", \
List[1855, 1, 1, 0, 0, 0.`]]\\)\""], Annotation[#, 
            StringForm["``, ``", "@F2@", 
             Interpretation["1855", {1855, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-4., 7.}, 0.06561181434599156], {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            "\"@F3@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1840\\\\\\\"\\\", \
List[1840, 1, 1, 0, 0, 0.`]]\\)\""], Annotation[#, 
            StringForm["``, ``", "@F3@", 
             Interpretation["1840", {1840, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-1., 7.}, 0.06561181434599156], {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            "\"@F4@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1835\\\\\\\"\\\", \
List[1835, 1, 1, 0, 0, 0.`]]\\)\""], Annotation[#, 
            StringForm["``, ``", "@F4@", 
             Interpretation["1835", {1835, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-2., 5.}, 0.06561181434599156], {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            "\"@F5@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1860\\\\\\\"\\\", \
List[1860, 1, 1, 0, 0, 0.`]]\\)\""], Annotation[#, 
            StringForm["``, ``", "@F5@", 
             Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{1., 7.}, 0.06561181434599156], {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            "\"@F6@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1832\\\\\\\"\\\", \
List[1832, 1, 1, 0, 0, 0.`]]\\)\""], Annotation[#, 
            StringForm["``, ``", "@F6@", 
             Interpretation["1832", {1832, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-1., 3.}, 0.06561181434599156], {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            "\"@F7@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1887\\\\\\\"\\\", \
List[1887, 1, 1, 0, 0, 0.`]]\\)\""], Annotation[#, 
            StringForm["``, ``", "@F7@", 
             Interpretation["1887", {1887, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{1., 1.}, 0.06561181434599156], {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            "\"@F8@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1910\\\\\\\"\\\", \
List[1910, 1, 1, 0, 0, 0.`]]\\)\""], Annotation[#, 
            StringForm["``, ``", "@F8@", 
             Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{1., 9.}, 0.06561181434599156], {
              RGBColor[0, 1, 0]}, StripOnInput -> False], "\"@F9@, ?\""], 
           Annotation[#, 
            StringForm["``, ``", "@F9@", "?"], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{2., 4.}, 0.06561181434599156], {
              RGBColor[
               Rational[1, 3], 
               Rational[1, 3], 1]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"George Anderson\""}, {"\"b. 1 Jan 1854\""}, {
               "\"d. 1 Jan 1906\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[0.87, 0.94, 1]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[0, 0, 1], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"George Anderson", 
              StringForm["b. ``", "1 Jan 1854"], 
              StringForm["d. ``", "1 Jan 1906"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-1., 8.}, 0.06561181434599156], {
              RGBColor[1, 
               Rational[1, 3], 
               Rational[1, 3]]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Elizabeth Welsley\""}, {"\"b. 1 Jan 1816\""}, {
               "\"d. 1 Jan 1839\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[1, 0.925, 0.925]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[1, 0.5, 0.5], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Elizabeth Welsley", 
              StringForm["b. ``", "1 Jan 1816"], 
              StringForm["d. ``", "1 Jan 1839"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-2., 8.}, 0.06561181434599156], {
              RGBColor[
               Rational[1, 3], 
               Rational[1, 3], 1]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Paul Johnson\""}, {"\"b. 1 Jan 1811\""}, {
               "\"d. 1 Jan 1863\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[0.87, 0.94, 1]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[0, 0, 1], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Paul Johnson", 
              StringForm["b. ``", "1 Jan 1811"], 
              StringForm["d. ``", "1 Jan 1863"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-4., 6.}, 0.06561181434599156], {
              RGBColor[1, 
               Rational[1, 3], 
               Rational[1, 3]]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Ann Johnson\""}, {"\"b. 1 Jan 1841\""}, {
               "\"d. 1 Jan 1917\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[1, 0.925, 0.925]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[1, 0.5, 0.5], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Ann Johnson", 
              StringForm["b. ``", "1 Jan 1841"], 
              StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-1., 6.}, 0.06561181434599156], {
              RGBColor[
               Rational[1, 3], 
               Rational[1, 3], 1]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Bruce Johnson\""}, {"\"b. 1 Jan 1839\""}, {
               "\"d. 1 Jan 1899\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[0.87, 0.94, 1]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[0, 0, 1], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Bruce Johnson", 
              StringForm["b. ``", "1 Jan 1839"], 
              StringForm["d. ``", "1 Jan 1899"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-4., 8.}, 0.06561181434599156], {
              RGBColor[1, 
               Rational[1, 3], 
               Rational[1, 3]]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Gertrude Ambercrombe\""}, {"\"b. 1 Jan 1821\""}, {
               "\"d. 1 Jan 1864\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[1, 0.925, 0.925]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[1, 0.5, 0.5], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Gertrude Ambercrombe", 
              StringForm["b. ``", "1 Jan 1821"], 
              StringForm["d. ``", "1 Jan 1864"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-2., 4.}, 0.06561181434599156], {
              RGBColor[1, 
               Rational[1, 3], 
               Rational[1, 3]]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Christina Johnson\""}, {"\"b. 1 Jan 1861\""}, {
               "\"d. 1 Jan 1925\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[1, 0.925, 0.925]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[1, 0.5, 0.5], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Christina Johnson", 
              StringForm["b. ``", "1 Jan 1861"], 
              StringForm["d. ``", "1 Jan 1925"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-2., 6.}, 0.06561181434599156], {
              RGBColor[1, 
               Rational[1, 3], 
               Rational[1, 3]]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Deborah Ziegler\""}, {"\"b. 1 Jan 1842\""}, {
               "\"d. 1 Jan 1910\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[1, 0.925, 0.925]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[1, 0.5, 0.5], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Deborah Ziegler", 
              StringForm["b. ``", "1 Jan 1842"], 
              StringForm["d. ``", "1 Jan 1910"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{1., 10.}, 0.06561181434599156], {
              RGBColor[
               Rational[1, 3], 
               Rational[1, 3], 1]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Edward Anderson\""}, {"\"b. 1 Jan 1777\""}, {
               "\"d. 1 Jan 1846\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[0.87, 0.94, 1]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[0, 0, 1], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Edward Anderson", 
              StringForm["b. ``", "1 Jan 1777"], 
              StringForm["d. ``", "1 Jan 1846"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{1., 6.}, 0.06561181434599156], {
              RGBColor[1, 
               Rational[1, 3], 
               Rational[1, 3]]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Barbara Anderson\""}, {"\"b. 1 Jan 1833\""}, {
               "\"d. 1 Jan 1902\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[1, 0.925, 0.925]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[1, 0.5, 0.5], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Barbara Anderson", 
              StringForm["b. ``", "1 Jan 1833"], 
              StringForm["d. ``", "1 Jan 1902"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-3., 8.}, 0.06561181434599156], {
              RGBColor[
               Rational[1, 3], 
               Rational[1, 3], 1]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Thomas Anderson\""}, {"\"b. 1 Jan 1799\""}, {
               "\"d. 1 Jan 1860\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[0.87, 0.94, 1]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[0, 0, 1], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Thomas Anderson", 
              StringForm["b. ``", "1 Jan 1799"], 
              StringForm["d. ``", "1 Jan 1860"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{1., 2.}, 0.06561181434599156], {
              RGBColor[
               Rational[1, 3], 
               Rational[1, 3], 1]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Alexander Anderson\""}, {"\"b. 1 Jan 1888\""}, {
               "\"d. 1 Jan 1948\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[0.87, 0.94, 1]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[0, 0, 1], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Alexander Anderson", 
              StringForm["b. ``", "1 Jan 1888"], 
              StringForm["d. ``", "1 Jan 1948"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-1., 2.}, 0.06561181434599156], {
              RGBColor[1, 
               Rational[1, 3], 
               Rational[1, 3]]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Beverley Applebee\""}, {"\"b. 1 Jan 1890\""}, {
               "\"d. 1 Jan 1946\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[1, 0.925, 0.925]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[1, 0.5, 0.5], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Beverley Applebee", 
              StringForm["b. ``", "1 Jan 1890"], 
              StringForm["d. ``", "1 Jan 1946"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{-1., 4.}, 0.06561181434599156], {
              RGBColor[
               Rational[1, 3], 
               Rational[1, 3], 1]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Samuel Applebee\""}, {"\"b. 1 Jan 1854\""}, {
               "\"d. 1 Jan 1912\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[0.87, 0.94, 1]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[0, 0, 1], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Samuel Applebee", 
              StringForm["b. ``", "1 Jan 1854"], 
              StringForm["d. ``", "1 Jan 1912"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{1., 0.}, 0.06561181434599156], {
              RGBColor[1, 
               Rational[1, 3], 
               Rational[1, 3]]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Lilly Anderson\""}, {"\"b. 1 Jan 1914\""}, {
               "\"d. 1 Jan 1976\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[1, 0.925, 0.925]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[1, 0.5, 0.5], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Lilly Anderson", 
              StringForm["b. ``", "1 Jan 1914"], 
              StringForm["d. ``", "1 Jan 1976"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{0., 2.}, 0.06561181434599156], {
              RGBColor[1, 
               Rational[1, 3], 
               Rational[1, 3]]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Eve Middleton\""}, {"\"b. 1 Jan 1891\""}, {
               "\"d. 1 Jan 1957\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[1, 0.925, 0.925]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[1, 0.5, 0.5], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Eve Middleton", 
              StringForm["b. ``", "1 Jan 1891"], 
              StringForm["d. ``", "1 Jan 1957"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{2., 2.}, 0.06561181434599156], {
              RGBColor[
               Rational[1, 3], 
               Rational[1, 3], 1]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Christopher Anderson\""}, {"\"b. 1 Jan 1891\""}, {
               "\"d. 1 Jan 1917\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[0.87, 0.94, 1]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[0, 0, 1], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Christopher Anderson", 
              StringForm["b. ``", "1 Jan 1891"], 
              StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{2., 6.}, 0.06561181434599156], {
              RGBColor[
               Rational[1, 3], 
               Rational[1, 3], 1]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"William Anderson\""}, {"\"b. 1 Jan 1836\""}, {
               "\"d. 1 Jan 1878\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[0.87, 0.94, 1]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[0, 0, 1], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"William Anderson", 
              StringForm["b. ``", "1 Jan 1836"], 
              StringForm["d. ``", "1 Jan 1878"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{0., 6.}, 0.06561181434599156], {
              RGBColor[1, 
               Rational[1, 3], 
               Rational[1, 3]]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Alice Johnson\""}, {"\"b. 1 Jan 1837\""}, {
               "\"d. 1 Jan 1891\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[1, 0.925, 0.925]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[1, 0.5, 0.5], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Alice Johnson", 
              StringForm["b. ``", "1 Jan 1837"], 
              StringForm["d. ``", "1 Jan 1891"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{0., 4.}, 0.06561181434599156], {
              RGBColor[1, 
               Rational[1, 3], 
               Rational[1, 3]]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Laura Stark\""}, {"\"b. 1 Jan 1863\""}, {
               "\"d. 1 Jan 1921\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[1, 0.925, 0.925]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[1, 0.5, 0.5], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Laura Stark", 
              StringForm["b. ``", "1 Jan 1863"], 
              StringForm["d. ``", "1 Jan 1921"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{0., 8.}, 0.06561181434599156], {
              RGBColor[1, 
               Rational[1, 3], 
               Rational[1, 3]]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Grace Smith\""}, {"\"b. 1 Jan 1811\""}, {
               "\"d. 1 Jan 1859\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[1, 0.925, 0.925]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[1, 0.5, 0.5], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Grace Smith", 
              StringForm["b. ``", "1 Jan 1811"], 
              StringForm["d. ``", "1 Jan 1859"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{1., 8.}, 0.06561181434599156], {
              RGBColor[
               Rational[1, 3], 
               Rational[1, 3], 1]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Albert Anderson\""}, {"\"b. 1 Jan 1808\""}, {
               "\"d. 1 Jan 1873\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[0.87, 0.94, 1]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[0, 0, 1], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Albert Anderson", 
              StringForm["b. ``", "1 Jan 1808"], 
              StringForm["d. ``", "1 Jan 1873"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            StyleBox[
             DiskBox[{1., 4.}, 0.06561181434599156], {
              RGBColor[1, 
               Rational[1, 3], 
               Rational[1, 3]]}, StripOnInput -> False], 
            TagBox[
             
             GridBox[{{"\"Jane Anderson\""}, {"\"b. 1 Jan 1856\""}, {
               "\"d. 1 Jan 1924\""}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
              GridBoxBackground -> {"Columns" -> {{
                   RGBColor[1, 0.925, 0.925]}}}, 
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
              DefaultBaseStyle -> "Column", 
              GridBoxFrame -> {
               "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
              Directive[
                RGBColor[1, 0.5, 0.5], 
                AbsoluteThickness[2]]], "Column"]], Annotation[#, 
            Column[{"Jane Anderson", 
              StringForm["b. ``", "1 Jan 1856"], 
              StringForm["d. ``", "1 Jan 1924"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
            "Tooltip"]& ]}}], 
       MouseAppearanceTag["NetworkGraphics"]], AllowKernelInitialization -> 
      False]], {
    BaseStyle -> {}, FrameTicks -> None, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 216, 
     BaseStyle -> {FontFamily -> "Times", FontSize -> 10}, 
     DefaultBaseStyle -> {
      "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
       Hue[0.8, 1., 0.6]}}]},
  "RowWithSeparator"]], "Output",
 CellChangeTimes->{3.654417287803875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Who\[CloseCurlyQuote]s who!", "Subsection",
 CellChangeTimes->{{3.6528736834569273`*^9, 3.652873693394691*^9}}],

Cell[TextData[{
 "They can also be ",
 StyleBox["computed",
  FontSlant->"Italic"],
 " from the graph"
}], "Item",
 CellChangeTimes->{
  3.654300319739826*^9, {3.654300359648645*^9, 3.654300376039258*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "Relationship"}]}]], "Input",
 CellChangeTimes->{{3.652970665505226*^9, 3.6529706686760883`*^9}, 
   3.654297858007358*^9}],

Cell[BoxData[
 StyleBox["\<\"Relationship[iniv1, indiv2] returns the familial relationship \
of indiv2 to indiv1 as a descriptive string.\"\>", "MSG"]], "Print", \
"PrintUsage",
 CellChangeTimes->{3.654417288114193*^9},
 CellTags->"Info-d527a38f-24bd-4a00-ad1b-a5940fefc9b4"]
}, Open  ]],

Cell["\<\
Relationship is not commutative because of gender or generational direction\
\>", "Item",
 CellChangeTimes->{{3.652970681404023*^9, 3.652970707991803*^9}, {
  3.652972370861249*^9, 3.652972381434354*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"Relationship", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"Individual", "[", 
      PanelBox[
       InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Bruce Johnson\\\\\
\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1839 \[Dash] 1899\"\>",
        StringForm["``,  `` \[Dash] ``", 
         Style["Bruce Johnson", {Bold}], "1839", "1899"],
        Editable->False],
       Background->RGBColor[0.87, 0.94, 1]], "]"}],
     Genealogy`GEDCOM`Individual["@P13@", 
      Genealogy`GEDCOM`Private`tree["Anderson"], 
      Genealogy`GEDCOM`Birth[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1839", {1839, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Death[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1899", {1899, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Private`gender["M"], 
      Genealogy`GEDCOM`Private`name["Bruce /Johnson/"], 
      Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
      Genealogy`GEDCOM`Private`spouseToFamily["@F5@"]]], ",", 
    InterpretationBox[
     RowBox[{"Individual", "[", 
      PanelBox[
       InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Alice Johnson\\\\\
\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1837 \[Dash] 1891\"\>",
        StringForm["``,  `` \[Dash] ``", 
         Style["Alice Johnson", {Bold}], "1837", "1891"],
        Editable->False],
       Background->RGBColor[1, 0.925, 0.925]], "]"}],
     Genealogy`GEDCOM`Individual["@P5@", 
      Genealogy`GEDCOM`Private`tree["Anderson"], 
      Genealogy`GEDCOM`Birth[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1837", {1837, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Death[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Private`name["Alice /Johnson/"], 
      Genealogy`GEDCOM`Private`gender["F"], 
      Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
      Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6541688221281853`*^9, 3.65416882978681*^9}, {
   3.654296491585739*^9, 3.6542965046910763`*^9}, 3.654297860295596*^9}],

Cell[BoxData["\<\"Sister\"\>"], "Output",
 CellChangeTimes->{3.654417288255934*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"Relationship", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"Individual", "[", 
      PanelBox[
       InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Alice Johnson\\\\\
\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1837 \[Dash] 1891\"\>",
        StringForm["``,  `` \[Dash] ``", 
         Style["Alice Johnson", {Bold}], "1837", "1891"],
        Editable->False],
       Background->RGBColor[1, 0.925, 0.925]], "]"}],
     Genealogy`GEDCOM`Individual["@P5@", 
      Genealogy`GEDCOM`Private`tree["Anderson"], 
      Genealogy`GEDCOM`Birth[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1837", {1837, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Death[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Private`name["Alice /Johnson/"], 
      Genealogy`GEDCOM`Private`gender["F"], 
      Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
      Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]]], ",", 
    InterpretationBox[
     RowBox[{"Individual", "[", 
      PanelBox[
       InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Bruce Johnson\\\\\
\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1839 \[Dash] 1899\"\>",
        StringForm["``,  `` \[Dash] ``", 
         Style["Bruce Johnson", {Bold}], "1839", "1899"],
        Editable->False],
       Background->RGBColor[0.87, 0.94, 1]], "]"}],
     Genealogy`GEDCOM`Individual["@P13@", 
      Genealogy`GEDCOM`Private`tree["Anderson"], 
      Genealogy`GEDCOM`Birth[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1839", {1839, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Death[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1899", {1899, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Private`gender["M"], 
      Genealogy`GEDCOM`Private`name["Bruce /Johnson/"], 
      Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
      Genealogy`GEDCOM`Private`spouseToFamily["@F5@"]]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.652970743248015*^9, 3.652970748436453*^9}, {
   3.654168833170207*^9, 3.6541688436983337`*^9}, {3.65429649469907*^9, 
   3.654296507437215*^9}, 3.6542978619350023`*^9}],

Cell[BoxData["\<\"Brother\"\>"], "Output",
 CellChangeTimes->{3.654417288344276*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"Relationship", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"Individual", "[", 
      PanelBox[
       InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"William \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1836 \
\[Dash] 1878\"\>",
        StringForm["``,  `` \[Dash] ``", 
         Style["William Anderson", {Bold}], "1836", "1878"],
        Editable->False],
       Background->RGBColor[0.87, 0.94, 1]], "]"}],
     Genealogy`GEDCOM`Individual["@P4@", 
      Genealogy`GEDCOM`Private`tree["Anderson"], 
      Genealogy`GEDCOM`Birth[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1836", {1836, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Death[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1878", {1878, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Private`gender["M"], 
      Genealogy`GEDCOM`Private`name["William /Anderson/"], 
      Genealogy`GEDCOM`Private`childToFamily["@F6@"], 
      Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]]], ",", 
    InterpretationBox[
     RowBox[{"Individual", "[", 
      PanelBox[
       InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Thomas Anderson\\\
\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1799 \[Dash] 1860\"\>",
        StringForm["``,  `` \[Dash] ``", 
         Style["Thomas Anderson", {Bold}], "1799", "1860"],
        Editable->False],
       Background->RGBColor[0.87, 0.94, 1]], "]"}],
     Genealogy`GEDCOM`Individual["@P19@", 
      Genealogy`GEDCOM`Private`tree["Anderson"], 
      Genealogy`GEDCOM`Death[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Birth[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1799", {1799, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Private`gender["M"], 
      Genealogy`GEDCOM`Private`name["Thomas /Anderson/"], 
      Genealogy`GEDCOM`Private`childToFamily["@F9@"]]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.652972400787113*^9, 3.652972407193852*^9}, 
   3.652973102510405*^9, {3.652973144606567*^9, 3.652973158788588*^9}, {
   3.654168836545898*^9, 3.6541688472173033`*^9}, {3.65429649765256*^9, 
   3.654296510470771*^9}, 3.654297863206922*^9}],

Cell[BoxData["\<\"Uncle\"\>"], "Output",
 CellChangeTimes->{3.654417288427487*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"Relationship", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"Individual", "[", 
      PanelBox[
       InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Thomas Anderson\\\
\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1799 \[Dash] 1860\"\>",
        StringForm["``,  `` \[Dash] ``", 
         Style["Thomas Anderson", {Bold}], "1799", "1860"],
        Editable->False],
       Background->RGBColor[0.87, 0.94, 1]], "]"}],
     Genealogy`GEDCOM`Individual["@P19@", 
      Genealogy`GEDCOM`Private`tree["Anderson"], 
      Genealogy`GEDCOM`Death[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Birth[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1799", {1799, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Private`gender["M"], 
      Genealogy`GEDCOM`Private`name["Thomas /Anderson/"], 
      Genealogy`GEDCOM`Private`childToFamily["@F9@"]]], ",", 
    InterpretationBox[
     RowBox[{"Individual", "[", 
      PanelBox[
       InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"William \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1836 \
\[Dash] 1878\"\>",
        StringForm["``,  `` \[Dash] ``", 
         Style["William Anderson", {Bold}], "1836", "1878"],
        Editable->False],
       Background->RGBColor[0.87, 0.94, 1]], "]"}],
     Genealogy`GEDCOM`Individual["@P4@", 
      Genealogy`GEDCOM`Private`tree["Anderson"], 
      Genealogy`GEDCOM`Birth[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1836", {1836, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Death[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1878", {1878, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Private`gender["M"], 
      Genealogy`GEDCOM`Private`name["William /Anderson/"], 
      Genealogy`GEDCOM`Private`childToFamily["@F6@"], 
      Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.652972225421537*^9, 3.652972231347733*^9}, 
   3.6529731057861032`*^9, {3.652973147765773*^9, 3.652973161876439*^9}, {
   3.6541688395822163`*^9, 3.65416885054599*^9}, {3.6542965004509687`*^9, 
   3.654296513321248*^9}, 3.654297864398686*^9}],

Cell[BoxData["\<\"Nephew\"\>"], "Output",
 CellChangeTimes->{3.6544172885106277`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["All in the Family Game", "Subsection",
 CellChangeTimes->{{3.652977536416593*^9, 3.6529775456224413`*^9}, 
   3.654074544743141*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"allInTheFamily", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.653809671262731*^9, 3.65380967549902*^9}, 
   3.654297867030665*^9}],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`n$$ = 12, $CellContext`people$$ = {
   Genealogy`GEDCOM`Individual["@P14@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1864", {1864, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1821", {1821, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["Gertrude /Ambercrombe/"], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F3@"]], 
   Genealogy`GEDCOM`Individual["@P8@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1873", {1873, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1808", {1808, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["Albert /Anderson/"], 
    Genealogy`GEDCOM`Private`gender["M"], 
    Genealogy`GEDCOM`Private`childToFamily["@F9@"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F6@"]], 
   Genealogy`GEDCOM`Individual["@P2@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1948", {1948, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1888", {1888, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["Alexander /Anderson/"], 
    Genealogy`GEDCOM`Private`gender["M"], 
    Genealogy`GEDCOM`Private`childToFamily["@F1@"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F8@"]], 
   Genealogy`GEDCOM`Individual["@P18@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1902", {1902, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1833", {1833, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["Barbara /Anderson/"], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Private`childToFamily["@F6@"]], 
   Genealogy`GEDCOM`Individual["@P3@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1917", {1917, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["Christopher /Anderson/"], 
    Genealogy`GEDCOM`Private`gender["M"], 
    Genealogy`GEDCOM`Private`childToFamily["@F1@"]], 
   Genealogy`GEDCOM`Individual["@P17@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1777", {1777, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1846", {1846, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`gender["M"], 
    Genealogy`GEDCOM`Private`name["Edward /Anderson/"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F9@"]], 
   Genealogy`GEDCOM`Individual["@P1@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1906", {1906, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1854", {1854, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["George /Anderson/"], 
    Genealogy`GEDCOM`Private`gender["M"], 
    Genealogy`GEDCOM`Private`childToFamily["@F2@"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]], 
   Genealogy`GEDCOM`Individual["@P9@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1856", {1856, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["Jane /Anderson/"], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Private`childToFamily["@F2@"]], 
   Genealogy`GEDCOM`Individual["@P22@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1914", {1914, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Private`name["Lilly /Anderson/"], 
    Genealogy`GEDCOM`Private`childToFamily["@F8@"]], 
   Genealogy`GEDCOM`Individual["@P19@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1799", {1799, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`gender["M"], 
    Genealogy`GEDCOM`Private`name["Thomas /Anderson/"], 
    Genealogy`GEDCOM`Private`childToFamily["@F9@"]], 
   Genealogy`GEDCOM`Individual["@P4@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1836", {1836, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1878", {1878, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`gender["M"], 
    Genealogy`GEDCOM`Private`name["William /Anderson/"], 
    Genealogy`GEDCOM`Private`childToFamily["@F6@"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]], 
   Genealogy`GEDCOM`Individual["@P20@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1946", {1946, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1890", {1890, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["Beverley /Applebee/"], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Private`childToFamily["@F7@"]], 
   Genealogy`GEDCOM`Individual["@P21@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1912", {1912, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1854", {1854, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`gender["M"], 
    Genealogy`GEDCOM`Private`name["Samuel /Applebee/"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F7@"]], 
   Genealogy`GEDCOM`Individual["@P5@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1837", {1837, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["Alice /Johnson/"], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]], 
   Genealogy`GEDCOM`Individual["@P12@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1917", {1917, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1841", {1841, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Private`name["Ann /Johnson/"], 
    Genealogy`GEDCOM`Private`childToFamily["@F3@"]], 
   Genealogy`GEDCOM`Individual["@P13@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1839", {1839, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1899", {1899, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`gender["M"], 
    Genealogy`GEDCOM`Private`name["Bruce /Johnson/"], 
    Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F5@"]], 
   Genealogy`GEDCOM`Individual["@P15@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1925", {1925, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1861", {1861, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Private`name["Christina /Johnson/"], 
    Genealogy`GEDCOM`Private`childToFamily["@F5@"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F7@"]], 
   Genealogy`GEDCOM`Individual["@P11@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1863", {1863, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1811", {1811, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["Paul /Johnson/"], 
    Genealogy`GEDCOM`Private`gender["M"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F3@"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F4@"]], 
   Genealogy`GEDCOM`Individual["@P23@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["Eve /Middleton/"], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1957", {1957, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F8@"]], 
   Genealogy`GEDCOM`Individual["@P7@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1859", {1859, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1811", {1811, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["Grace /Smith/"], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F6@"]], 
   Genealogy`GEDCOM`Individual["@P6@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1863", {1863, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Private`name["Laura /Stark/"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]], 
   Genealogy`GEDCOM`Individual["@P10@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1839", {1839, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1816", {1816, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["Elizabeth /Welsley/"], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F4@"]], 
   Genealogy`GEDCOM`Individual["@P16@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1842", {1842, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Private`name["Deborah /Ziegler/"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F5@"]]}, $CellContext`first$$ = 
  12, $CellContext`second$$ = 7, $CellContext`g$$ = 
  Graph[{1, "@F1@", "@F2@", "@F3@", "@F4@", "@F5@", "@F6@", "@F7@", "@F8@", 
    "@F9@", "@P1@", "@P10@", "@P11@", "@P12@", "@P13@", "@P14@", "@P15@", 
    "@P16@", "@P17@", "@P18@", "@P19@", "@P2@", "@P20@", "@P21@", "@P22@", 
    "@P23@", "@P3@", "@P4@", "@P5@", "@P6@", "@P7@", "@P8@", "@P9@"}, {{{28, 
    3}, {29, 3}, {3, 11}, {3, 33}, {22, 9}, {26, 9}, {9, 25}, {32, 7}, {31, 
    7}, {7, 20}, {7, 28}, {11, 2}, {30, 2}, {2, 22}, {2, 27}, {19, 10}, {1, 
    10}, {10, 21}, {10, 32}, {24, 8}, {17, 8}, {8, 23}, {13, 4}, {16, 4}, {4, 
    14}, {13, 5}, {12, 5}, {5, 29}, {5, 15}, {15, 6}, {18, 6}, {6, 17}}, 
    Null}, {Properties -> {
     "@F8@" -> {Tooltip -> StringForm["``, ``", "@F8@", 
          Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]]}, 
      "@F3@" -> {Tooltip -> StringForm["``, ``", "@F3@", 
          Interpretation["1840", {1840, 1, 1, 0, 0, 0.}]]}, 
      "@P4@" -> {Tooltip -> Column[{"William Anderson", 
           StringForm["b. ``", "1 Jan 1836"], 
           StringForm["d. ``", "1 Jan 1878"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[0, 0, 1], 
            AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P21@" -> {Tooltip -> Column[{"Samuel Applebee", 
           StringForm["b. ``", "1 Jan 1854"], 
           StringForm["d. ``", "1 Jan 1912"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[0, 0, 1], 
            AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@F5@" -> {Tooltip -> StringForm["``, ``", "@F5@", 
          Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]]}, 
      "@F7@" -> {Tooltip -> StringForm["``, ``", "@F7@", 
          Interpretation["1887", {1887, 1, 1, 0, 0, 0.}]]}, 
      "@P23@" -> {Tooltip -> Column[{"Eve Middleton", 
           StringForm["b. ``", "1 Jan 1891"], 
           StringForm["d. ``", "1 Jan 1957"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P13@" -> {Tooltip -> Column[{"Bruce Johnson", 
           StringForm["b. ``", "1 Jan 1839"], 
           StringForm["d. ``", "1 Jan 1899"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[0, 0, 1], 
            AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P10@" -> {Tooltip -> Column[{"Elizabeth Welsley", 
           StringForm["b. ``", "1 Jan 1816"], 
           StringForm["d. ``", "1 Jan 1839"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@F4@" -> {Tooltip -> StringForm["``, ``", "@F4@", 
          Interpretation["1835", {1835, 1, 1, 0, 0, 0.}]]}, 
      "@P9@" -> {Tooltip -> Column[{"Jane Anderson", 
           StringForm["b. ``", "1 Jan 1856"], 
           StringForm["d. ``", "1 Jan 1924"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@F1@" -> {Tooltip -> StringForm["``, ``", "@F1@", 
          Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]]}, 
      "@P19@" -> {Tooltip -> Column[{"Thomas Anderson", 
           StringForm["b. ``", "1 Jan 1799"], 
           StringForm["d. ``", "1 Jan 1860"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[0, 0, 1], 
            AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P18@" -> {Tooltip -> Column[{"Barbara Anderson", 
           StringForm["b. ``", "1 Jan 1833"], 
           StringForm["d. ``", "1 Jan 1902"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P6@" -> {Tooltip -> Column[{"Laura Stark", 
           StringForm["b. ``", "1 Jan 1863"], 
           StringForm["d. ``", "1 Jan 1921"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P2@" -> {Tooltip -> Column[{"Alexander Anderson", 
           StringForm["b. ``", "1 Jan 1888"], 
           StringForm["d. ``", "1 Jan 1948"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[0, 0, 1], 
            AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P8@" -> {Tooltip -> Column[{"Albert Anderson", 
           StringForm["b. ``", "1 Jan 1808"], 
           StringForm["d. ``", "1 Jan 1873"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[0, 0, 1], 
            AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@F2@" -> {Tooltip -> StringForm["``, ``", "@F2@", 
          Interpretation["1855", {1855, 1, 1, 0, 0, 0.}]]}, 
      "@P11@" -> {Tooltip -> Column[{"Paul Johnson", 
           StringForm["b. ``", "1 Jan 1811"], 
           StringForm["d. ``", "1 Jan 1863"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[0, 0, 1], 
            AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P15@" -> {Tooltip -> Column[{"Christina Johnson", 
           StringForm["b. ``", "1 Jan 1861"], 
           StringForm["d. ``", "1 Jan 1925"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P5@" -> {Tooltip -> Column[{"Alice Johnson", 
           StringForm["b. ``", "1 Jan 1837"], 
           StringForm["d. ``", "1 Jan 1891"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P3@" -> {Tooltip -> Column[{"Christopher Anderson", 
           StringForm["b. ``", "1 Jan 1891"], 
           StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[0, 0, 1], 
            AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P16@" -> {Tooltip -> Column[{"Deborah Ziegler", 
           StringForm["b. ``", "1 Jan 1842"], 
           StringForm["d. ``", "1 Jan 1910"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@F9@" -> {Tooltip -> StringForm["``, ``", "@F9@", "?"]}, 
      "@P22@" -> {Tooltip -> Column[{"Lilly Anderson", 
           StringForm["b. ``", "1 Jan 1914"], 
           StringForm["d. ``", "1 Jan 1976"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P20@" -> {Tooltip -> Column[{"Beverley Applebee", 
           StringForm["b. ``", "1 Jan 1890"], 
           StringForm["d. ``", "1 Jan 1946"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P7@" -> {Tooltip -> Column[{"Grace Smith", 
           StringForm["b. ``", "1 Jan 1811"], 
           StringForm["d. ``", "1 Jan 1859"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P14@" -> {Tooltip -> Column[{"Gertrude Ambercrombe", 
           StringForm["b. ``", "1 Jan 1821"], 
           StringForm["d. ``", "1 Jan 1864"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@F6@" -> {Tooltip -> StringForm["``, ``", "@F6@", 
          Interpretation["1832", {1832, 1, 1, 0, 0, 0.}]]}, 
      "@P1@" -> {Tooltip -> Column[{"George Anderson", 
           StringForm["b. ``", "1 Jan 1854"], 
           StringForm["d. ``", "1 Jan 1906"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[0, 0, 1], 
            AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P12@" -> {Tooltip -> Column[{"Ann Johnson", 
           StringForm["b. ``", "1 Jan 1841"], 
           StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
      "@P17@" -> {Tooltip -> Column[{"Edward Anderson", 
           StringForm["b. ``", "1 Jan 1777"], 
           StringForm["d. ``", "1 Jan 1846"]}, ColumnWidths -> 8, 
          RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
          True, FrameStyle -> Directive[
            RGBColor[0, 0, 1], 
            AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
          BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}}, 
    EdgeShapeFunction -> {
      GraphElementData["FilledArrow", "ArrowSize" -> Small]}, 
    EdgeStyle -> {DirectedEdge["@P11@", "@F3@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P14@", "@F3@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P17@", "@F9@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P21@", "@F7@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P6@", "@F1@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P4@", "@F2@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P1@", "@F1@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P10@", "@F4@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge[1, "@F9@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P5@", "@F2@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P7@", "@F6@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P8@", "@F6@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P16@", "@F5@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P15@", "@F7@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P23@", "@F8@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P2@", "@F8@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P13@", "@F5@"] -> {
        RGBColor[0, 1, 0]}, DirectedEdge["@P11@", "@F4@"] -> {
        RGBColor[0, 1, 0]}}, VertexStyle -> {"@P12@" -> {
        RGBColor[1, 
         Rational[1, 3], 
         Rational[1, 3]]}, "@P21@" -> {
        RGBColor[
         Rational[1, 3], 
         Rational[1, 3], 1]}, "@P1@" -> {
        RGBColor[
         Rational[1, 3], 
         Rational[1, 3], 1]}, "@P22@" -> {
        RGBColor[1, 
         Rational[1, 3], 
         Rational[1, 3]]}, "@P18@" -> {
        RGBColor[1, 
         Rational[1, 3], 
         Rational[1, 3]]}, "@F2@" -> {
        RGBColor[0, 1, 0]}, "@F6@" -> {
        RGBColor[0, 1, 0]}, "@F7@" -> {
        RGBColor[0, 1, 0]}, "@P7@" -> {
        RGBColor[1, 
         Rational[1, 3], 
         Rational[1, 3]]}, "@P2@" -> {
        RGBColor[
         Rational[1, 3], 
         Rational[1, 3], 1]}, "@P15@" -> {
        RGBColor[1, 
         Rational[1, 3], 
         Rational[1, 3]]}, "@F9@" -> {
        RGBColor[0, 1, 0]}, "@P13@" -> {
        RGBColor[
         Rational[1, 3], 
         Rational[1, 3], 1]}, "@P17@" -> {
        RGBColor[
         Rational[1, 3], 
         Rational[1, 3], 1]}, "@F4@" -> {
        RGBColor[0, 1, 0]}, "@F3@" -> {
        RGBColor[0, 1, 0]}, "@P4@" -> {
        RGBColor[
         Rational[1, 3], 
         Rational[1, 3], 1]}, "@P8@" -> {
        RGBColor[
         Rational[1, 3], 
         Rational[1, 3], 1]}, "@P23@" -> {
        RGBColor[1, 
         Rational[1, 3], 
         Rational[1, 3]]}, "@P6@" -> {
        RGBColor[1, 
         Rational[1, 3], 
         Rational[1, 3]]}, "@F5@" -> {
        RGBColor[0, 1, 0]}, "@P3@" -> {
        RGBColor[
         Rational[1, 3], 
         Rational[1, 3], 1]}, "@F1@" -> {
        RGBColor[0, 1, 0]}, "@P20@" -> {
        RGBColor[1, 
         Rational[1, 3], 
         Rational[1, 3]]}, "@P11@" -> {
        RGBColor[
         Rational[1, 3], 
         Rational[1, 3], 1]}, "@P14@" -> {
        RGBColor[1, 
         Rational[1, 3], 
         Rational[1, 3]]}, "@P16@" -> {
        RGBColor[1, 
         Rational[1, 3], 
         Rational[1, 3]]}, "@F8@" -> {
        RGBColor[0, 1, 0]}, "@P10@" -> {
        RGBColor[1, 
         Rational[1, 3], 
         Rational[1, 3]]}, "@P19@" -> {
        RGBColor[
         Rational[1, 3], 
         Rational[1, 3], 1]}, "@P5@" -> {
        RGBColor[1, 
         Rational[1, 3], 
         Rational[1, 3]]}, "@P9@" -> {
        RGBColor[1, 
         Rational[1, 3], 
         Rational[1, 3]]}}}], $CellContext`vl$$ = {
  "@P1@", "@P10@", "@P11@", "@P12@", "@P13@", "@P14@", "@P15@", "@P16@", 
   "@P17@", "@P18@", "@P19@", "@P2@", "@P20@", "@P21@", "@P22@", "@P23@", 
   "@P3@", "@P4@", "@P5@", "@P6@", "@P7@", "@P8@", 
   "@P9@"}, $CellContext`el$$ = {
   DirectedEdge["@P4@", "@F2@"], 
   DirectedEdge["@P5@", "@F2@"], 
   DirectedEdge["@F2@", "@P1@"], 
   DirectedEdge["@F2@", "@P9@"], 
   DirectedEdge["@P2@", "@F8@"], 
   DirectedEdge["@P23@", "@F8@"], 
   DirectedEdge["@F8@", "@P22@"], 
   DirectedEdge["@P8@", "@F6@"], 
   DirectedEdge["@P7@", "@F6@"], 
   DirectedEdge["@F6@", "@P18@"], 
   DirectedEdge["@F6@", "@P4@"], 
   DirectedEdge["@P1@", "@F1@"], 
   DirectedEdge["@P6@", "@F1@"], 
   DirectedEdge["@F1@", "@P2@"], 
   DirectedEdge["@F1@", "@P3@"], 
   DirectedEdge["@P17@", "@F9@"], 
   DirectedEdge["@F9@", "@P19@"], 
   DirectedEdge["@F9@", "@P8@"], 
   DirectedEdge["@P21@", "@F7@"], 
   DirectedEdge["@P15@", "@F7@"], 
   DirectedEdge["@F7@", "@P20@"], 
   DirectedEdge["@P11@", "@F3@"], 
   DirectedEdge["@P14@", "@F3@"], 
   DirectedEdge["@F3@", "@P12@"], 
   DirectedEdge["@P11@", "@F4@"], 
   DirectedEdge["@P10@", "@F4@"], 
   DirectedEdge["@F4@", "@P5@"], 
   DirectedEdge["@F4@", "@P13@"], 
   DirectedEdge["@P13@", "@F5@"], 
   DirectedEdge["@P16@", "@F5@"], 
   DirectedEdge["@F5@", "@P15@"]}, $CellContext`p$$ = {
  "@P20@", "@F7@", "@P15@", "@F5@", "@P13@", "@F4@", "@P5@", "@F2@", 
   "@P1@"}, $CellContext`v$$ = {
  "@P14@", "@P8@", "@P2@", "@P18@", "@P3@", "@P17@", "@P1@", "@P9@", "@P22@", 
   "@P19@", "@P4@", "@P20@", "@P21@", "@P5@", "@P12@", "@P13@", "@P15@", 
   "@P11@", "@P23@", "@P7@", "@P6@", "@P10@", "@P16@"}, $CellContext`e$$ = {
   DirectedEdge["@P5@", "@F2@"], 
   DirectedEdge["@F2@", "@P1@"], 
   DirectedEdge["@P15@", "@F7@"], 
   DirectedEdge["@F7@", "@P20@"], 
   DirectedEdge["@F4@", "@P5@"], 
   DirectedEdge["@F4@", "@P13@"], 
   DirectedEdge["@P13@", "@F5@"], 
   DirectedEdge["@F5@", "@P15@"]}}, 
  TemplateBox[{TemplateBox[{
      PaneBox[
       TagBox[
        GridBox[{{
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {1}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Gertrude \
Ambercrombe\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1821 \
\[Dash] 1864\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Gertrude Ambercrombe", {Bold}], "1821", "1864"], 
                Editable -> False], Background -> RGBColor[1, 0.925, 0.925]], 
              "]"}], 
            Genealogy`GEDCOM`Individual["@P14@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1864", {1864, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1821", {1821, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`name["Gertrude /Ambercrombe/"], 
             Genealogy`GEDCOM`Private`gender["F"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F3@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {1}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {2}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Albert Anderson\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1808 \[Dash] 1873\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Albert Anderson", {Bold}], "1808", "1873"], Editable -> 
                False], Background -> RGBColor[0.87, 0.94, 1]], "]"}], 
            Genealogy`GEDCOM`Individual["@P8@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1873", {1873, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1808", {1808, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`name["Albert /Anderson/"], 
             Genealogy`GEDCOM`Private`gender["M"], 
             Genealogy`GEDCOM`Private`childToFamily["@F9@"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F6@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {2}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {3}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Alexander \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1888 \
\[Dash] 1948\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Alexander Anderson", {Bold}], "1888", "1948"], 
                Editable -> False], Background -> RGBColor[0.87, 0.94, 1]], 
              "]"}], 
            Genealogy`GEDCOM`Individual["@P2@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1948", {1948, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1888", {1888, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`name["Alexander /Anderson/"], 
             Genealogy`GEDCOM`Private`gender["M"], 
             Genealogy`GEDCOM`Private`childToFamily["@F1@"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F8@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {3}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {4}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Barbara Anderson\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1833 \[Dash] 1902\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Barbara Anderson", {Bold}], "1833", "1902"], Editable -> 
                False], Background -> RGBColor[1, 0.925, 0.925]], "]"}], 
            Genealogy`GEDCOM`Individual["@P18@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1902", {1902, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1833", {1833, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`name["Barbara /Anderson/"], 
             Genealogy`GEDCOM`Private`gender["F"], 
             Genealogy`GEDCOM`Private`childToFamily["@F6@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {4}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {5}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Christopher \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1891 \
\[Dash] 1917\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Christopher Anderson", {Bold}], "1891", "1917"], 
                Editable -> False], Background -> RGBColor[0.87, 0.94, 1]], 
              "]"}], 
            Genealogy`GEDCOM`Individual["@P3@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1917", {1917, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`name["Christopher /Anderson/"], 
             Genealogy`GEDCOM`Private`gender["M"], 
             Genealogy`GEDCOM`Private`childToFamily["@F1@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {5}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {6}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Edward Anderson\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1777 \[Dash] 1846\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Edward Anderson", {Bold}], "1777", "1846"], Editable -> 
                False], Background -> RGBColor[0.87, 0.94, 1]], "]"}], 
            Genealogy`GEDCOM`Individual["@P17@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1777", {1777, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1846", {1846, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`gender["M"], 
             Genealogy`GEDCOM`Private`name["Edward /Anderson/"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F9@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {6}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {7}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"George Anderson\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1854 \[Dash] 1906\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["George Anderson", {Bold}], "1854", "1906"], Editable -> 
                False], Background -> RGBColor[0.87, 0.94, 1]], "]"}], 
            Genealogy`GEDCOM`Individual["@P1@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1906", {1906, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1854", {1854, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`name["George /Anderson/"], 
             Genealogy`GEDCOM`Private`gender["M"], 
             Genealogy`GEDCOM`Private`childToFamily["@F2@"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {7}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {8}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Jane Anderson\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1856 \[Dash] 1924\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Jane Anderson", {Bold}], "1856", "1924"], Editable -> 
                False], Background -> RGBColor[1, 0.925, 0.925]], "]"}], 
            Genealogy`GEDCOM`Individual["@P9@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1856", {1856, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`name["Jane /Anderson/"], 
             Genealogy`GEDCOM`Private`gender["F"], 
             Genealogy`GEDCOM`Private`childToFamily["@F2@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {8}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {9}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Lilly Anderson\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1914 \[Dash] 1976\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Lilly Anderson", {Bold}], "1914", "1976"], Editable -> 
                False], Background -> RGBColor[1, 0.925, 0.925]], "]"}], 
            Genealogy`GEDCOM`Individual["@P22@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1914", {1914, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`gender["F"], 
             Genealogy`GEDCOM`Private`name["Lilly /Anderson/"], 
             Genealogy`GEDCOM`Private`childToFamily["@F8@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {9}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {10}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Thomas Anderson\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1799 \[Dash] 1860\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Thomas Anderson", {Bold}], "1799", "1860"], Editable -> 
                False], Background -> RGBColor[0.87, 0.94, 1]], "]"}], 
            Genealogy`GEDCOM`Individual["@P19@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1799", {1799, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`gender["M"], 
             Genealogy`GEDCOM`Private`name["Thomas /Anderson/"], 
             Genealogy`GEDCOM`Private`childToFamily["@F9@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {10}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {11}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"William Anderson\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1836 \[Dash] 1878\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["William Anderson", {Bold}], "1836", "1878"], Editable -> 
                False], Background -> RGBColor[0.87, 0.94, 1]], "]"}], 
            Genealogy`GEDCOM`Individual["@P4@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1836", {1836, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1878", {1878, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`gender["M"], 
             Genealogy`GEDCOM`Private`name["William /Anderson/"], 
             Genealogy`GEDCOM`Private`childToFamily["@F6@"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {11}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {12}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Beverley \
Applebee\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1890 \
\[Dash] 1946\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Beverley Applebee", {Bold}], "1890", "1946"], 
                Editable -> False], Background -> RGBColor[1, 0.925, 0.925]], 
              "]"}], 
            Genealogy`GEDCOM`Individual["@P20@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1946", {1946, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1890", {1890, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`name["Beverley /Applebee/"], 
             Genealogy`GEDCOM`Private`gender["F"], 
             Genealogy`GEDCOM`Private`childToFamily["@F7@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {12}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {13}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Samuel Applebee\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1854 \[Dash] 1912\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Samuel Applebee", {Bold}], "1854", "1912"], Editable -> 
                False], Background -> RGBColor[0.87, 0.94, 1]], "]"}], 
            Genealogy`GEDCOM`Individual["@P21@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1912", {1912, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1854", {1854, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`gender["M"], 
             Genealogy`GEDCOM`Private`name["Samuel /Applebee/"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F7@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {13}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {14}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Alice Johnson\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1837 \[Dash] 1891\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Alice Johnson", {Bold}], "1837", "1891"], Editable -> 
                False], Background -> RGBColor[1, 0.925, 0.925]], "]"}], 
            Genealogy`GEDCOM`Individual["@P5@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1837", {1837, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`name["Alice /Johnson/"], 
             Genealogy`GEDCOM`Private`gender["F"], 
             Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {14}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {15}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Ann Johnson\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1841 \[Dash] 1917\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Ann Johnson", {Bold}], "1841", "1917"], Editable -> 
                False], Background -> RGBColor[1, 0.925, 0.925]], "]"}], 
            Genealogy`GEDCOM`Individual["@P12@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1917", {1917, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1841", {1841, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`gender["F"], 
             Genealogy`GEDCOM`Private`name["Ann /Johnson/"], 
             Genealogy`GEDCOM`Private`childToFamily["@F3@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {15}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {16}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Bruce Johnson\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1839 \[Dash] 1899\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Bruce Johnson", {Bold}], "1839", "1899"], Editable -> 
                False], Background -> RGBColor[0.87, 0.94, 1]], "]"}], 
            Genealogy`GEDCOM`Individual["@P13@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1839", {1839, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1899", {1899, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`gender["M"], 
             Genealogy`GEDCOM`Private`name["Bruce /Johnson/"], 
             Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F5@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {16}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {17}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Christina \
Johnson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1861 \[Dash] \
1925\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Christina Johnson", {Bold}], "1861", "1925"], 
                Editable -> False], Background -> RGBColor[1, 0.925, 0.925]], 
              "]"}], 
            Genealogy`GEDCOM`Individual["@P15@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1925", {1925, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1861", {1861, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`gender["F"], 
             Genealogy`GEDCOM`Private`name["Christina /Johnson/"], 
             Genealogy`GEDCOM`Private`childToFamily["@F5@"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F7@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {17}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {18}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Paul Johnson\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1811 \[Dash] 1863\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Paul Johnson", {Bold}], "1811", "1863"], Editable -> 
                False], Background -> RGBColor[0.87, 0.94, 1]], "]"}], 
            Genealogy`GEDCOM`Individual["@P11@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1863", {1863, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1811", {1811, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`name["Paul /Johnson/"], 
             Genealogy`GEDCOM`Private`gender["M"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F3@"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F4@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {18}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {19}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Eve Middleton\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1891 \[Dash] 1957\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Eve Middleton", {Bold}], "1891", "1957"], Editable -> 
                False], Background -> RGBColor[1, 0.925, 0.925]], "]"}], 
            Genealogy`GEDCOM`Individual["@P23@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`name["Eve /Middleton/"], 
             Genealogy`GEDCOM`Private`gender["F"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1957", {1957, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F8@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {19}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {20}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Grace Smith\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1811 \[Dash] 1859\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Grace Smith", {Bold}], "1811", "1859"], Editable -> 
                False], Background -> RGBColor[1, 0.925, 0.925]], "]"}], 
            Genealogy`GEDCOM`Individual["@P7@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1859", {1859, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1811", {1811, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`name["Grace /Smith/"], 
             Genealogy`GEDCOM`Private`gender["F"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F6@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {20}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {21}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Laura Stark\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1863 \[Dash] 1921\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Laura Stark", {Bold}], "1863", "1921"], Editable -> 
                False], Background -> RGBColor[1, 0.925, 0.925]], "]"}], 
            Genealogy`GEDCOM`Individual["@P6@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1863", {1863, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`gender["F"], 
             Genealogy`GEDCOM`Private`name["Laura /Stark/"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {21}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {22}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Elizabeth \
Welsley\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1816 \[Dash] \
1839\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Elizabeth Welsley", {Bold}], "1816", "1839"], 
                Editable -> False], Background -> RGBColor[1, 0.925, 0.925]], 
              "]"}], 
            Genealogy`GEDCOM`Individual["@P10@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1839", {1839, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1816", {1816, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`name["Elizabeth /Welsley/"], 
             Genealogy`GEDCOM`Private`gender["F"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F4@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {22}]}, {
           RadioButtonBox[
            Dynamic[$CellContext`first$$], {23}], 
           InterpretationBox[
            RowBox[{"Individual", "[", 
              PanelBox[
               InterpretationBox[
               "\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Deborah Ziegler\\\\\\\"\\\", \
List[Bold], Rule[StripOnInput, False]]\\),  1842 \[Dash] 1910\"", 
                StringForm["``,  `` \[Dash] ``", 
                 Style["Deborah Ziegler", {Bold}], "1842", "1910"], Editable -> 
                False], Background -> RGBColor[1, 0.925, 0.925]], "]"}], 
            Genealogy`GEDCOM`Individual["@P16@", 
             Genealogy`GEDCOM`Private`tree["Anderson"], 
             Genealogy`GEDCOM`Death[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Birth[
              Genealogy`GEDCOM`Private`date[
               Interpretation["1842", {1842, 1, 1, 0, 0, 0.}]]], 
             Genealogy`GEDCOM`Private`gender["F"], 
             Genealogy`GEDCOM`Private`name["Deborah /Ziegler/"], 
             Genealogy`GEDCOM`Private`spouseToFamily["@F5@"]]], 
           RadioButtonBox[
            Dynamic[$CellContext`second$$], {23}]}}, AutoDelete -> False, 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
       ImageSize -> {396., 504}, Scrollbars -> {False, True}], 
      TagBox[
       GridBox[{{
          DynamicBox[
           ToBoxes[$CellContext`p$$ = FindShortestPath[
               UndirectedGraph[$CellContext`g$$], 
               Part[$CellContext`people$$, $CellContext`first$$, 1], 
               
               Part[$CellContext`people$$, $CellContext`second$$, 
                1]]; $CellContext`e$$ = Cases[$CellContext`el$$, 
               Condition[
                DirectedEdge[
                 Pattern[$CellContext`a$, 
                  Blank[]], 
                 Pattern[$CellContext`b$, 
                  Blank[]]], 
                And[
                 MemberQ[$CellContext`p$$, $CellContext`a$], 
                 MemberQ[$CellContext`p$$, $CellContext`b$]]]]; 
            HighlightGraph[$CellContext`g$$, 
              Join[
               If[$CellContext`first$$ == $CellContext`second$$, {
                 
                 Part[$CellContext`v$$, $CellContext`first$$]}, {}], \
$CellContext`e$$], GraphHighlightStyle -> "Thick", ImageSize -> 4 72], 
            StandardForm], ImageSizeCache -> {360., {288., 296.}}]}, {
          StyleBox[
           DynamicBox[
            ToBoxes[
             Genealogy`GEDCOM`Relationship[
              Part[$CellContext`people$$, $CellContext`first$$], 
              Part[$CellContext`people$$, $CellContext`second$$]], 
             StandardForm], ImageSizeCache -> {260., {1., 19.}}], 
           StripOnInput -> False, FontFamily -> "Sans", FontSize -> 16, 
           FontWeight -> Bold]}}, DefaultBaseStyle -> "Column", 
        GridBoxAlignment -> {"Columns" -> {{Center}}}, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]}, 
     "Row", DisplayFunction -> (FrameBox[
       RowBox[{
         TemplateSlotSequence[1, 
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {15, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[15]]]}], FrameStyle -> Automatic]& ), 
     InterpretationFunction -> (RowBox[{"Row", "[", 
        RowBox[{
          RowBox[{"{", 
            TemplateSlotSequence[1, ","], "}"}], ",", 
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {15, 0}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[15]], ",", 
          RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]& )],FormBox[
     StyleBox[
     "\"All in the Family\"", Bold, 36, FontFamily -> "Sans", StripOnInput -> 
      False], TraditionalForm]},
   "Legended",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, GridBoxItemSize -> Automatic, 
     BaselinePosition -> {2, 1}]& ),
   Editable->True,
   InterpretationFunction->(RowBox[{"Legended", "[", 
      RowBox[{#, ",", 
        RowBox[{"Placed", "[", 
          RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )],
  DynamicModuleValues:>{}]], "Output",
 CellChangeTimes->{3.654417288596003*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Distance", "Subsection",
 CellChangeTimes->{{3.652873701463169*^9, 3.652873704239139*^9}, {
  3.652984797317553*^9, 3.6529848001954117`*^9}}],

Cell[CellGroupData[{

Cell["Two kinds of consanguinity (blood relationship):", "Item",
 CellChangeTimes->{{3.6529836475134783`*^9, 3.6529836909078293`*^9}, {
  3.6529848070994053`*^9, 3.652984812218548*^9}, {3.6529992598051643`*^9, 
  3.652999264756887*^9}}],

Cell[CellGroupData[{

Cell["lineal\[LongDash]one individual is directly descended from the other", \
"Subitem",
 CellChangeTimes->{{3.6529836475134783`*^9, 3.652983690901803*^9}, {
  3.652984028147441*^9, 3.6529840774301357`*^9}}],

Cell["\<\
collateral\[LongDash]descent from a common ancestor, but not from each other\
\>", "Subitem",
 CellChangeTimes->{{3.6529836475134783`*^9, 3.652983690901803*^9}, {
  3.652984028147441*^9, 3.652984034162429*^9}, {3.652984085485239*^9, 
  3.652984086045117*^9}, {3.6529841248984823`*^9, 3.652984139976009*^9}}]
}, Open  ]],

Cell["Affinity is relationship by marriage", "Item",
 CellChangeTimes->{{3.6529848229196978`*^9, 3.652984836624007*^9}, {
  3.652984920024939*^9, 3.652984920031239*^9}, {3.652999251415524*^9, 
  3.652999252557906*^9}}],

Cell["\<\
Two different measures of consanguinity are recognized, and they can be \
computed:\
\>", "Item",
 CellChangeTimes->{{3.6529848229196978`*^9, 3.652984836624007*^9}, {
  3.652984920024939*^9, 3.652984929830411*^9}, {3.652985900813821*^9, 
  3.652985901634307*^9}, {3.652999283962734*^9, 3.6529992845547123`*^9}, {
  3.654300783066565*^9, 3.6543007991156063`*^9}}],

Cell[TextData[{
 "Civil law\[LongDash]",
 StyleBox["quot personce tot gradus",
  FontSlant->"Italic"],
 " (as many persons, so many degrees)"
}], "Subitem",
 CellChangeTimes->{{3.652984943478149*^9, 3.652984995037979*^9}, {
  3.652985912105384*^9, 3.6529859121092463`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "CivilLawConsanguinity"}]}]], "Input",
 CellChangeTimes->{{3.652999681308236*^9, 3.652999681973339*^9}, 
   3.654297873197686*^9}],

Cell[BoxData[
 StyleBox["\<\"CivilLawConsanguinity[indiv1, indiv2] returns the civil law \
degree of consanquinity of the indiviuals and the type of consanguinity as a \
list, or None. The type is \\\"Lineal\\\" or \\\"Collateral\\\". The degree \
is the minimum path length from the first individual to the closest common \
ancestor to the second individual.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.654417289279799*^9},
 CellTags->"Info-723fdc03-5323-473c-9186-5640e5884f3b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"consanguinityTable", "[", 
   RowBox[{"CivilLawConsanguinity", ",", 
    RowBox[{"{", 
     RowBox[{
      InterpretationBox[
       RowBox[{"Individual", "[", 
        PanelBox[
         InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Christina \
Johnson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1861 \[Dash] \
1925\"\>",
          StringForm["``,  `` \[Dash] ``", 
           Style["Christina Johnson", {Bold}], "1861", "1925"],
          Editable->False],
         Background->RGBColor[1, 0.925, 0.925]], "]"}],
       Genealogy`GEDCOM`Individual["@P15@", 
        Genealogy`GEDCOM`Private`tree["Anderson"], 
        Genealogy`GEDCOM`Death[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1925", {1925, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Birth[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1861", {1861, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Private`gender["F"], 
        Genealogy`GEDCOM`Private`name["Christina /Johnson/"], 
        Genealogy`GEDCOM`Private`childToFamily["@F5@"], 
        Genealogy`GEDCOM`Private`spouseToFamily["@F7@"]]], ",", 
      InterpretationBox[
       RowBox[{"Individual", "[", 
        PanelBox[
         InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Paul \
Johnson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1811 \[Dash] \
1863\"\>",
          StringForm["``,  `` \[Dash] ``", 
           Style["Paul Johnson", {Bold}], "1811", "1863"],
          Editable->False],
         Background->RGBColor[0.87, 0.94, 1]], "]"}],
       Genealogy`GEDCOM`Individual["@P11@", 
        Genealogy`GEDCOM`Private`tree["Anderson"], 
        Genealogy`GEDCOM`Death[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1863", {1863, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Birth[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1811", {1811, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Private`name["Paul /Johnson/"], 
        Genealogy`GEDCOM`Private`gender["M"], 
        Genealogy`GEDCOM`Private`spouseToFamily["@F3@"], 
        Genealogy`GEDCOM`Private`spouseToFamily["@F4@"]]], ",", 
      InterpretationBox[
       RowBox[{"Individual", "[", 
        PanelBox[
         InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Jane Anderson\\\
\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1856 \[Dash] 1924\"\>",
          StringForm["``,  `` \[Dash] ``", 
           Style["Jane Anderson", {Bold}], "1856", "1924"],
          Editable->False],
         Background->RGBColor[1, 0.925, 0.925]], "]"}],
       Genealogy`GEDCOM`Individual["@P9@", 
        Genealogy`GEDCOM`Private`tree["Anderson"], 
        Genealogy`GEDCOM`Death[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Birth[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1856", {1856, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Private`name["Jane /Anderson/"], 
        Genealogy`GEDCOM`Private`gender["F"], 
        Genealogy`GEDCOM`Private`childToFamily["@F2@"]]], ",", 
      InterpretationBox[
       RowBox[{"Individual", "[", 
        PanelBox[
         InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Albert Anderson\
\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1808 \[Dash] 1873\"\
\>",
          StringForm["``,  `` \[Dash] ``", 
           Style["Albert Anderson", {Bold}], "1808", "1873"],
          Editable->False],
         Background->RGBColor[0.87, 0.94, 1]], "]"}],
       Genealogy`GEDCOM`Individual["@P8@", 
        Genealogy`GEDCOM`Private`tree["Anderson"], 
        Genealogy`GEDCOM`Death[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1873", {1873, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Birth[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1808", {1808, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Private`name["Albert /Anderson/"], 
        Genealogy`GEDCOM`Private`gender["M"], 
        Genealogy`GEDCOM`Private`childToFamily["@F9@"], 
        Genealogy`GEDCOM`Private`spouseToFamily["@F6@"]]], ",", 
      InterpretationBox[
       RowBox[{"Individual", "[", 
        PanelBox[
         InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Alice Johnson\\\
\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1837 \[Dash] 1891\"\>",
          StringForm["``,  `` \[Dash] ``", 
           Style["Alice Johnson", {Bold}], "1837", "1891"],
          Editable->False],
         Background->RGBColor[1, 0.925, 0.925]], "]"}],
       Genealogy`GEDCOM`Individual["@P5@", 
        Genealogy`GEDCOM`Private`tree["Anderson"], 
        Genealogy`GEDCOM`Birth[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1837", {1837, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Death[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Private`name["Alice /Johnson/"], 
        Genealogy`GEDCOM`Private`gender["F"], 
        Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
        Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]]]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.653810168184885*^9, 3.653810168691408*^9}, {
   3.6538102637582397`*^9, 3.653810266869286*^9}, {3.654168873751029*^9, 
   3.654168877644547*^9}, 3.6542965271223793`*^9, 3.654297876405519*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox[
       InterpretationBox["\<\"Christina Johnson\"\>",
        StringForm["`` ``", "Christina", "Johnson"],
        Editable->False],
       HoldForm], 
      TagBox[
       InterpretationBox["\<\"Paul Johnson\"\>",
        StringForm["`` ``", "Paul", "Johnson"],
        Editable->False],
       HoldForm], 
      TagBox[
       InterpretationBox["\<\"Jane Anderson\"\>",
        StringForm["`` ``", "Jane", "Anderson"],
        Editable->False],
       HoldForm], 
      TagBox[
       InterpretationBox["\<\"Albert Anderson\"\>",
        StringForm["`` ``", "Albert", "Anderson"],
        Editable->False],
       HoldForm], 
      TagBox[
       InterpretationBox["\<\"Alice Johnson\"\>",
        StringForm["`` ``", "Alice", "Johnson"],
        Editable->False],
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"Christina Johnson\"\>",
        StringForm["`` ``", "Christina", "Johnson"],
        Editable->False],
       HoldForm], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "0",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Self\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Grandfather\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "4",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Collateral\"\>"}], "}"}]},
         {"\<\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"\\\\\\\\!\\\\\\\\(\\\\\\\
\\*SuperscriptBox[\\\\\\\\(1\\\\\\\\), \\\\\\\\(st\\\\\\\\)]\\\\\\\\) \
Cousin\\\\\\\"\\\", StringForm[\\\"`` Cousin``\\\", \
\\\"\\\\!\\\\(\\\\*SuperscriptBox[\\\\(1\\\\), \\\\(st\\\\)]\\\\)\\\", \\\"\\\
\"], Rule[Editable, False]]\\)\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {"None"},
         {"\<\"Unknown\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "3",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Collateral\"\>"}], "}"}]},
         {"\<\"Aunt\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"]},
     {
      TagBox[
       InterpretationBox["\<\"Paul Johnson\"\>",
        StringForm["`` ``", "Paul", "Johnson"],
        Editable->False],
       HoldForm], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Granddaughter\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "0",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Self\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Granddaughter\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {"None"},
         {"\<\"Unknown\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "1",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Daughter\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"]},
     {
      TagBox[
       InterpretationBox["\<\"Jane Anderson\"\>",
        StringForm["`` ``", "Jane", "Anderson"],
        Editable->False],
       HoldForm], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "4",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Collateral\"\>"}], "}"}]},
         {"\<\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"\\\\\\\\!\\\\\\\\(\\\\\\\
\\*SuperscriptBox[\\\\\\\\(1\\\\\\\\), \\\\\\\\(st\\\\\\\\)]\\\\\\\\) \
Cousin\\\\\\\"\\\", StringForm[\\\"`` Cousin``\\\", \
\\\"\\\\!\\\\(\\\\*SuperscriptBox[\\\\(1\\\\), \\\\(st\\\\)]\\\\)\\\", \\\"\\\
\"], Rule[Editable, False]]\\)\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Grandfather\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "0",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Self\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Grandfather\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "1",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Mother\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"]},
     {
      TagBox[
       InterpretationBox["\<\"Albert Anderson\"\>",
        StringForm["`` ``", "Albert", "Anderson"],
        Editable->False],
       HoldForm], 
      TagBox[GridBox[{
         {"None"},
         {"\<\"Unknown\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {"None"},
         {"\<\"Unknown\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Granddaughter\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "0",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Self\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {"None"},
         {"\<\"Daughter-in-law\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"]},
     {
      TagBox[
       InterpretationBox["\<\"Alice Johnson\"\>",
        StringForm["`` ``", "Alice", "Johnson"],
        Editable->False],
       HoldForm], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "3",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Collateral\"\>"}], "}"}]},
         {"\<\"Niece\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "1",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Father\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "1",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Daughter\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {"None"},
         {"\<\"Father-in-law\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "0",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Self\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[1.6]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableDepth -> 2, TableHeadings -> {{
       StringForm["`` ``", "Christina", "Johnson"], 
       StringForm["`` ``", "Paul", "Johnson"], 
       StringForm["`` ``", "Jane", "Anderson"], 
       StringForm["`` ``", "Albert", "Anderson"], 
       StringForm["`` ``", "Alice", "Johnson"]}, {
       StringForm["`` ``", "Christina", "Johnson"], 
       StringForm["`` ``", "Paul", "Johnson"], 
       StringForm["`` ``", "Jane", "Anderson"], 
       StringForm["`` ``", "Albert", "Anderson"], 
       StringForm["`` ``", "Alice", "Johnson"]}}, 
    TableSpacing -> {4, 3}]]]], "Output",
 CellChangeTimes->{3.654417291555331*^9}]
}, Open  ]],

Cell[TextData[{
 "Common law and Cannon law\[LongDash]",
 StyleBox["quo gradu distat remotior a communi stipite, eodem distant inter \
se",
  FontSlant->"Italic"],
 " (the greater of the two distances from the common ancestor)"
}], "Subitem",
 CellChangeTimes->{{3.652984943478149*^9, 3.652984995037979*^9}, {
  3.652985912105384*^9, 3.652985916392892*^9}, {3.652997337874434*^9, 
  3.652997347739365*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "CommonLawConsanguinity"}]}]], "Input",
 CellChangeTimes->{{3.6529996980258503`*^9, 3.652999703458703*^9}, 
   3.654297879621048*^9}],

Cell[BoxData[
 StyleBox["\<\"CommonLawConsanguinity[indiv1, indiv2] returns the common, or \
canon,  law degree of consanquinity of the indiviuals and the type of \
consanguinity as a list, or None. The type is \\\"Lineal\\\" or \
\\\"Collateral\\\". The degree is the longest minimum path length from the \
closest common ancestor to the either individual.\"\>", "MSG"]], "Print", \
"PrintUsage",
 CellChangeTimes->{3.6544172919711723`*^9},
 CellTags->"Info-d9b7c6bf-3f3b-4c27-85d8-a1965c2fcf56"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"consanguinityTable", "[", 
   RowBox[{"CommonLawConsanguinity", ",", 
    RowBox[{"{", 
     RowBox[{
      InterpretationBox[
       RowBox[{"Individual", "[", 
        PanelBox[
         InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Christina \
Johnson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1861 \[Dash] \
1925\"\>",
          StringForm["``,  `` \[Dash] ``", 
           Style["Christina Johnson", {Bold}], "1861", "1925"],
          Editable->False],
         Background->RGBColor[1, 0.925, 0.925]], "]"}],
       Genealogy`GEDCOM`Individual["@P15@", 
        Genealogy`GEDCOM`Private`tree["Anderson"], 
        Genealogy`GEDCOM`Death[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1925", {1925, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Birth[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1861", {1861, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Private`gender["F"], 
        Genealogy`GEDCOM`Private`name["Christina /Johnson/"], 
        Genealogy`GEDCOM`Private`childToFamily["@F5@"], 
        Genealogy`GEDCOM`Private`spouseToFamily["@F7@"]]], ",", 
      InterpretationBox[
       RowBox[{"Individual", "[", 
        PanelBox[
         InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Paul \
Johnson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1811 \[Dash] \
1863\"\>",
          StringForm["``,  `` \[Dash] ``", 
           Style["Paul Johnson", {Bold}], "1811", "1863"],
          Editable->False],
         Background->RGBColor[0.87, 0.94, 1]], "]"}],
       Genealogy`GEDCOM`Individual["@P11@", 
        Genealogy`GEDCOM`Private`tree["Anderson"], 
        Genealogy`GEDCOM`Death[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1863", {1863, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Birth[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1811", {1811, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Private`name["Paul /Johnson/"], 
        Genealogy`GEDCOM`Private`gender["M"], 
        Genealogy`GEDCOM`Private`spouseToFamily["@F3@"], 
        Genealogy`GEDCOM`Private`spouseToFamily["@F4@"]]], ",", 
      InterpretationBox[
       RowBox[{"Individual", "[", 
        PanelBox[
         InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Jane Anderson\\\
\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1856 \[Dash] 1924\"\>",
          StringForm["``,  `` \[Dash] ``", 
           Style["Jane Anderson", {Bold}], "1856", "1924"],
          Editable->False],
         Background->RGBColor[1, 0.925, 0.925]], "]"}],
       Genealogy`GEDCOM`Individual["@P9@", 
        Genealogy`GEDCOM`Private`tree["Anderson"], 
        Genealogy`GEDCOM`Death[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Birth[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1856", {1856, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Private`name["Jane /Anderson/"], 
        Genealogy`GEDCOM`Private`gender["F"], 
        Genealogy`GEDCOM`Private`childToFamily["@F2@"]]], ",", 
      InterpretationBox[
       RowBox[{"Individual", "[", 
        PanelBox[
         InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Albert Anderson\
\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1808 \[Dash] 1873\"\
\>",
          StringForm["``,  `` \[Dash] ``", 
           Style["Albert Anderson", {Bold}], "1808", "1873"],
          Editable->False],
         Background->RGBColor[0.87, 0.94, 1]], "]"}],
       Genealogy`GEDCOM`Individual["@P8@", 
        Genealogy`GEDCOM`Private`tree["Anderson"], 
        Genealogy`GEDCOM`Death[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1873", {1873, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Birth[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1808", {1808, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Private`name["Albert /Anderson/"], 
        Genealogy`GEDCOM`Private`gender["M"], 
        Genealogy`GEDCOM`Private`childToFamily["@F9@"], 
        Genealogy`GEDCOM`Private`spouseToFamily["@F6@"]]], ",", 
      InterpretationBox[
       RowBox[{"Individual", "[", 
        PanelBox[
         InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Alice Johnson\\\
\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1837 \[Dash] 1891\"\>",
          StringForm["``,  `` \[Dash] ``", 
           Style["Alice Johnson", {Bold}], "1837", "1891"],
          Editable->False],
         Background->RGBColor[1, 0.925, 0.925]], "]"}],
       Genealogy`GEDCOM`Individual["@P5@", 
        Genealogy`GEDCOM`Private`tree["Anderson"], 
        Genealogy`GEDCOM`Birth[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1837", {1837, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Death[
         Genealogy`GEDCOM`Private`date[
          Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
        Genealogy`GEDCOM`Private`name["Alice /Johnson/"], 
        Genealogy`GEDCOM`Private`gender["F"], 
        Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
        Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]]]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.653810168184885*^9, 3.653810168691408*^9}, {
   3.6538102637582397`*^9, 3.653810266869286*^9}, 3.6538103273562813`*^9, 
   3.6541688917862062`*^9, 3.6542965329246387`*^9, 3.6542978815730143`*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox[
       InterpretationBox["\<\"Christina Johnson\"\>",
        StringForm["`` ``", "Christina", "Johnson"],
        Editable->False],
       HoldForm], 
      TagBox[
       InterpretationBox["\<\"Paul Johnson\"\>",
        StringForm["`` ``", "Paul", "Johnson"],
        Editable->False],
       HoldForm], 
      TagBox[
       InterpretationBox["\<\"Jane Anderson\"\>",
        StringForm["`` ``", "Jane", "Anderson"],
        Editable->False],
       HoldForm], 
      TagBox[
       InterpretationBox["\<\"Albert Anderson\"\>",
        StringForm["`` ``", "Albert", "Anderson"],
        Editable->False],
       HoldForm], 
      TagBox[
       InterpretationBox["\<\"Alice Johnson\"\>",
        StringForm["`` ``", "Alice", "Johnson"],
        Editable->False],
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"Christina Johnson\"\>",
        StringForm["`` ``", "Christina", "Johnson"],
        Editable->False],
       HoldForm], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "0",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Self\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Grandfather\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Collateral\"\>"}], "}"}]},
         {"\<\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"\\\\\\\\!\\\\\\\\(\\\\\\\
\\*SuperscriptBox[\\\\\\\\(1\\\\\\\\), \\\\\\\\(st\\\\\\\\)]\\\\\\\\) \
Cousin\\\\\\\"\\\", StringForm[\\\"`` Cousin``\\\", \
\\\"\\\\!\\\\(\\\\*SuperscriptBox[\\\\(1\\\\), \\\\(st\\\\)]\\\\)\\\", \\\"\\\
\"], Rule[Editable, False]]\\)\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {"None"},
         {"\<\"Unknown\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Collateral\"\>"}], "}"}]},
         {"\<\"Aunt\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"]},
     {
      TagBox[
       InterpretationBox["\<\"Paul Johnson\"\>",
        StringForm["`` ``", "Paul", "Johnson"],
        Editable->False],
       HoldForm], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Granddaughter\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "0",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Self\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Granddaughter\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {"None"},
         {"\<\"Unknown\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "1",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Daughter\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"]},
     {
      TagBox[
       InterpretationBox["\<\"Jane Anderson\"\>",
        StringForm["`` ``", "Jane", "Anderson"],
        Editable->False],
       HoldForm], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Collateral\"\>"}], "}"}]},
         {"\<\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"\\\\\\\\!\\\\\\\\(\\\\\\\
\\*SuperscriptBox[\\\\\\\\(1\\\\\\\\), \\\\\\\\(st\\\\\\\\)]\\\\\\\\) \
Cousin\\\\\\\"\\\", StringForm[\\\"`` Cousin``\\\", \
\\\"\\\\!\\\\(\\\\*SuperscriptBox[\\\\(1\\\\), \\\\(st\\\\)]\\\\)\\\", \\\"\\\
\"], Rule[Editable, False]]\\)\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Grandfather\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "0",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Self\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Grandfather\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "1",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Mother\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"]},
     {
      TagBox[
       InterpretationBox["\<\"Albert Anderson\"\>",
        StringForm["`` ``", "Albert", "Anderson"],
        Editable->False],
       HoldForm], 
      TagBox[GridBox[{
         {"None"},
         {"\<\"Unknown\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {"None"},
         {"\<\"Unknown\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Granddaughter\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "0",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Self\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {"None"},
         {"\<\"Daughter-in-law\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"]},
     {
      TagBox[
       InterpretationBox["\<\"Alice Johnson\"\>",
        StringForm["`` ``", "Alice", "Johnson"],
        Editable->False],
       HoldForm], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "2",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Collateral\"\>"}], "}"}]},
         {"\<\"Niece\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "1",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Father\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "1",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Daughter\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {"None"},
         {"\<\"Father-in-law\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            
            TemplateBox[{
             "0",RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}],"degrees",
              "\"AngularDegrees\""},
             "QuantityPostfix"], ",", "\<\"Lineal\"\>"}], "}"}]},
         {"\<\"Self\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[1.6]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableDepth -> 2, TableHeadings -> {{
       StringForm["`` ``", "Christina", "Johnson"], 
       StringForm["`` ``", "Paul", "Johnson"], 
       StringForm["`` ``", "Jane", "Anderson"], 
       StringForm["`` ``", "Albert", "Anderson"], 
       StringForm["`` ``", "Alice", "Johnson"]}, {
       StringForm["`` ``", "Christina", "Johnson"], 
       StringForm["`` ``", "Paul", "Johnson"], 
       StringForm["`` ``", "Jane", "Anderson"], 
       StringForm["`` ``", "Albert", "Anderson"], 
       StringForm["`` ``", "Alice", "Johnson"]}}, 
    TableSpacing -> {4, 3}]]]], "Output",
 CellChangeTimes->{3.6544172921873617`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Event Maps", "Section",
 CellChangeTimes->{{3.652873743011169*^9, 3.652873745226748*^9}, {
  3.653297613487278*^9, 3.653297615151046*^9}}],

Cell["We can layer genealogical data on maps", "Item",
 CellChangeTimes->{{3.654300918329815*^9, 3.654300934821908*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"SummarizeFamilyTree", "@", " ", 
   RowBox[{"ReadGEDCOM", "[", 
    RowBox[{"\"\<Nachbar Family Tree.ged\>\"", ",", "\"\<Nachbar\>\""}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6499380662007637`*^9, 3.649938078822895*^9}, {
   3.649939026494223*^9, 3.649939027958168*^9}, 3.649939063875361*^9, {
   3.6499439945046463`*^9, 3.6499439947254667`*^9}, {3.65255305459827*^9, 
   3.6525530583301697`*^9}, {3.6525531044476967`*^9, 
   3.6525531309623528`*^9}, {3.652553673719214*^9, 3.6525536774422283`*^9}, {
   3.653252783423046*^9, 3.6532527868131933`*^9}, {3.653292121406193*^9, 
   3.6532921638402157`*^9}, {3.6532922811372213`*^9, 3.6532923155216618`*^9}, 
   3.6542978886926403`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"Nachbar\"\>",
      StripOnInput->False,
      FontWeight->Bold]},
    {
     TagBox[GridBox[{
        {"407", "\<\"individuals\"\>"},
        {"123", "\<\"families\"\>"},
        {"69", "\<\"sources\"\>"},
        {"6", "\<\"generations\"\>"},
        {"1", "\<\"cousin marriage\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]},
    {
     TagBox[GridBox[{
        {"\<\"Source:\"\>", "\<\"Ancestry.com Family Trees\"\>"},
        {"\<\"Version:\"\>", "\<\"(2010.3)\"\>"},
        {"\<\"Date:\"\>", "\<\"\[Dash]\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Center}}},
   GridBoxDividers->{"Columns" -> {{
        Thickness[Large]}}, "Rows" -> {
       Thickness[Large], {True}, 
       Thickness[Large]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.654417412489868*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"FindIndividual", "[", 
   RowBox[{"\"\<Norman\>\"", ",", "\"\<Nachbar\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6499380662007637`*^9, 3.649938078822895*^9}, {
   3.649939026494223*^9, 3.649939027958168*^9}, 3.649939063875361*^9, {
   3.6499439945046463`*^9, 3.6499439947254667`*^9}, {3.65255305459827*^9, 
   3.6525530583301697`*^9}, {3.6525531044476967`*^9, 
   3.6525531309623528`*^9}, {3.652553673719214*^9, 3.6525536774422283`*^9}, {
   3.653252783423046*^9, 3.6532527868131933`*^9}, {3.653292121406193*^9, 
   3.6532921638402157`*^9}, {3.6532922811372213`*^9, 3.653292297179737*^9}, 
   3.6532923350317993`*^9, 3.654168936292961*^9, 3.65429789169211*^9}],

Cell[BoxData[
 RowBox[{"{", 
  InterpretationBox[
   RowBox[{"Individual", "[", 
    PanelBox[
     TagBox[GridBox[{
        {
         InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Norman Wurtz \
Nachbar\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1898 \[Dash] \
1976\"\>",
          StringForm["``,  `` \[Dash] ``", 
           Style["Norman Wurtz Nachbar", {Bold}], "1898", "1976"],
          Editable->False]},
        {
         StyleBox["\<\"Nachbar\"\>",
          StripOnInput->False,
          FontSlant->Italic]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"],
     Background->RGBColor[0.87, 0.94, 1]], "]"}],
   Genealogy`GEDCOM`Individual["@P1@", 
    Genealogy`GEDCOM`Private`tree["Nachbar"], 
    Genealogy`GEDCOM`Residence["not sure of street number", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "119 Park Pl., East Aurora, Erie, New York, USA"]], 
    Genealogy`GEDCOM`Residence["not sure of street number", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1932", {1932, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "119 Park Pl., East Aurora, Erie, New York, USA"]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1956", {1956, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "28 Pasadena Pl., Williamsville, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::55920972"]]], 
    Genealogy`GEDCOM`Private`name["Norman Wurtz /Nachbar/", 
     Genealogy`GEDCOM`Private`source["@S-2059063452@", 
      Genealogy`GEDCOM`Private`page[
      "Year: 1920; Census Place: Buffalo Ward 26, Erie, New York; Roll: \
T625_1108; Page: 4B; Enumeration District: 255; Image: ."], 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1920usfedcen&h=31469445&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  abt 1899 Birth place:  New York Residence date:  1920 \
Residence place:  Buffalo Ward 26, Erie, New York"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,6061::31469445"]], 
     Genealogy`GEDCOM`Private`source["@S-2059056737@", 
      Genealogy`GEDCOM`Private`page[
      "Year: 1910; Census Place: Buffalo Ward 20, Erie, New York; Roll: \
T624_946; Page: 5A; Enumeration District: 190; Image: 1117."], 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1910uscenindex&h=100467808&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  abt 1899 Birth place:  New York Residence date:  1910 \
Residence place:  Buffalo Ward 20, Erie, New York"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,7884::100467808"]], 
     Genealogy`GEDCOM`Private`source["@S-2058632191@", 
      Genealogy`GEDCOM`Private`page[
      "Year: 1900; Census Place: Buffalo Ward 22, Erie, New York; Roll: \
T623_1031; Page: 1B; Enumeration District: 187."], 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1900usfedcen&h=32963192&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  Nov 1898 Birth place:  New York Residence date:  1900 \
Residence place:  Buffalo Ward 22, Erie, New York"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,7602::32963192"]], 
     Genealogy`GEDCOM`Private`source["@S-2058172652@", 
      Genealogy`GEDCOM`Private`page[
      "Number: 065-03-2943; Issue State: New York; Issue Date: Before 1951."], 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=ssdi&h=44660871&ti=0&indiv=try&\
gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  1 Nov 1898 Birth place:   Death date:  Nov 1976 Death \
place:  Buffalo, Erie, New York, United States of America"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,3693::44660871"]], 
     Genealogy`GEDCOM`Private`source["@S-2058162667@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=uspublicrecords2&h=267382569&ti=\
0&indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  1 Nov Birth place:   Residence date:  1935-1993 \
Residence place:  Buffalo, NY"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,1732::267382569"]], 
     Genealogy`GEDCOM`Private`source["@S-1251024583@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1925nystatecensus&h=22301260&ti=\
0&indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  abt 1898 Birth place:  United States Residence date:  1 \
June 1925 Residence place:  Buffalo Ward 20, Erie, New York, United States"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,2704::22301260"]], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=90833424&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Residence date:  1931 Residence place:  Batavia, New York, USA"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,2469::90833424"]], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=1225622050&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Residence date:  1934 Residence place:  Buffalo, New York, USA"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::1225622050"]], 
     Genealogy`GEDCOM`Private`source["@S-1251013613@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=websearch-3905&h=220090&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  1898 Birth place:   Death date:  1976 Death place:"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,70572::220090"]], 
     
     Genealogy`GEDCOM`Private`source["@S-1251026652@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=structuredcrawledsites-51&h=\
18385907&ti=0&indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  Abt 1898 Birth place:   Death date:  abt 1976 Death \
place:  Buffalo NY"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,70050::18385907"]], 
     Genealogy`GEDCOM`Private`source["@S-1251155159@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1915nystatecensus&h=13129151&ti=\
0&indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  abt 1898 Birth place:  United States Residence date:  1 \
June 1915 Residence place:  Buffalo Ward 26, Erie, New York, United States"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,2703::13129151"]], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=1218295183&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Residence date:  1918 Residence place:  Buffalo, New York, USA"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::1218295183"]], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=53041509&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Residence date:  1928 Residence place:  Buffalo, New York, USA"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,2469::53041509"]], 
     Genealogy`GEDCOM`Private`source["@S-945954283@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=nyabstractswwi&h=511176&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "birth date:  Nov 1 1898 birth place:  Buffalo, Erie, New York, USA \
Name: Norman Wurtz Nachbar"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,3030::511176"]], 
     Genealogy`GEDCOM`Private`source["@S-921982320@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,7364::3315277"]], 
     
     Genealogy`GEDCOM`Private`source["@S-2058515613@", 
      Genealogy`GEDCOM`Private`page[
      "Year: 1930; Census Place: Kenmore, Erie, New York; Roll: 1437; Page: \
21B; Enumeration District: 0461; Image: 318.0; FHL microfilm: 2341172"], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,6224::27807040"]], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::1326471892"]], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::113505364"]], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::115108578"]], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::114926221"]], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::1210692416"]], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,2469::82726581"]], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::1208242555"]], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::55920972"]]], 
    Genealogy`GEDCOM`Occupation["fish broker", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1930", {1930, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place["Kenmore, Erie, New York, USA"]], 
    "RETI"["Mobil Oil Co.", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1963", {1963, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"]], 
    Genealogy`GEDCOM`Occupation["Socony Mobil Oil", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1956", {1956, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"]], 
    Genealogy`GEDCOM`Occupation["salesman, Socony Vacuum Oil Co.", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1938", {1938, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"]], 
    Genealogy`GEDCOM`Occupation["salesman, Socony Vacuum Oil Co.", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1934", {1934, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place["Kenmore, Erie, New York, USA"]], 
    Genealogy`GEDCOM`Occupation["sales manager, F. R. Robbins & Co.", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "Buffalo, Erie, New York, United States"]], 
    Genealogy`GEDCOM`Occupation["salesman, F. R. Robbins & Co.", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1927", {1927, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "Buffalo, Erie, New York, United States"]], 
    Genealogy`GEDCOM`Occupation["salesman", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "Buffalo, Erie, New York, United States"]], 
    Genealogy`GEDCOM`Occupation["salesman", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "Buffalo, Erie, New York, United States"]], 
    Genealogy`GEDCOM`Occupation["clerk", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1922", {1922, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "Buffalo, Erie, New York, United States"]], 
    Genealogy`GEDCOM`Occupation["clerk", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "Buffalo, Erie, New York, United States"]], 
    Genealogy`GEDCOM`Occupation["shipping clerk", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "Buffalo, Erie, New York, United States"]], 
    Genealogy`GEDCOM`Occupation["shipping clerk", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1919", {1919, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "Buffalo, Erie, New York, United States"]], 
    Genealogy`GEDCOM`Occupation["clerk", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1918", {1918, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "Buffalo, Erie, New York, United States"]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1944", {1944, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "28 Pasadena Pl., Williamsville, Erie, New York, USA"]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1943", {1943, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "262 California St., Williamsville, Erie, New York, USA"]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1940", {1940, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "262 California St., Williamsville, Erie, New York, USA"]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1939", {1939, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "16 Evans St., Williamsville, Erie, New York, USA"]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1935", {1935, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "16 Evans St., Williamsville, Erie, New York, USA"]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1938", {1938, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "16 Evans St., Williamsville, Erie, New York, USA"]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1927", {1927, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "390 Tauton Pl., Buffalo, Erie, New York, United States"]], 
    Genealogy`GEDCOM`Occupation["salesman, S.O.Co", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1931", {1931, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place["Batavia, Genesee, New York, USA"]], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["Nov 1 1898", {1898, 11, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place["Buffalo, Erie, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-2059063452@", 
      Genealogy`GEDCOM`Private`page[
      "Year: 1920; Census Place: Buffalo Ward 26, Erie, New York; Roll: \
T625_1108; Page: 4B; Enumeration District: 255; Image: ."], 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1920usfedcen&h=31469445&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  abt 1899 Birth place:  New York Residence date:  1920 \
Residence place:  Buffalo Ward 26, Erie, New York"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,6061::31469445"]], 
     Genealogy`GEDCOM`Private`source["@S-2059056737@", 
      Genealogy`GEDCOM`Private`page[
      "Year: 1910; Census Place: Buffalo Ward 20, Erie, New York; Roll: \
T624_946; Page: 5A; Enumeration District: 190; Image: 1117."], 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1910uscenindex&h=100467808&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  abt 1899 Birth place:  New York Residence date:  1910 \
Residence place:  Buffalo Ward 20, Erie, New York"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,7884::100467808"]], 
     Genealogy`GEDCOM`Private`source["@S-2058632191@", 
      Genealogy`GEDCOM`Private`page[
      "Year: 1900; Census Place: Buffalo Ward 22, Erie, New York; Roll: \
T623_1031; Page: 1B; Enumeration District: 187."], 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1900usfedcen&h=32963192&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  Nov 1898 Birth place:  New York Residence date:  1900 \
Residence place:  Buffalo Ward 22, Erie, New York"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,7602::32963192"]], 
     Genealogy`GEDCOM`Private`source["@S-2058172652@", 
      Genealogy`GEDCOM`Private`page[
      "Number: 065-03-2943; Issue State: New York; Issue Date: Before 1951."], 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=ssdi&h=44660871&ti=0&indiv=try&\
gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  1 Nov 1898 Birth place:   Death date:  Nov 1976 Death \
place:  Buffalo, Erie, New York, United States of America"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,3693::44660871"]], 
     Genealogy`GEDCOM`Private`source["@S-2058162667@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=uspublicrecords2&h=267382569&ti=\
0&indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  1 Nov Birth place:   Residence date:  1935-1993 \
Residence place:  Buffalo, NY"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,1732::267382569"]], 
     Genealogy`GEDCOM`Private`source["@S-1251024583@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1925nystatecensus&h=22301260&ti=\
0&indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  abt 1898 Birth place:  United States Residence date:  1 \
June 1925 Residence place:  Buffalo Ward 20, Erie, New York, United States"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,2704::22301260"]], 
     Genealogy`GEDCOM`Private`source["@S-1251013613@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=websearch-3905&h=220090&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  1898 Birth place:   Death date:  1976 Death place:"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,70572::220090"]], 
     
     Genealogy`GEDCOM`Private`source["@S-1251026652@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=structuredcrawledsites-51&h=\
18385907&ti=0&indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  Abt 1898 Birth place:   Death date:  abt 1976 Death \
place:  Buffalo NY"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,70050::18385907"]], 
     Genealogy`GEDCOM`Private`source["@S-1251155159@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1915nystatecensus&h=13129151&ti=\
0&indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  abt 1898 Birth place:  United States Residence date:  1 \
June 1915 Residence place:  Buffalo Ward 26, Erie, New York, United States"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,2703::13129151"]], 
     Genealogy`GEDCOM`Private`source["@S-945954283@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=nyabstractswwi&h=511176&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "birth date:  Nov 1 1898 birth place:  Buffalo, Erie, New York, USA \
Name: Norman Wurtz Nachbar"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,3030::511176"]], 
     Genealogy`GEDCOM`Private`source["@S-921982320@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,7364::3315277"]], 
     
     Genealogy`GEDCOM`Private`source["@S-2058515613@", 
      Genealogy`GEDCOM`Private`page[
      "Year: 1930; Census Place: Kenmore, Erie, New York; Roll: 1437; Page: \
21B; Enumeration District: 0461; Image: 318.0; FHL microfilm: 2341172"], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,6224::27807040"]]], 
    Genealogy`GEDCOM`Death["Find A Grave Memorial# 52506706", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["Nov 15, 1976", {1976, 11, 15, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-2058172652@", 
      Genealogy`GEDCOM`Private`page[
      "Number: 065-03-2943; Issue State: New York; Issue Date: Before 1951."], 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=ssdi&h=44660871&ti=0&indiv=try&\
gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  1 Nov 1898 Birth place:   Death date:  Nov 1976 Death \
place:  Buffalo, Erie, New York, United States of America"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,3693::44660871"]], 
     Genealogy`GEDCOM`Private`source["@S-1251013613@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=websearch-3905&h=220090&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  1898 Birth place:   Death date:  1976 Death place:"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,70572::220090"]], 
     
     Genealogy`GEDCOM`Private`source["@S-1251026652@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=structuredcrawledsites-51&h=\
18385907&ti=0&indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  Abt 1898 Birth place:   Death date:  abt 1976 Death \
place:  Buffalo NY"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,70050::18385907"]]], 
    Genealogy`GEDCOM`Occupation["Socony-Vacuum", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1950", {1950, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "36 W Northrup Pl, Buffalo, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::1208242555"]]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place["106 Lisbon, Buffalo, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::82726581"]]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1922", {1922, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "763 McKinley Pkwy, Buffalo, New York, 14220 USA"], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::1210692416"]]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "79 Roanoke Pkwy, Buffalo, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::114926221"]]], 
    Genealogy`GEDCOM`Residence[
    "Marital Status: Single  Relation to Head of House: Son", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "300 West Ave., Buffalo Ward 26, Erie, New York"], 
     Genealogy`GEDCOM`Private`source["@S-2059063452@", 
      Genealogy`GEDCOM`Private`page[
      "Year: 1920; Census Place: Buffalo Ward 26, Erie, New York; Roll: \
T625_1108; Page: 4B; Enumeration District: 255; Image: ."], 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1920usfedcen&h=31469445&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  abt 1899 Birth place:  New York Residence date:  1920 \
Residence place:  Buffalo Ward 26, Erie, New York"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,6061::31469445"]], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::115108578"]]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1919", {1919, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "300 West Ave., Buffalo, Erie, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::113505364"]]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1950", {1950, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "28 Pasadena Pl., Williamsville, Erie, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::1326471892"]]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1930", {1930, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "268 Euclid Ave., Kenmore, Erie, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-2058515613@", 
      Genealogy`GEDCOM`Private`page[
      "Year: 1930; Census Place: Kenmore, Erie, New York; Roll: 1437; Page: \
21B; Enumeration District: 0461; Image: 318.0; FHL microfilm: 2341172"], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,6224::27807040"]]], 
    Genealogy`GEDCOM`Residence["Relation to Head of House: Son", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1905", {1905, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "452 Herkimer St., Buffalo, Erie, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-921982320@", 
      Genealogy`GEDCOM`Private`internalDatabaseReference["1,7364::3315277"]]], 
    Genealogy`GEDCOM`Burial["Forest Lawn Cemetery, Section 1, lot 205", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place["Buffalo, Erie, New York, United States"], 
     Genealogy`GEDCOM`Private`object[
      Genealogy`GEDCOM`Private`file[
      "http://trees.ancestry.com/rd?f=image&guid=4c3f24aa-6b9b-407d-8b16-\
ef8520685b75&tid=20584586&pid=1"], 
      Genealogy`GEDCOM`Private`form["jpg"], 
      Genealogy`GEDCOM`Private`title["IMG_1853"]]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "390 Tauton Pl., Buffalo, Erie, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=53041509&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Residence date:  1928 Residence place:  Buffalo, New York, USA"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::53041509"]]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1918", {1918, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "300 West Ave., Buffalo, Erie, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=1218295183&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Residence date:  1918 Residence place:  Buffalo, New York, USA"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::1218295183"]]], 
    Genealogy`GEDCOM`Occupation["salesman, wholesale fish", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1 Jun 1925", {1925, 6, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "Buffalo, Erie, New York, United States"]], 
    Genealogy`GEDCOM`Residence["Relation to Head of House: Son", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1 June 1915", {1915, 6, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "300 West Ave., Buffalo, Erie, New York, United States"], 
     Genealogy`GEDCOM`Private`source["@S-1251155159@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1915nystatecensus&h=13129151&ti=\
0&indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  abt 1898 Birth place:  United States Residence date:  1 \
June 1915 Residence place:  Buffalo Ward 26, Erie, New York, United States"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2703::13129151"]]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1934", {1934, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "18 Woodward Ave., Kenmore, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=1225622050&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Residence date:  1934 Residence place:  Buffalo, New York, USA"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::1225622050"]]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1931", {1931, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place["134 Oak, Batavia, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-1251016971@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=90833424&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Residence date:  1931 Residence place:  Batavia, New York, USA"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2469::90833424"]]], 
    Genealogy`GEDCOM`Residence["Relation to Head of House: Head", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1 June 1925", {1925, 6, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "36 W Northrup Pl., Buffalo Ward 20, Erie, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-1251024583@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1925nystatecensus&h=22301260&ti=\
0&indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  abt 1898 Birth place:  United States Residence date:  1 \
June 1925 Residence place:  Buffalo Ward 20, Erie, New York, United States"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,2704::22301260"]]], 
    Genealogy`GEDCOM`Residence[
    "Marital Status: Single  Relation to Head of House: Son", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "1073 West Ave., Buffalo, Erie, New York"], 
     Genealogy`GEDCOM`Private`source["@S-2059056737@", 
      Genealogy`GEDCOM`Private`page[
      "Year: 1910; Census Place: Buffalo Ward 20, Erie, New York; Roll: \
T624_946; Page: 5A; Enumeration District: 190; Image: 1117."], 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1910uscenindex&h=100467808&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  abt 1899 Birth place:  New York Residence date:  1910 \
Residence place:  Buffalo Ward 20, Erie, New York"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,7884::100467808"]]], 
    Genealogy`GEDCOM`Residence[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "28 Pasadena Pl, Williamsville, Erie, New York, USA"], 
     Genealogy`GEDCOM`Private`source["@S-2058162667@", 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=uspublicrecords2&h=267382569&ti=\
0&indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  1 Nov Birth place:   Residence date:  1935-1993 \
Residence place:  Buffalo, NY"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,1732::267382569"]]], 
    Genealogy`GEDCOM`Residence[
    "Marital Status: Single  Relation to Head of House: Son", 
     Genealogy`GEDCOM`Private`date[
      Interpretation["1900", {1900, 1, 1, 0, 0, 0.}]], 
     Genealogy`GEDCOM`Private`place[
     "452 Herkimer St., Buffalo, Erie, New York"], 
     Genealogy`GEDCOM`Private`source["@S-2058632191@", 
      Genealogy`GEDCOM`Private`page[
      "Year: 1900; Census Place: Buffalo Ward 22, Erie, New York; Roll: \
T623_1031; Page: 1B; Enumeration District: 187."], 
      Genealogy`GEDCOM`Private`note[
      "http://trees.ancestry.com/rd?f=sse&db=1900usfedcen&h=32963192&ti=0&\
indiv=try&gss=pt"], 
      Genealogy`GEDCOM`Private`note[], 
      Genealogy`GEDCOM`Private`data[
       Genealogy`GEDCOM`Private`text[
       "Birth date:  Nov 1898 Birth place:  New York Residence date:  1900 \
Residence place:  Buffalo Ward 22, Erie, New York"]], 
      Genealogy`GEDCOM`Private`internalDatabaseReference[
      "1,7602::32963192"]]], 
    Genealogy`GEDCOM`Private`gender["M"], 
    Genealogy`GEDCOM`Private`object[
     Genealogy`GEDCOM`Private`file[
     "http://trees.ancestry.com/rd?f=image&guid=4c3f24aa-6b9b-407d-8b16-\
ef8520685b75&tid=20584586&pid=1"], 
     Genealogy`GEDCOM`Private`form["jpg"], 
     Genealogy`GEDCOM`Private`title["IMG_1853"]], 
    Genealogy`GEDCOM`Private`object[
     Genealogy`GEDCOM`Private`file[
     "http://trees.ancestry.com/rd?f=image&guid=4c3f24aa-6b9b-407d-8b16-\
ef8520685b75&tid=20584586&pid=1"], 
     Genealogy`GEDCOM`Private`form["jpg"], 
     Genealogy`GEDCOM`Private`title["IMG_1853"]], 
    Genealogy`GEDCOM`Private`childToFamily["@F2@"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]]], "}"}]], "Output",
 CellChangeTimes->{3.654417412777054*^9}]
}, Open  ]],

Cell["\<\
The function GetProperty is used to retrieve a specified property from a \
genealogical data object\
\>", "Item",
 CellChangeTimes->{{3.654301241638328*^9, 3.654301352418665*^9}, 
   3.654331715725439*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "GetProperty"}]}]], "Input",
 CellChangeTimes->{{3.654166151308281*^9, 3.6541661594108543`*^9}, 
   3.6542978957088757`*^9}],

Cell[BoxData[
 StyleBox["\<\"GetProperty[object, property] returns the property of the \
object, or else Missing[].\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.654417412870557*^9},
 CellTags->"Info-b89518cd-2e51-4653-9897-a818df35ff2a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"residences", "=", 
   RowBox[{"GetProperty", "[", 
    RowBox[{
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        TagBox[GridBox[{
           {
            
            InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Norman Wurtz \
Nachbar\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1898 \[Dash] \
1976\"\>",
             StringForm["``,  `` \[Dash] ``", 
              Style["Norman Wurtz Nachbar", {Bold}], "1898", "1976"],
             Editable->False]},
           {
            StyleBox["\<\"Nachbar\"\>",
             StripOnInput->False,
             FontSlant->Italic]}
          },
          DefaultBaseStyle->"Column",
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Column"],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P1@", 
       Genealogy`GEDCOM`Private`tree["Nachbar"], 
       Genealogy`GEDCOM`Residence["not sure of street number", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "119 Park Pl., East Aurora, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence["not sure of street number", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1932", {1932, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "119 Park Pl., East Aurora, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1956", {1956, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "28 Pasadena Pl., Williamsville, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::55920972"]]], 
       Genealogy`GEDCOM`Private`name["Norman Wurtz /Nachbar/", 
        Genealogy`GEDCOM`Private`source["@S-2059063452@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1920; Census Place: Buffalo Ward 26, Erie, New York; Roll: \
T625_1108; Page: 4B; Enumeration District: 255; Image: ."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1920usfedcen&h=31469445&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1899 Birth place:  New York Residence date:  1920 \
Residence place:  Buffalo Ward 26, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,6061::31469445"]], 
        Genealogy`GEDCOM`Private`source["@S-2059056737@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1910; Census Place: Buffalo Ward 20, Erie, New York; Roll: \
T624_946; Page: 5A; Enumeration District: 190; Image: 1117."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1910uscenindex&h=100467808&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1899 Birth place:  New York Residence date:  1910 \
Residence place:  Buffalo Ward 20, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7884::100467808"]], 
        Genealogy`GEDCOM`Private`source["@S-2058632191@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1900; Census Place: Buffalo Ward 22, Erie, New York; Roll: \
T623_1031; Page: 1B; Enumeration District: 187."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1900usfedcen&h=32963192&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  Nov 1898 Birth place:  New York Residence date:  1900 \
Residence place:  Buffalo Ward 22, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7602::32963192"]], 
        Genealogy`GEDCOM`Private`source["@S-2058172652@", 
         Genealogy`GEDCOM`Private`page[
         "Number: 065-03-2943; Issue State: New York; Issue Date: Before \
1951."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=ssdi&h=44660871&ti=0&indiv=\
try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1 Nov 1898 Birth place:   Death date:  Nov 1976 Death \
place:  Buffalo, Erie, New York, United States of America"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,3693::44660871"]], 
        Genealogy`GEDCOM`Private`source["@S-2058162667@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=uspublicrecords2&h=267382569&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1 Nov Birth place:   Residence date:  1935-1993 \
Residence place:  Buffalo, NY"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,1732::267382569"]], 
        Genealogy`GEDCOM`Private`source["@S-1251024583@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1925nystatecensus&h=22301260&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1898 Birth place:  United States Residence date:  \
1 June 1925 Residence place:  Buffalo Ward 20, Erie, New York, United \
States"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2704::22301260"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=90833424&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1931 Residence place:  Batavia, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::90833424"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=1225622050&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1934 Residence place:  Buffalo, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1225622050"]], 
        Genealogy`GEDCOM`Private`source["@S-1251013613@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=websearch-3905&h=220090&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1898 Birth place:   Death date:  1976 Death place:"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,70572::220090"]], 
        Genealogy`GEDCOM`Private`source["@S-1251026652@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=structuredcrawledsites-51&h=\
18385907&ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  Abt 1898 Birth place:   Death date:  abt 1976 Death \
place:  Buffalo NY"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,70050::18385907"]], 
        Genealogy`GEDCOM`Private`source["@S-1251155159@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1915nystatecensus&h=13129151&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1898 Birth place:  United States Residence date:  \
1 June 1915 Residence place:  Buffalo Ward 26, Erie, New York, United \
States"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2703::13129151"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=1218295183&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1918 Residence place:  Buffalo, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1218295183"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=53041509&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1928 Residence place:  Buffalo, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::53041509"]], 
        Genealogy`GEDCOM`Private`source["@S-945954283@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=nyabstractswwi&h=511176&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "birth date:  Nov 1 1898 birth place:  Buffalo, Erie, New York, USA \
Name: Norman Wurtz Nachbar"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,3030::511176"]], 
        Genealogy`GEDCOM`Private`source["@S-921982320@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7364::3315277"]], 
        Genealogy`GEDCOM`Private`source["@S-2058515613@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1930; Census Place: Kenmore, Erie, New York; Roll: 1437; \
Page: 21B; Enumeration District: 0461; Image: 318.0; FHL microfilm: 2341172"], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,6224::27807040"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1326471892"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::113505364"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::115108578"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::114926221"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1210692416"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::82726581"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1208242555"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::55920972"]]], 
       Genealogy`GEDCOM`Occupation["fish broker", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1930", {1930, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Kenmore, Erie, New York, USA"]], 
       "RETI"["Mobil Oil Co.", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1963", {1963, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Occupation["Socony Mobil Oil", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1956", {1956, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Occupation["salesman, Socony Vacuum Oil Co.", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1938", {1938, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Occupation["salesman, Socony Vacuum Oil Co.", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1934", {1934, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Kenmore, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Occupation["sales manager, F. R. Robbins & Co.", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["salesman, F. R. Robbins & Co.", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1927", {1927, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["salesman", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["salesman", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["clerk", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1922", {1922, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["clerk", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["shipping clerk", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["shipping clerk", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1919", {1919, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["clerk", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1918", {1918, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1944", {1944, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "28 Pasadena Pl., Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1943", {1943, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "262 California St., Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1940", {1940, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "262 California St., Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1939", {1939, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "16 Evans St., Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1935", {1935, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "16 Evans St., Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1938", {1938, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "16 Evans St., Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1927", {1927, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "390 Tauton Pl., Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["salesman, S.O.Co", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1931", {1931, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Batavia, Genesee, New York, USA"]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["Nov 1 1898", {1898, 11, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Buffalo, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-2059063452@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1920; Census Place: Buffalo Ward 26, Erie, New York; Roll: \
T625_1108; Page: 4B; Enumeration District: 255; Image: ."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1920usfedcen&h=31469445&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1899 Birth place:  New York Residence date:  1920 \
Residence place:  Buffalo Ward 26, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,6061::31469445"]], 
        Genealogy`GEDCOM`Private`source["@S-2059056737@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1910; Census Place: Buffalo Ward 20, Erie, New York; Roll: \
T624_946; Page: 5A; Enumeration District: 190; Image: 1117."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1910uscenindex&h=100467808&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1899 Birth place:  New York Residence date:  1910 \
Residence place:  Buffalo Ward 20, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7884::100467808"]], 
        Genealogy`GEDCOM`Private`source["@S-2058632191@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1900; Census Place: Buffalo Ward 22, Erie, New York; Roll: \
T623_1031; Page: 1B; Enumeration District: 187."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1900usfedcen&h=32963192&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  Nov 1898 Birth place:  New York Residence date:  1900 \
Residence place:  Buffalo Ward 22, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7602::32963192"]], 
        Genealogy`GEDCOM`Private`source["@S-2058172652@", 
         Genealogy`GEDCOM`Private`page[
         "Number: 065-03-2943; Issue State: New York; Issue Date: Before \
1951."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=ssdi&h=44660871&ti=0&indiv=\
try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1 Nov 1898 Birth place:   Death date:  Nov 1976 Death \
place:  Buffalo, Erie, New York, United States of America"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,3693::44660871"]], 
        Genealogy`GEDCOM`Private`source["@S-2058162667@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=uspublicrecords2&h=267382569&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1 Nov Birth place:   Residence date:  1935-1993 \
Residence place:  Buffalo, NY"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,1732::267382569"]], 
        Genealogy`GEDCOM`Private`source["@S-1251024583@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1925nystatecensus&h=22301260&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1898 Birth place:  United States Residence date:  \
1 June 1925 Residence place:  Buffalo Ward 20, Erie, New York, United \
States"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2704::22301260"]], 
        Genealogy`GEDCOM`Private`source["@S-1251013613@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=websearch-3905&h=220090&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1898 Birth place:   Death date:  1976 Death place:"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,70572::220090"]], 
        Genealogy`GEDCOM`Private`source["@S-1251026652@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=structuredcrawledsites-51&h=\
18385907&ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  Abt 1898 Birth place:   Death date:  abt 1976 Death \
place:  Buffalo NY"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,70050::18385907"]], 
        Genealogy`GEDCOM`Private`source["@S-1251155159@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1915nystatecensus&h=13129151&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1898 Birth place:  United States Residence date:  \
1 June 1915 Residence place:  Buffalo Ward 26, Erie, New York, United \
States"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2703::13129151"]], 
        Genealogy`GEDCOM`Private`source["@S-945954283@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=nyabstractswwi&h=511176&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "birth date:  Nov 1 1898 birth place:  Buffalo, Erie, New York, USA \
Name: Norman Wurtz Nachbar"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,3030::511176"]], 
        Genealogy`GEDCOM`Private`source["@S-921982320@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7364::3315277"]], 
        Genealogy`GEDCOM`Private`source["@S-2058515613@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1930; Census Place: Kenmore, Erie, New York; Roll: 1437; \
Page: 21B; Enumeration District: 0461; Image: 318.0; FHL microfilm: 2341172"], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,6224::27807040"]]], 
       Genealogy`GEDCOM`Death["Find A Grave Memorial# 52506706", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["Nov 15, 1976", {1976, 11, 15, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"], 
        
        Genealogy`GEDCOM`Private`source["@S-2058172652@", 
         Genealogy`GEDCOM`Private`page[
         "Number: 065-03-2943; Issue State: New York; Issue Date: Before \
1951."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=ssdi&h=44660871&ti=0&indiv=\
try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1 Nov 1898 Birth place:   Death date:  Nov 1976 Death \
place:  Buffalo, Erie, New York, United States of America"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,3693::44660871"]], 
        Genealogy`GEDCOM`Private`source["@S-1251013613@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=websearch-3905&h=220090&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1898 Birth place:   Death date:  1976 Death place:"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,70572::220090"]], 
        Genealogy`GEDCOM`Private`source["@S-1251026652@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=structuredcrawledsites-51&h=\
18385907&ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  Abt 1898 Birth place:   Death date:  abt 1976 Death \
place:  Buffalo NY"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,70050::18385907"]]], 
       Genealogy`GEDCOM`Occupation["Socony-Vacuum", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1950", {1950, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "36 W Northrup Pl, Buffalo, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1208242555"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["106 Lisbon, Buffalo, New York, USA"], 
        
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::82726581"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1922", {1922, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "763 McKinley Pkwy, Buffalo, New York, 14220 USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1210692416"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "79 Roanoke Pkwy, Buffalo, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::114926221"]]], 
       Genealogy`GEDCOM`Residence[
       "Marital Status: Single  Relation to Head of House: Son", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "300 West Ave., Buffalo Ward 26, Erie, New York"], 
        Genealogy`GEDCOM`Private`source["@S-2059063452@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1920; Census Place: Buffalo Ward 26, Erie, New York; Roll: \
T625_1108; Page: 4B; Enumeration District: 255; Image: ."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1920usfedcen&h=31469445&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1899 Birth place:  New York Residence date:  1920 \
Residence place:  Buffalo Ward 26, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,6061::31469445"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::115108578"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1919", {1919, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "300 West Ave., Buffalo, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::113505364"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1950", {1950, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "28 Pasadena Pl., Williamsville, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1326471892"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1930", {1930, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "268 Euclid Ave., Kenmore, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-2058515613@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1930; Census Place: Kenmore, Erie, New York; Roll: 1437; \
Page: 21B; Enumeration District: 0461; Image: 318.0; FHL microfilm: 2341172"], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,6224::27807040"]]], 
       Genealogy`GEDCOM`Residence["Relation to Head of House: Son", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1905", {1905, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "452 Herkimer St., Buffalo, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-921982320@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7364::3315277"]]], 
       Genealogy`GEDCOM`Burial["Forest Lawn Cemetery, Section 1, lot 205", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"], 
        Genealogy`GEDCOM`Private`object[
         Genealogy`GEDCOM`Private`file[
         "http://trees.ancestry.com/rd?f=image&guid=4c3f24aa-6b9b-407d-8b16-\
ef8520685b75&tid=20584586&pid=1"], 
         Genealogy`GEDCOM`Private`form["jpg"], 
         Genealogy`GEDCOM`Private`title["IMG_1853"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "390 Tauton Pl., Buffalo, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=53041509&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1928 Residence place:  Buffalo, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::53041509"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1918", {1918, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "300 West Ave., Buffalo, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=1218295183&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1918 Residence place:  Buffalo, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1218295183"]]], 
       Genealogy`GEDCOM`Occupation["salesman, wholesale fish", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1 Jun 1925", {1925, 6, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Residence["Relation to Head of House: Son", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1 June 1915", {1915, 6, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "300 West Ave., Buffalo, Erie, New York, United States"], 
        Genealogy`GEDCOM`Private`source["@S-1251155159@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1915nystatecensus&h=13129151&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1898 Birth place:  United States Residence date:  \
1 June 1915 Residence place:  Buffalo Ward 26, Erie, New York, United \
States"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2703::13129151"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1934", {1934, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "18 Woodward Ave., Kenmore, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=1225622050&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1934 Residence place:  Buffalo, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1225622050"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1931", {1931, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["134 Oak, Batavia, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=90833424&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1931 Residence place:  Batavia, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::90833424"]]], 
       Genealogy`GEDCOM`Residence["Relation to Head of House: Head", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1 June 1925", {1925, 6, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "36 W Northrup Pl., Buffalo Ward 20, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251024583@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1925nystatecensus&h=22301260&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1898 Birth place:  United States Residence date:  \
1 June 1925 Residence place:  Buffalo Ward 20, Erie, New York, United \
States"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2704::22301260"]]], 
       Genealogy`GEDCOM`Residence[
       "Marital Status: Single  Relation to Head of House: Son", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "1073 West Ave., Buffalo, Erie, New York"], 
        Genealogy`GEDCOM`Private`source["@S-2059056737@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1910; Census Place: Buffalo Ward 20, Erie, New York; Roll: \
T624_946; Page: 5A; Enumeration District: 190; Image: 1117."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1910uscenindex&h=100467808&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1899 Birth place:  New York Residence date:  1910 \
Residence place:  Buffalo Ward 20, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7884::100467808"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "28 Pasadena Pl, Williamsville, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-2058162667@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=uspublicrecords2&h=267382569&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1 Nov Birth place:   Residence date:  1935-1993 \
Residence place:  Buffalo, NY"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,1732::267382569"]]], 
       Genealogy`GEDCOM`Residence[
       "Marital Status: Single  Relation to Head of House: Son", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1900", {1900, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "452 Herkimer St., Buffalo, Erie, New York"], 
        Genealogy`GEDCOM`Private`source["@S-2058632191@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1900; Census Place: Buffalo Ward 22, Erie, New York; Roll: \
T623_1031; Page: 1B; Enumeration District: 187."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1900usfedcen&h=32963192&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  Nov 1898 Birth place:  New York Residence date:  1900 \
Residence place:  Buffalo Ward 22, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7602::32963192"]]], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`object[
        Genealogy`GEDCOM`Private`file[
        "http://trees.ancestry.com/rd?f=image&guid=4c3f24aa-6b9b-407d-8b16-\
ef8520685b75&tid=20584586&pid=1"], 
        Genealogy`GEDCOM`Private`form["jpg"], 
        Genealogy`GEDCOM`Private`title["IMG_1853"]], 
       Genealogy`GEDCOM`Private`object[
        Genealogy`GEDCOM`Private`file[
        "http://trees.ancestry.com/rd?f=image&guid=4c3f24aa-6b9b-407d-8b16-\
ef8520685b75&tid=20584586&pid=1"], 
        Genealogy`GEDCOM`Private`form["jpg"], 
        Genealogy`GEDCOM`Private`title["IMG_1853"]], 
       Genealogy`GEDCOM`Private`childToFamily["@F2@"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]]], ",", "Residence"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"First", "@", "%"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%%"}]}], "Input",
 CellChangeTimes->{{3.65416618252144*^9, 3.6541662112691593`*^9}, 
   3.654168945623434*^9, 3.6542965375257883`*^9, 3.65429789774823*^9, {
   3.654332399861577*^9, 3.654332416001543*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"Residence", "[", 
   PanelBox[
    TagBox[GridBox[{
       {"\<\"not sure of street number\"\>"},
       {"\<\"119 Park Pl., East Aurora, Erie, New York, USA\"\>"},
       {
        InterpretationBox["\<\"1933\"\>",
         {1933, 1, 1, 0, 0, 0.}]}
      },
      DefaultBaseStyle->"Column",
      GridBoxAlignment->{"Columns" -> {{Center}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Column"],
    Background->RGBColor[0.875, 0.75, 0.875]], "]"}],
  Genealogy`GEDCOM`Residence["not sure of street number", 
   Genealogy`GEDCOM`Private`date[
    Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]], 
   Genealogy`GEDCOM`Private`place[
   "119 Park Pl., East Aurora, Erie, New York, USA"]]]], "Output",
 CellChangeTimes->{3.654417412946125*^9}],

Cell[BoxData["28"], "Output",
 CellChangeTimes->{3.654417412951026*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "To locate the residences on a map we need the geographical coordinates (",
 StyleBox["i.e.",
  FontSlant->"Italic"],
 ", latitude and longitude)"
}], "Item",
 CellChangeTimes->{{3.654301094670958*^9, 3.654301133545277*^9}, 
   3.6543317270649023`*^9}],

Cell["\<\
The function geocode is defined in the initialization section at the end of \
this notebook\
\>", "Item",
 CellChangeTimes->{{3.654301167207911*^9, 3.654301190562932*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "geocode"}]}]], "Input",
 CellChangeTimes->{{3.653292714611939*^9, 3.653292716775182*^9}, 
   3.654297900483355*^9}],

Cell[BoxData[
 StyleBox["\<\"geocode[address] returns the {lat, lon} geographic position \
for address, or $Failed. The Google geocode API is used.\"\>", 
  "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.654417413052679*^9},
 CellTags->"Info-96955632-d42c-42a2-ba67-0d26fa4ec8d4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"p", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"GetProperty", "[", 
           RowBox[{"#", ",", "\"\<place\>\""}], "]"}], "&"}], "/@", 
         "residences"}]}], "}"}], ",", 
      RowBox[{"Thread", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"geocode", "@", "p"}], ",", "p"}], "}"}], "]"}]}], "]"}], "//", 
    RowBox[{
     RowBox[{"RandomSample", "[", 
      RowBox[{"#", ",", "5"}], "]"}], "&"}]}], "//", "Grid"}]}]], "Input",
 CellChangeTimes->{{3.652606357549036*^9, 3.652606413622161*^9}, {
   3.653252822942059*^9, 3.6532528261382427`*^9}, {3.653293153283784*^9, 
   3.653293154626425*^9}, {3.653293210692481*^9, 3.653293218139635*^9}, {
   3.6539827565164022`*^9, 3.653982759803561*^9}, {3.654166264145952*^9, 
   3.654166277782843*^9}, 3.654297902347025*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"{", 
      RowBox[{"42.973602`", ",", 
       RowBox[{"-", "78.8795279`"}]}], 
      "}"}], "\<\"18 Woodward Ave., Kenmore, New York, USA\"\>"},
    {
     RowBox[{"{", 
      RowBox[{"42.852443`", ",", 
       RowBox[{"-", "78.82075999999999`"}]}], 
      "}"}], "\<\"763 McKinley Pkwy, Buffalo, New York, 14220 USA\"\>"},
    {
     RowBox[{"{", 
      RowBox[{"42.954745`", ",", 
       RowBox[{"-", "78.849879`"}]}], 
      "}"}], "\<\"390 Tauton Pl., Buffalo, Erie, New York, USA\"\>"},
    {
     RowBox[{"{", 
      RowBox[{"42.900467`", ",", 
       RowBox[{"-", "78.886702`"}]}], 
      "}"}], "\<\"300 West Ave., Buffalo, Erie, New York, United \
States\"\>"},
    {
     RowBox[{"{", 
      RowBox[{"42.764774`", ",", 
       RowBox[{"-", "78.616733`"}]}], 
      "}"}], "\<\"119 Park Pl., East Aurora, Erie, New York, USA\"\>"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.654417433045281*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"TabView", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<Local\>\"", "\[Rule]", 
      RowBox[{"mapEvents", "[", 
       RowBox[{"residences", ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"10", " ", "72"}]}]}], "]"}]}], ",", 
     RowBox[{"\"\<Zoom Out\>\"", "\[Rule]", 
      RowBox[{"mapEvents", "[", 
       RowBox[{"residences", ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"10", " ", "72"}]}], ",", 
        RowBox[{"\"\<Padding\>\"", "\[Rule]", "40"}]}], "]"}]}], ",", 
     RowBox[{"\"\<Zoom In\>\"", "\[Rule]", 
      RowBox[{"mapEvents", "[", 
       RowBox[{"residences", ",", 
        RowBox[{"GeoRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"42.85", ",", "42.98"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "78.90"}], ",", 
             RowBox[{"-", "78.73"}]}], "}"}]}], "}"}]}], ",", 
        RowBox[{"\"\<Padding\>\"", "\[Rule]", "0.1"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"10", " ", "72"}]}]}], "]"}]}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.653294514495859*^9, 3.6532945514105663`*^9}, {
   3.6532963677838373`*^9, 3.6532963834940157`*^9}, {3.653296777757689*^9, 
   3.653296777901312*^9}, {3.653297860593061*^9, 3.653298049863755*^9}, {
   3.654168195922048*^9, 3.65416819618538*^9}, {3.654168226366414*^9, 
   3.654168226574314*^9}, 3.654297907683588*^9}],

Cell[BoxData[
 TabViewBox[{{1,"\<\"Local\"\>"->
  GraphicsBox[{{
     {Texture[
       FormBox[
        GraphicsBox[
         TagBox[
          RasterBox[CompressedData["
1:eJzsvetzHNl55um9fNh/Yz/bn2d2vTEz4fHO2DsT3oixw/KuPbEx47Hktde7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           "], {{0, 485}, {754, 0}}, {0, 255}, ColorFunction -> 
           RGBColor], 
          BoxForm`ImageTag[
          "Byte", ColorSpace -> "RGB", Interleaving -> False, 
           MetaInformation -> {
            "Exif" -> {"Software" -> "Wolfram Language"}, 
             "GeoGraphicsMetaInformation" -> {
              "Software" -> "Wolfram Language", "TileSources" -> 
               "Wolfram Knowledgebase / data \[Copyright] OpenStreetMap"}}], 
          Selectable -> False], BaseStyle -> "ImageGraphics", 
         ImageSizeRaw -> {754, 485}, PlotRange -> {{0, 754}, {0, 485}}], 
        TraditionalForm]], PolygonBox[CompressedData["
1:eJxl2HtUz3kex/ESiynXHbdGuYT5ReMy426bMJ1MWGa0LmMYl9zWvckQolEy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       "],
       VertexTextureCoordinates->CompressedData["
1:eJxlmHlQltcVxh+lamuJHToqJUk1uGJNLKOphmq9sSZqrInIYElVajS4oVWZ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        "]]}, 
     TagBox[
      TooltipBox[
       {Opacity[0], 
        PolygonBox[{{-78.23333847138903, 
         47.36440969560542}, {-78.02614248564836, 
         47.36440969560542}, {-78.02614248564836, 
         47.231125520572675`}, {-78.23333847138903, 
         47.231125520572675`}, {-78.23333847138903, 47.36440969560542}}]},
       "\"Wolfram Knowledgebase / data \[Copyright] OpenStreetMap\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Wolfram Knowledgebase / data \[Copyright] OpenStreetMap",
        "Tooltip"]& ], 
     {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwV1Wk41G0bBnApLSSVUpbI0mLNUsaWXUS2ZCsiEVmzk5BKpfJUlEmIKKOe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       "]], LineBox[CompressedData["
1:eJwd1Xk41dkfB3D7ILlZEooQCsm+JLIkpLhkRAkxatIgg8xEQlIpe0qIUjSI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       "]], LineBox[CompressedData["
1:eJwV1nc8l1scB3BKlL1+4qaS3RUyrpFE9oysVKJfZO+VlcyItBAJv8jMpayM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       "]], LineBox[CompressedData["
1:eJwd1Xk4lWkYBnBLoSRrUcguy0SKkyzZCafQyZotS7asKUlHiCRapmwhUypL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       "]], LineBox[CompressedData["
1:eJwd1Xk0VesbB3BjKYlyjEW3K+SSSko0OIoO/Sr3GkIaEA0yNJOhcipExowh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       "]], LineBox[CompressedData["
1:eJwd1Xk01lsXB3CzJFPDkwwZipIpikuRMUMpiSaJhEaVolAyXcqQEKXXWEll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       "]], LineBox[CompressedData["
1:eJwV1Xk4VnkUB3BLKiMj+1D2EhKSJSoVaUhkDRGyRkpRiqQywhBSUtnKVkkS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       "]], LineBox[CompressedData["
1:eJwV1Xk01mkUB/A3pCiRVCaUMkbK1pShlJSkRbIVkyRChCwhZCkhS2FQiciS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       "]], 
      LineBox[CompressedData["
1:eJwV1nc0l18cB/CQUdnZpZDsUaSUrMjmi8f8JSORFH6VVRmJZJNCslMRQhmJ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       "]], LineBox[CompressedData["
1:eJwV1Xs01VkbB3BSYpxjMEIZkkujkSREIb+EH6XkHHdhKIqGlEIJnS6T3Eku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       "]], LineBox[CompressedData["
1:eJwV1nc4V+0fB3AjkpGsR1FUsrKKbzJzxON4GpJdyfMkW0ZGEllFKUJEZPwi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       "]], LineBox[CompressedData["
1:eJwd1nk4VdsbB3BDOulkKpWICiHzHG5XxohSHCQpIVJ0TSUpMpRMhZQp06GU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       "]], LineBox[CompressedData["
1:eJwd1Xk4lekbB3BKWlDIUqoRkRaatHAMlZbJnhxrcuxESJIw2RXZZcm+lIiU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       "]], 
      LineBox[CompressedData["
1:eJwd1Xk8VPsbB3AVuRo/N0MZlaS6g7L0E4oowjVt1Fi6soabpOxSrqWyby1D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       "]]}, {
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.892499, 47.61627186921683}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"Marital Status: Single  Relation to Head of House: Son\""}, {
           "\"452 Herkimer St., Buffalo, Erie, New York\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1900\\\\\\\"\\\", \
List[1900, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1905\\\\\\\"\\\", \
List[1905, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1900", {1900, 1, 1, 0, 0, 0.}], 
              Interpretation["1905", {1905, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "Marital Status: Single  Relation to Head of House: Son", 
          "452 Herkimer St., Buffalo, Erie, New York", 
          StringForm["``\[Dash]``", 
           Interpretation["1900", {1900, 1, 1, 0, 0, 0.}], 
           Interpretation["1905", {1905, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.89644500000001, 47.60812194658101},
          Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"Marital Status: Single  Relation to Head of House: Son\""}, {
           "\"1073 West Ave., Buffalo, Erie, New York\""}, {
            InterpretationBox["\"1910\"", {1910, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "Marital Status: Single  Relation to Head of House: Son", 
          "1073 West Ave., Buffalo, Erie, New York", 
          Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.88670200000001, 47.58227083041434},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"Relation to Head of House: Son\""}, {
           "\"300 West Ave., Buffalo, Erie, New York, United States\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1 June \
1915\\\\\\\"\\\", List[1915, 6, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1920\\\\\\\"\\\", \
List[1920, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1 June 1915", {1915, 6, 1, 0, 0, 0.}], 
              Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "Relation to Head of House: Son", 
          "300 West Ave., Buffalo, Erie, New York, United States", 
          StringForm["``\[Dash]``", 
           Interpretation["1 June 1915", {1915, 6, 1, 0, 0, 0.}], 
           Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.81177900000002, 47.527756111039906`},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"79 Roanoke Pkwy, Buffalo, New York, USA\""}, {
            InterpretationBox["\"1921\"", {1921, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"79 Roanoke Pkwy, Buffalo, New York, USA", 
          Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.82076, 47.516737909158564`}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"763 McKinley Pkwy, Buffalo, New York, 14220 USA\""}, {
            InterpretationBox["\"1922\"", {1922, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"763 McKinley Pkwy, Buffalo, New York, 14220 USA", 
          Interpretation["1922", {1922, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.824605, 47.64745589042007}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"106 Lisbon, Buffalo, New York, USA\""}, {
            InterpretationBox["\"1924\"", {1924, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"106 Lisbon, Buffalo, New York, USA", 
          Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.82780799999999, 47.65077166546874},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"Relation to Head of House: Head\""}, {
           "\"36 W Northrup Pl., Buffalo Ward 20, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1 June \
1925\\\\\\\"\\\", List[1925, 6, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1926\\\\\\\"\\\", \
List[1926, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1 June 1925", {1925, 6, 1, 0, 0, 0.}], 
              Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "Relation to Head of House: Head", 
          "36 W Northrup Pl., Buffalo Ward 20, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1 June 1925", {1925, 6, 1, 0, 0, 0.}], 
           Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.849879, 47.65639935551548}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"390 Tauton Pl., Buffalo, Erie, New York, United States\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1927\\\\\\\"\\\", \
List[1927, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1928\\\\\\\"\\\", \
List[1928, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1927", {1927, 1, 1, 0, 0, 0.}], 
              Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"390 Tauton Pl., Buffalo, Erie, New York, United States", 
          StringForm["``\[Dash]``", 
           Interpretation["1927", {1927, 1, 1, 0, 0, 0.}], 
           Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.859518, 47.66493793229622}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"268 Euclid Ave., Kenmore, Erie, New York, USA\""}, {
            InterpretationBox["\"1930\"", {1930, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"268 Euclid Ave., Kenmore, Erie, New York, USA", 
          Interpretation["1930", {1930, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.1918199, 47.73044559802599}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"134 Oak, Batavia, New York, USA\""}, {
            InterpretationBox["\"1931\"", {1931, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"134 Oak, Batavia, New York, USA", 
          Interpretation["1931", {1931, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.61673300000001, 47.39723722158522},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"not sure of street number\""}, {
           "\"119 Park Pl., East Aurora, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1932\\\\\\\"\\\", \
List[1932, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1933\\\\\\\"\\\", \
List[1933, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1932", {1932, 1, 1, 0, 0, 0.}], 
              Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "not sure of street number", 
          "119 Park Pl., East Aurora, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1932", {1932, 1, 1, 0, 0, 0.}], 
           Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.8795279, 47.682168029280255`}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"18 Woodward Ave., Kenmore, New York, USA\""}, {
            InterpretationBox["\"1934\"", {1934, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"18 Woodward Ave., Kenmore, New York, USA", 
          Interpretation["1934", {1934, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.73877600000002, 47.66962912136578},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"16 Evans St., Williamsville, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1935\\\\\\\"\\\", \
List[1935, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1939\\\\\\\"\\\", \
List[1939, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1935", {1935, 1, 1, 0, 0, 0.}], 
              Interpretation["1939", {1939, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"16 Evans St., Williamsville, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1935", {1935, 1, 1, 0, 0, 0.}], 
           Interpretation["1939", {1939, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.74604839999999, 47.66011268953039},
          Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"262 California St., Williamsville, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1940\\\\\\\"\\\", \
List[1940, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1943\\\\\\\"\\\", \
List[1943, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1940", {1940, 1, 1, 0, 0, 0.}], 
              Interpretation["1943", {1943, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"262 California St., Williamsville, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1940", {1940, 1, 1, 0, 0, 0.}], 
           Interpretation["1943", {1943, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.74701200000001, 47.662736593583034`},
          Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"28 Pasadena Pl., Williamsville, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1944\\\\\\\"\\\", \
List[1944, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1976\\\\\\\"\\\", \
List[1976, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1944", {1944, 1, 1, 0, 0, 0.}], 
              Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"28 Pasadena Pl., Williamsville, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1944", {1944, 1, 1, 0, 0, 0.}], 
           Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ]}}, {}},
   BaseStyle->{},
   CoordinatesToolOptions:>{
    "DisplayFunction" -> (
      GeoGraphics`GeoGridPositionDisplay[#, {
       "Mercator", "Centering" -> 
        GeoPosition[{42.886844499999995`, -78.54413245000003}], 
        "GridOrigin" -> {-78.54413245000003, 0}}, "ITRF00"]& ), 
     "CopiedValueFunction" -> (
      GeoGraphics`GeoGridPositionCopiedValue[#, {
       "Mercator", "Centering" -> 
        GeoPosition[{42.886844499999995`, -78.54413245000003}], 
        "GridOrigin" -> {-78.54413245000003, 0}}, "ITRF00"]& )},
   DefaultBaseStyle->"GeoGraphics",
   ImageSize->720,
   Method->{"OriginalInput" -> HoldForm[
       GeoGraphics[{{
          RGBColor[0, 0, 1], 
          Thickness[Large], 
          
          GeoPath[{{42.925369, -78.892499}, {42.919401, -78.896445}, {
           42.900467, -78.886702}, {42.86052, -78.811779}, {
           42.852443, -78.82075999999999}, {42.948199, -78.82460499999999}, {
           42.950626, -78.82780799999999}, {42.954745, -78.849879}, {
           42.960994, -78.859518}, {43.00891499999999, -78.1918199}, {
           42.764774, -78.616733}, {42.973602, -78.8795279}, {
           42.96442700000001, -78.738776}, {42.9574627, -78.74604839999999}, {
           42.959383, -78.747012}}]}, {
          Tooltip[
           
           GeoMarker[{42.925369, -78.892499}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"Marital Status: Single  Relation to Head of House: Son", 
             "452 Herkimer St., Buffalo, Erie, New York", 
             StringForm["``\[Dash]``", 
              Interpretation["1900", {1900, 1, 1, 0, 0, 0.}], 
              Interpretation["1905", {1905, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.919401, -78.896445}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"Marital Status: Single  Relation to Head of House: Son", 
             "1073 West Ave., Buffalo, Erie, New York", 
             Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.900467, -78.886702}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"Relation to Head of House: Son", 
             "300 West Ave., Buffalo, Erie, New York, United States", 
             StringForm["``\[Dash]``", 
              Interpretation["1 June 1915", {1915, 6, 1, 0, 0, 0.}], 
              Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.86052, -78.811779}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"79 Roanoke Pkwy, Buffalo, New York, USA", 
             Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.852443, -78.82075999999999}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"763 McKinley Pkwy, Buffalo, New York, 14220 USA", 
             Interpretation["1922", {1922, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.948199, -78.82460499999999}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"106 Lisbon, Buffalo, New York, USA", 
             Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.950626, -78.82780799999999}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{
            "Relation to Head of House: Head", 
             "36 W Northrup Pl., Buffalo Ward 20, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1 June 1925", {1925, 6, 1, 0, 0, 0.}], 
              Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.954745, -78.849879}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"390 Tauton Pl., Buffalo, Erie, New York, United States", 
             StringForm["``\[Dash]``", 
              Interpretation["1927", {1927, 1, 1, 0, 0, 0.}], 
              Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.960994, -78.859518}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"268 Euclid Ave., Kenmore, Erie, New York, USA", 
             Interpretation["1930", {1930, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            43.00891499999999, -78.1918199}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"134 Oak, Batavia, New York, USA", 
             Interpretation["1931", {1931, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.764774, -78.616733}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"not sure of street number", 
             "119 Park Pl., East Aurora, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1932", {1932, 1, 1, 0, 0, 0.}], 
              Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.973602, -78.8795279}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"18 Woodward Ave., Kenmore, New York, USA", 
             Interpretation["1934", {1934, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.96442700000001, -78.738776}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"16 Evans St., Williamsville, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1935", {1935, 1, 1, 0, 0, 0.}], 
              Interpretation["1939", {1939, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.9574627, -78.74604839999999}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"262 California St., Williamsville, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1940", {1940, 1, 1, 0, 0, 0.}], 
              Interpretation["1943", {1943, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.959383, -78.747012}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"28 Pasadena Pl., Williamsville, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1944", {1944, 1, 1, 0, 0, 0.}], 
              Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]]}, Left]]}}, 
        GeoRangePadding -> {
          Scaled[0.5], 
          Scaled[0.23512845959022868`]}, {ImageSize -> 720}]], 
     "GeoGraphicsOptions" -> {GeoBackground -> {
         GeoStyling["StreetMap"]}, GeoCenter -> 
       GeoPosition[{42.886844499999995`, -78.54413245000003}], GeoGridLines -> 
       None, GeoGridLinesStyle -> {}, GeoModel -> "ITRF00", 
       GeoProjection -> {
        "Mercator", "Centering" -> 
         GeoPosition[{42.886844499999995`, -78.54413245000003}], 
         "GridOrigin" -> {-78.54413245000003, 0}}, 
       GeoRange -> {{42.64270350000001, 
        43.13098549999998}, {-79.06212241435172, -78.02614248564836}}, 
       GeoRangePadding -> None, GeoServer -> {Automatic}, GeoZoomLevel -> 10, 
       MetaInformation -> {
        "Software" -> "Wolfram Language", "TileSources" -> 
         "Wolfram Knowledgebase / data \[Copyright] OpenStreetMap"}}},
   PlotRange->{{-79.06212241435172, -78.02614248564836}, {47.231125520572675`,
     47.8975463957364}},
   PlotRangeClipping->True,
   ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}, {2,"\<\"Zoom Out\"\>"->
  GraphicsBox[{{
     {Texture[
       FormBox[
        GraphicsBox[
         TagBox[
          RasterBox[CompressedData["
1:eJzsvdtSXFnarveH7QPfhi/FvoTlK1grwj51xLIjHOsufLIO2nZ3ValL9Usl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           "], {{0, 
           1246}, {1239, 0}}, {0, 255}, ColorFunction -> RGBColor], 
          BoxForm`ImageTag[
          "Byte", ColorSpace -> "RGB", Interleaving -> False, 
           MetaInformation -> {
            "Exif" -> {"Software" -> "Wolfram Language"}, 
             "GeoGraphicsMetaInformation" -> {
              "Software" -> "Wolfram Language", "TileSources" -> 
               "Wolfram Knowledgebase / data \[Copyright] OpenStreetMap"}}], 
          Selectable -> False], BaseStyle -> "ImageGraphics", 
         ImageSizeRaw -> {1239, 1246}, PlotRange -> {{0, 1239}, {0, 1246}}], 
        TraditionalForm]], PolygonBox[CompressedData["
1:eJxl2HtUzfkaBvCU6yBjusilTpjJLaJMEdKkjYSKXEpGaTUpIhT2aSYyUpQU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       "],
       VertexTextureCoordinates->CompressedData["
1:eJxlmHtQVdcVxpdUDTipWqZKgw+iaXhp0RiiDSZuX0wVgyIoGBg0oZgqQZHA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        "]]}, 
     TagBox[
      TooltipBox[
       {Opacity[0], 
        PolygonBox[{{-70.38022903112171, 
         40.464003192234856`}, {-64.9376267518695, 
         40.464003192234856`}, {-64.9376267518695, 
         34.991078284537565`}, {-70.38022903112171, 
         34.991078284537565`}, {-70.38022903112171, 40.464003192234856`}}]},
       "\"Wolfram Knowledgebase / data \[Copyright] OpenStreetMap\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Wolfram Knowledgebase / data \[Copyright] OpenStreetMap",
        "Tooltip"]& ], 
     {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwV1Wk41G0bBnApLSSVUpbI0mLNUsaWXUS2ZCsiEVmzk5BKpfJUlEmIKKOe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       "]], LineBox[CompressedData["
1:eJwd1Xk41dkfB3D7ILlZEooQCsm+JLIkpLhkRAkxatIgg8xEQlIpe0qIUjSI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       "]], LineBox[CompressedData["
1:eJwV1nc8l1scB3BKlL1+4qaS3RUyrpFE9oysVKJfZO+VlcyItBAJv8jMpayM
rItkXVwhZCuylUQJ9/P743md1/v1POd7zvd7nvM859g1N6PreygoKNpwkVum
93VV9ZXGDcX76oei2jWVVd4FJVbByV0zC8GwjImiRynMM0a/4wN/9afQL4SN
pSWYXWBXuRbhXFj6P2NeG7jo/j2qDLixzFv6Mvzi1sWJFHjfeLyGEWy3X6gm
gWzDYnNtePL4RtI9+A3Nv47KMOenNq9oWJZ6NkgW3idLMgiDnXR374nBr3hv
iATBHh8IGQIwe+55Gl9Y68WfpdywaLPYtBs836T4lg3+7c9Y7wBf5zf4QAuH
ta6mWMPVHZZzlHDVy37fK+Tnq5y3Nts0lTPFa40uwL+X/RhWYUWtXLHz8HfH
8KOzcPTPeFpd+KPoXYkxOFQ1fEYNLpCNV+2Hjwv6NJ6B3aKTTTvhwAyHdDn4
JE+qXRPsX341QBL+tJPmXw3zXLtkdgJO4U+PLYbdc80kBWHTh6lpebBtpCkj
D8yu/uQlCd7dMpvngkeUEv55DJ+lu9zCRq53aNz7OFiolJjJAJfQRn6OgAvX
HINp4KrhgI1AuK/T9xIlPP7V9YAXnHwmUmarwriB35B4yBGm0H7Mug7fXz8v
SoQpF/OXl2G+KWUlczhDqKH9CzxBEDtvAA9sDeZMwX0PuKw14AL772EjMKXx
Xh9FmM2V1WoAvmSxcFsaPkgvpdAD7/z9X7II/FLF7GA7OZ7a6xe88AhL0FoT
TM//pIYLfuyf1V0L++gEdDHDc/7dBRWwXOXFCRq4g3U7qhjWc5H9ttOqqayg
JmpTAJc7sFH9gBUZrypnw4GFS4QluM09kZsEk+RahD7Bk07/bibDAnRp8h/h
8F2a/kcwu4Cnbi/8UkS9+C7sfFv9ShtssxoRdxuWET/o1gCT9N85hJDnd3Q2
pAK2UqXXCIBPXCh/VARnYV94w5YDoVnZsOtm2o4LzJam9zoVrqyYH7aDtQoI
rfFwMNOpCiI5f8rRoRi4Yzc2/jK5fumZC6FwQvSEmyk5/3DbbT94KF9WzwAu
fCnM5A6nWT8U1oZr+eZ47OAP5UtUqrDreK6kJRz7TG/yNPxmykbNlDw+X1Gt
DLm/KI+ZHmyhxJpyEjZoGLJThb3X/Hz/hFNTHvqfgimVp4z44ZQazVgJmELg
nPgR+Jzg71Rh2Cezho4TbvxQVHQUNq4U/cICL/dYNXDAubYZzXTwFAtTLwNs
V3gwYx+ckVIzTQUn3n1wc/e1cYOgk/361jtNZREq+ks/Yb9wVpo1WIw9RmYN
zpqu5pyHU2po2Zbg/Fjin5Ow83bcygwcHUh9ehDOGWDrnIC1SvP1u2EtrdS8
YXhBUteqBT5nJBTZR47/a969Fi75XkbsglcP3Akrg4PE1c+0wpZEgYQCOGvP
4B+NcANFQ3YmfMLVZeMNzPHFvOIJzOy5r68ctj+42voANmZ89uol/PZe5HAU
vKKiGJcP85/jWgyGZ5lGHZ7Dd00Ltn1geZ9bGmkwTbYCkws86cnPlwTfO93O
YwOP7+/cfQBLcV+QvAxLyfqOxMBfVKdUjcj3t3mrIsjjlTqZasPDFr2JwXCj
05qtMixkEuHpBy86+fvJws3TcgaesELZ9h0xuJhuVcQZrlULeSoAz3fk77eF
nQ9TFnLD7vy2n63gC2dC6thgFYJA40X4Zu52Ny1smT6TbgzPm/tPUsKN9S8C
9eFko7Vvmy3o7+9hrgnHJThRrcLWHaf+Ogv/e2SKMAs/LadmVYCJX82ExmCC
XP+yNKxP3y7XD783yukQg++4Keh0wn37AvKE4eOHCi43weznDSN5YXEmLpdq
OEH6+DVu+JFuZHAxbPiKSokDvt6zcj8P1mmeOsQMZ6aZZ5Dgm+5Nmwdgo9L6
ksfwUllO/144hEWgOQ5OfHi3ZLsc38PK6P4I2JPa5/4GfDZ3fiYQjmC76vwV
nhzT2fSEeyr1tRdgVqv8A47wuR+Kgp/hdiHqQ0T4d8fJveMwgzzxhDk8Li84
MQjPPqpWNIC/Kh2p7YXN/mI10IClxjhTOmE7HvurinAaO8eNFpjFpMZDGpab
Jpg0wDY9jOEi5PjanBLVsFWiVQIvvKh1mLEMpn5elM0FU03wLxTCxJ9br5lh
dSbx1lzYOVmzlQZ+MaCQnQFLhjwc2nmrqSwpoxv2FK56NTS/Dk+IXrFKhLeO
8/xehEtqPU7fh2kXbRg+wZmfo7nuwB9/5B75CJdmZ/4Ig4N05sR74entuvdB
8LcZ4bNtsMTy6CtfWLHT1qgBTvLdjXOHLX5lWlfA3El8To7wVY9R7yK42kBH
ywbWkuC4nQ17PvMSsIS5TuknpcKKd0h7zOGu2LC8ePgYbdf4edhT8HVVDDke
326NLsxB+6U9FBbsk0xRh7NkOEf8YPXDDjeUYKm/NZbcYK+dDBN5uMHRa8eW
nM+NUQkp2NQznckSprxziEkUXmx8x2MKX5S0WBSEEyxWJPTgRi9SGw+srURQ
VSXXU/9zzh8wwUne5BRcWCcawQ5vj1++LkGuR6sfkRGmSA/yFYZrHFrO7Id5
s59GHYV1n3Nw7yG/D+uVyRzwpLfDz60y/N/v9eUzwP5jdQPr8E2P5WoqmH2C
o2wF1kmj7txqxn7393g4BxuzHh79BusUdLlOw0k9Estz8LS3mN4ozDWotjsB
Bww8OP4BHhI2Yx6EGXvWqf+DpxqvH+uGnxKvfGqHFXK8JFtg/th3/zTD0723
VGthkp40qQ7u0ooxKYMJOc+DKmHe/fHXC+DwJMKlEriNOcU3E57iiZH9G35/
jRT1BJZWoSTkwIo7mckPYP+tgG8kmH06Kz8KLtHb6H4Cm7FkVwfD7//yLYyH
d6Kfd/jAs683YuJgIZ1nI87wXHegfRTcZPJ0yRruDdmjEQp/zEvYuQTnt8Xy
BcJ+GneZjGCnFwcpfeA00TAebZiDL2fMFVaz9JVQhrOkZGvs4VuD9iqy5PxG
2p9cg8+mXjQWgz24iTcs4Ox8LRsBuPD7TxMzOIVCxocb7rBJlDSET2Ycu80G
tztLMevALrF0SbTk+dD3LamS169+LZcSJqrd6FCEe08PV242aSr/ZDucLwvT
UdW3rcCegW9vS8C/2DOHZ+CGAHcbETjZLXxhFJ5hOaIiAK+wWf/uI1u56+hR
mGHPWYZOuI4mdJsTXpU/fKQJdrCV+cgKJ7zZEKuG5yyWK+nhA1E9SsWwwkLe
Y2pYOzXXMA++ymLrTQETt4KIJNi4W8DoVynOa1mGno/hPwS+iH+HuZN4w+Pg
/wGftkdN
       "]], LineBox[CompressedData["
1:eJwd1Xk4lWkYBnBLoSRrUcguy0SKkyzZCafQyZotS7asKUlHiCRapmwhUypL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       "]], LineBox[CompressedData["
1:eJwd1Xk0VesbB3BjKYlyjEW3K+SSSko0OIoO/Sr3GkIaEA0yNJOhcipExowh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       "]], LineBox[CompressedData["
1:eJwd1Xk01lsXB3CzJFPDkwwZipIpikuRMUMpiSaJhEaVolAyXcqQEKXXWEll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       "]], LineBox[CompressedData["
1:eJwV1Xk4VnkUB3BLKiMj+1D2EhKSJSoVaUhkDRGyRkpRiqQywhBSUtnKVkkS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       "]], LineBox[CompressedData["
1:eJwV1Xk01mkUB/A3pCiRVCaUMkbK1pShlJSkRbIVkyRChCwhZCkhS2FQiciS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       "]], 
      LineBox[CompressedData["
1:eJwV1nc0l18cB/CQUdnZpZDsUaSUrMjmi8f8JSORFH6VVRmJZJNCslMRQhmJ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       "]], LineBox[CompressedData["
1:eJwV1Xs01VkbB3BSYpxjMEIZkkujkSREIb+EH6XkHHdhKIqGlEIJnS6T3Eku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       "]], LineBox[CompressedData["
1:eJwV1nc4V+0fB3AjkpGsR1FUsrKKbzJzxON4GpJdyfMkW0ZGEllFKUJEZPwi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       "]], LineBox[CompressedData["
1:eJwd1nk4VdsbB3BDOulkKpWICiHzHG5XxohSHCQpIVJ0TSUpMpRMhZQp06GU
kDJFR5FZhrpch44kynQoEhky/L7798d+9vN51l5rv++71n6fvcvRw8KZjYWF
pRkXce9NcVIwKadU2/EpGpt3G+k4y8s+1oZdzkrvPwIzPs+KqMAOogLqh2G9
/OoESdhUb0HWFH6UEM29HZZvbBM7CJPSj4fxwutf3Bc0gr1qJFfWwIOrR/kM
4WH2uUsLLynVtOJVkj4x7tj4/Tuc2Upd0YG3fk5yHoQjTfbOasP9vm59dDhK
rnp8H/yv7H6rFjjp0r5BLXhydVNbFVwrmt+jAR+YGjMogclqPO/V4Y/L1ZVP
YJ9853pV+JlUsmoavBJeSFOGP3h658fBJe8mXijCuvRD4mFwqpfwE3l43XGp
VH/4eYBuuiyssLCG3wNmmbS5Jw1Xlg1GOcER9U6RUnBp3Ft2G9ic1TFIAt4R
Sb16CD6dRfEVh9kzQ37pwMVPNNxFYZfOM25qsCU/n+NO2FLc+Ose2GTo0zER
uOmu7AkROFYo9fB2mC6ysXMjrPTSTF8QDmiaNyHB6uUzGgJwY8yXmj9llOp7
Infkt8BlF5u1puBTTEFxfmL9y8VF3+D7Qg+2bYTzE9OlP8JaRdw8vPDrrsis
Ntj62aU13HCskp9gDfyV58MCmcg/z+VuGTxDF57khDP1rNfnwTfZ7b+R4NG5
AyEZcML9+I8cMLlFYzEe3nub1s4Ob6qU8Q6HnZn0Wtb/j+9gXoN3FwyVr9KN
dKbm+B29YL+ukYJluEOPzHCGXZ36sv7ARXlsFrbwqnVD4gKcqPyn2QxWeZ4V
PQdHdc/o6sO8Ht7Bs3BcymTFXjg1Xs33FzH/6riSLMwQnjj/E57zH83dCbdw
JdhPwg5Jw7s2w75OKpbf4aXOoWROeECkzngcbpEb5lspxfo6xn+PwV2PRiKm
4TWNVUojsOg+JusIXFMsLTEEV0x9v9ILm6+NEPwKZ9dO/3wPl71hcA/AgyXz
5+rg2U872Pvha3WrA+XE+g42c5/g69Mk2wJ4nemNcQY8rs3XQYUnUrL7e+Cm
XCGTBLjiaFknHRZRkayJhD3dKxv/g2cYKlrXYaEfpbQO+ChVt8iHiK8rq/AD
rBF2VNoVthcLzW6HSyJOZ9nBrN3Wia1EvnlegubwwynhqHdw6EToXUMiH8+e
wCb4i2niei2YyzrMuwH+0ZwXIg8zqJIudUS9Xd4uisKVlMrjNbC8aI/3Vrjc
zeBwNXxhaZJJhuljVTpv4Cuz65xYYL52edVK2JJLrHemBOdBIE7yFcxmoE0Z
g9c3DwuWwzHJti19cEu/AncZzM7tp98B19q5s5bAp6gJtAZ4dn/qzAs4n1Km
QoMdIqpGCuFp8e68QniTJp1RAKtvXhB7CJOOfGnLg0PEt6cmwUYtfdW5cI+F
Dv9tuLugvfgxrJ/pHB0M034X5TyCGzdEr/GF5x5FJmfDbknF187Dd2hW0VSi
3vqfZk7BYXv5r2fASlxrL1Dgb9savNKIeH8rDhnB+Y5uZx7AzSt2J/fB/Xxr
jiXDPhKRXYpwkGTswUT43IXyw7vhtGyeffeJ/DpH6rfBamEh8vGw0XEBbW7Y
7P3ozjhYe+VgGRs8Eqi3KQZOqbkmP1eMet+P4bgNn8x5njMOV/J9mIuEE3KH
RL7ASzPszHAi31ahxP9gurbMpzDYi5vC0wzrThq234DFPKNuvS4mzrtldQh8
+mfd6guY9YZVURCsfHf1cg5s7WryMBBOtfhrKgU+VayccA1+pOznGgOTnbnD
/eFjymVfQuGLAX1X/OBS81kbPzh+KcPNlzj/sWr/usPug1YnLxL9YNL3oAMx
X2HVzBsW/6firRXsNfhAxxMO3LCsaQI/WJJR/od43zvdIm04JaBQzB2mPrkl
rQKfc5bYfB4OyGnPkoS5S2LXusKadVuEtsOx537MOcMDrKfjeeGZm/vHnODL
9k/JHLAm5w2GA0zqmw1dKMJ6v2gt9vA9f72l73CowUjlSSI+jdiLg3DcEsez
E/Dbzf0TdDhBSCDjOFHfTQrOLXAiVTj2GKylFNRXBSff2RJsRdTbo8OqhPAg
mzcFVmzb3f4Ezk4bdDSH3U39D6TBFVWllCPwp7H3b+LgAeNrBofhG08k9obB
gprqaqaw563AQn/YK/br7oPww7BuSQ/iebMbW4xgiRylTCfY96IAyRBeHooW
sIEVWTPn9GCFA2Oxh+Ats4KjOnB9wwFOXVjhaESPNuGzj4LVYL+N4037YNU9
HIt74OW/dCq0YCGyi7cITGsNz9Ug+h9XE3MjXFlXl6wOuyrKOJHgVbGZCFX4
s09M758X2A/mFn9lop92z1CmYE8BufOKcJDdidZvcEaBuq08/Jq11uAjLPNU
xUQWzmqUed0Gk7nFtaSJ+j27r1YDH/lIkpaCvUtZnpXB8+T+bRKwR5+7RB68
NieXU5zoZxKM9Az45uOzC7uI/hljvPUe7Mu7bWwHvFawPCYc7vvyukeYqE+9
1LoAmCZg3SRE5B+XEuQFC5QPvNxG5B/IteAML705/XgrzIwK9rKFneU6EzbD
ua9+j5nBp9g1wzbB9usvOOrDTJ27l/jgjVe/MfbCbMOfz/DADRtOUmThkmkR
Sy44soreshPmPGuhTya+93hzg80wi/4VZU6iX4S3VXIS9QqL30WCzdJN1Fae
U6qHlai8HMR+dDUVTMO9BlmrbEQ/lDOWGIFvViX8YIFdHjel98Jj1MC+lS4j
HTk9k60fYPLE8dYlWG2lNaaOGE+Toi3Cob1H11XAsS+ZufPwDkZXUAG8VjMz
6TfMu3higQrriB68NQPb/vXVKwG28hm6NA2vS3djRsL7ZS+dmYJFRGcdr8Ok
w/MWP+Dsxuu9PnBu1z+6E3D6HbKlK6ze0KPAhPkvJ7XawY9F1EVGYZ5gCUNz
It7+sA3DcEJ+6WtD2J7UsvgVfrpgqK4FP0xkGxuAbVy7n8nDzBi57n44a/6c
pBgsN2Va3wfHP13O2Ap7l58s7oXlA+8KbIBrRh2pH+GrPlJxLPCO4BMx3fDN
yCrO2UJKdXSwUUAXbFJ7LGQM5mRKuHXCdOGfi31w9qsFm39hpZQonw749K+q
A+9hBw3JiQb473tXVNvgc/O1Z2iwdpqEaAtswXDoK4Q9uBt5mmHxzyzWD+F3
I7bLDfAQO7U9CbbfM8isgx+Y6hndhmU67XpqYNPSb1XBsOrQu/pqmFU3XMMX
DrSXLX4DV/+QfXEe5tILzqyE77zp2GMPj0Y3334Fez+/kkUpJP6fOK6Ww5fr
dgkZw/EnVF3L4P8Bhq5mEQ==
       "]], LineBox[CompressedData["
1:eJwd1Xk4lekbB3BKWlDIUqoRkRaatHAMlZbJnhxrcuxESJIw2RXZZcm+lIiU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       "]], 
      LineBox[CompressedData["
1:eJwd1Xk8VPsbB3AVuRo/N0MZlaS6g7L0E4oowjVt1Fi6soabpOxSrqWyby1D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       "]]}, {
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.892499, 47.61627186921683}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"Marital Status: Single  Relation to Head of House: Son\""}, {
           "\"452 Herkimer St., Buffalo, Erie, New York\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1900\\\\\\\"\\\", \
List[1900, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1905\\\\\\\"\\\", \
List[1905, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1900", {1900, 1, 1, 0, 0, 0.}], 
              Interpretation["1905", {1905, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "Marital Status: Single  Relation to Head of House: Son", 
          "452 Herkimer St., Buffalo, Erie, New York", 
          StringForm["``\[Dash]``", 
           Interpretation["1900", {1900, 1, 1, 0, 0, 0.}], 
           Interpretation["1905", {1905, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.89644500000001, 47.60812194658101},
          Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"Marital Status: Single  Relation to Head of House: Son\""}, {
           "\"1073 West Ave., Buffalo, Erie, New York\""}, {
            InterpretationBox["\"1910\"", {1910, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "Marital Status: Single  Relation to Head of House: Son", 
          "1073 West Ave., Buffalo, Erie, New York", 
          Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.88670200000001, 47.58227083041434},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"Relation to Head of House: Son\""}, {
           "\"300 West Ave., Buffalo, Erie, New York, United States\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1 June \
1915\\\\\\\"\\\", List[1915, 6, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1920\\\\\\\"\\\", \
List[1920, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1 June 1915", {1915, 6, 1, 0, 0, 0.}], 
              Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "Relation to Head of House: Son", 
          "300 West Ave., Buffalo, Erie, New York, United States", 
          StringForm["``\[Dash]``", 
           Interpretation["1 June 1915", {1915, 6, 1, 0, 0, 0.}], 
           Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.81177900000002, 47.527756111039906`},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"79 Roanoke Pkwy, Buffalo, New York, USA\""}, {
            InterpretationBox["\"1921\"", {1921, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"79 Roanoke Pkwy, Buffalo, New York, USA", 
          Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.82076, 47.516737909158564`}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"763 McKinley Pkwy, Buffalo, New York, 14220 USA\""}, {
            InterpretationBox["\"1922\"", {1922, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"763 McKinley Pkwy, Buffalo, New York, 14220 USA", 
          Interpretation["1922", {1922, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.824605, 47.64745589042007}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"106 Lisbon, Buffalo, New York, USA\""}, {
            InterpretationBox["\"1924\"", {1924, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"106 Lisbon, Buffalo, New York, USA", 
          Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.82780799999999, 47.65077166546874},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"Relation to Head of House: Head\""}, {
           "\"36 W Northrup Pl., Buffalo Ward 20, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1 June \
1925\\\\\\\"\\\", List[1925, 6, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1926\\\\\\\"\\\", \
List[1926, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1 June 1925", {1925, 6, 1, 0, 0, 0.}], 
              Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "Relation to Head of House: Head", 
          "36 W Northrup Pl., Buffalo Ward 20, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1 June 1925", {1925, 6, 1, 0, 0, 0.}], 
           Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.849879, 47.65639935551548}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"390 Tauton Pl., Buffalo, Erie, New York, United States\""}, {
            InterpretationBox[
            
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1927\\\\\\\"\\\", \
List[1927, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1928\\\\\\\"\\\", \
List[1928, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1927", {1927, 1, 1, 0, 0, 0.}], 
              Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"390 Tauton Pl., Buffalo, Erie, New York, United States", 
          StringForm["``\[Dash]``", 
           Interpretation["1927", {1927, 1, 1, 0, 0, 0.}], 
           Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.859518, 47.66493793229622}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"268 Euclid Ave., Kenmore, Erie, New York, USA\""}, {
            InterpretationBox["\"1930\"", {1930, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"268 Euclid Ave., Kenmore, Erie, New York, USA", 
          Interpretation["1930", {1930, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.1918199, 47.73044559802599}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"134 Oak, Batavia, New York, USA\""}, {
            InterpretationBox["\"1931\"", {1931, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"134 Oak, Batavia, New York, USA", 
          Interpretation["1931", {1931, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.61673300000001, 47.39723722158522},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"not sure of street number\""}, {
           "\"119 Park Pl., East Aurora, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1932\\\\\\\"\\\", \
List[1932, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1933\\\\\\\"\\\", \
List[1933, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1932", {1932, 1, 1, 0, 0, 0.}], 
              Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "not sure of street number", 
          "119 Park Pl., East Aurora, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1932", {1932, 1, 1, 0, 0, 0.}], 
           Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.8795279, 47.682168029280255`}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"18 Woodward Ave., Kenmore, New York, USA\""}, {
            InterpretationBox["\"1934\"", {1934, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"18 Woodward Ave., Kenmore, New York, USA", 
          Interpretation["1934", {1934, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.73877600000002, 47.66962912136578},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"16 Evans St., Williamsville, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1935\\\\\\\"\\\", \
List[1935, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1939\\\\\\\"\\\", \
List[1939, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1935", {1935, 1, 1, 0, 0, 0.}], 
              Interpretation["1939", {1939, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"16 Evans St., Williamsville, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1935", {1935, 1, 1, 0, 0, 0.}], 
           Interpretation["1939", {1939, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.74604839999999, 47.66011268953039},
          Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"262 California St., Williamsville, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1940\\\\\\\"\\\", \
List[1940, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1943\\\\\\\"\\\", \
List[1943, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1940", {1940, 1, 1, 0, 0, 0.}], 
              Interpretation["1943", {1943, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"262 California St., Williamsville, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1940", {1940, 1, 1, 0, 0, 0.}], 
           Interpretation["1943", {1943, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.74701200000001, 47.662736593583034`},
          Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"28 Pasadena Pl., Williamsville, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1944\\\\\\\"\\\", \
List[1944, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1976\\\\\\\"\\\", \
List[1976, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1944", {1944, 1, 1, 0, 0, 0.}], 
              Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"28 Pasadena Pl., Williamsville, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1944", {1944, 1, 1, 0, 0, 0.}], 
           Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ]}}, {}},
   BaseStyle->{},
   CoordinatesToolOptions:>{
    "DisplayFunction" -> (
      GeoGraphics`GeoGridPositionDisplay[#, {
       "Mercator", "Centering" -> 
        GeoPosition[{42.886844499999995`, -78.54413245000003}], 
        "GridOrigin" -> {-78.54413245000003, 0}}, "ITRF00"]& ), 
     "CopiedValueFunction" -> (
      GeoGraphics`GeoGridPositionCopiedValue[#, {
       "Mercator", "Centering" -> 
        GeoPosition[{42.886844499999995`, -78.54413245000003}], 
        "GridOrigin" -> {-78.54413245000003, 0}}, "ITRF00"]& )},
   DefaultBaseStyle->"GeoGraphics",
   ImageSize->720,
   Method->{"OriginalInput" -> HoldForm[
       GeoGraphics[{{
          RGBColor[0, 0, 1], 
          Thickness[Large], 
          
          GeoPath[{{42.925369, -78.892499}, {42.919401, -78.896445}, {
           42.900467, -78.886702}, {42.86052, -78.811779}, {
           42.852443, -78.82075999999999}, {42.948199, -78.82460499999999}, {
           42.950626, -78.82780799999999}, {42.954745, -78.849879}, {
           42.960994, -78.859518}, {43.00891499999999, -78.1918199}, {
           42.764774, -78.616733}, {42.973602, -78.8795279}, {
           42.96442700000001, -78.738776}, {42.9574627, -78.74604839999999}, {
           42.959383, -78.747012}}]}, {
          Tooltip[
           
           GeoMarker[{42.925369, -78.892499}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"Marital Status: Single  Relation to Head of House: Son", 
             "452 Herkimer St., Buffalo, Erie, New York", 
             StringForm["``\[Dash]``", 
              Interpretation["1900", {1900, 1, 1, 0, 0, 0.}], 
              Interpretation["1905", {1905, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.919401, -78.896445}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"Marital Status: Single  Relation to Head of House: Son", 
             "1073 West Ave., Buffalo, Erie, New York", 
             Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.900467, -78.886702}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"Relation to Head of House: Son", 
             "300 West Ave., Buffalo, Erie, New York, United States", 
             StringForm["``\[Dash]``", 
              Interpretation["1 June 1915", {1915, 6, 1, 0, 0, 0.}], 
              Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.86052, -78.811779}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"79 Roanoke Pkwy, Buffalo, New York, USA", 
             Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.852443, -78.82075999999999}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"763 McKinley Pkwy, Buffalo, New York, 14220 USA", 
             Interpretation["1922", {1922, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.948199, -78.82460499999999}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"106 Lisbon, Buffalo, New York, USA", 
             Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.950626, -78.82780799999999}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"Relation to Head of House: Head", 
             "36 W Northrup Pl., Buffalo Ward 20, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1 June 1925", {1925, 6, 1, 0, 0, 0.}], 
              Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.954745, -78.849879}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"390 Tauton Pl., Buffalo, Erie, New York, United States", 
             StringForm["``\[Dash]``", 
              Interpretation["1927", {1927, 1, 1, 0, 0, 0.}], 
              Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.960994, -78.859518}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"268 Euclid Ave., Kenmore, Erie, New York, USA", 
             Interpretation["1930", {1930, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            43.00891499999999, -78.1918199}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"134 Oak, Batavia, New York, USA", 
             Interpretation["1931", {1931, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.764774, -78.616733}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"not sure of street number", 
             "119 Park Pl., East Aurora, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1932", {1932, 1, 1, 0, 0, 0.}], 
              Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.973602, -78.8795279}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"18 Woodward Ave., Kenmore, New York, USA", 
             Interpretation["1934", {1934, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.96442700000001, -78.738776}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"16 Evans St., Williamsville, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1935", {1935, 1, 1, 0, 0, 0.}], 
              Interpretation["1939", {1939, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.9574627, -78.74604839999999}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"262 California St., Williamsville, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1940", {1940, 1, 1, 0, 0, 0.}], 
              Interpretation["1943", {1943, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.959383, -78.747012}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"28 Pasadena Pl., Williamsville, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1944", {1944, 1, 1, 0, 0, 0.}], 
              Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]]}, Left]]}}, 
        GeoRangePadding -> {
          Scaled[40], 
          Scaled[18.810276767218294`]}, {ImageSize -> 720}]], 
     "GeoGraphicsOptions" -> {GeoBackground -> {
         GeoStyling["StreetMap"]}, GeoCenter -> 
       GeoPosition[{42.886844499999995`, -78.54413245000003}], GeoGridLines -> 
       None, GeoGridLinesStyle -> {}, GeoModel -> "ITRF00", 
       GeoProjection -> {
        "Mercator", "Centering" -> 
         GeoPosition[{42.886844499999995`, -78.54413245000003}], 
         "GridOrigin" -> {-78.54413245000003, 0}}, 
       GeoRange -> {{32.99913400000061, 
        52.77455499999938}, {-92.15063814813058, -64.9376267518695}}, 
       GeoRangePadding -> None, GeoServer -> {Automatic}, GeoZoomLevel -> 6, 
       MetaInformation -> {
        "Software" -> "Wolfram Language", "TileSources" -> 
         "Wolfram Knowledgebase / data \[Copyright] OpenStreetMap"}}},
   PlotRange->{{-92.15063814813058, -64.9376267518695}, {34.991078284537565`, 
    62.355702823024}},
   PlotRangeClipping->True]}, {3,"\<\"Zoom In\"\>"->
  GraphicsBox[{{
     {Texture[
       FormBox[
        GraphicsBox[
         TagBox[
          RasterBox[CompressedData["
1:eJzsvVmXHdd5plmruy/6b/Sf6PvutXxRXn1T5W67WnK5W2JJlORylxdLAymX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           "], {{0, 1241}, {
           1196, 0}}, {0, 255}, ColorFunction -> RGBColor], 
          BoxForm`ImageTag[
          "Byte", ColorSpace -> "RGB", Interleaving -> False, 
           MetaInformation -> {
            "Exif" -> {"Software" -> "Wolfram Language"}, 
             "GeoGraphicsMetaInformation" -> {
              "Software" -> "Wolfram Language", "TileSources" -> 
               "Wolfram Knowledgebase / data \[Copyright] OpenStreetMap"}}], 
          Selectable -> False], BaseStyle -> "ImageGraphics", 
         ImageSizeRaw -> {1196, 1241}, PlotRange -> {{0, 1196}, {0, 1241}}], 
        TraditionalForm]], PolygonBox[CompressedData["
1:eJxt2H1Yz/cex/FfOW5yk0NLmXaTEVLZUdQ65bAVFoX9dHKTodXmNo64imgq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       "],
       VertexTextureCoordinates->CompressedData["
1:eJxlmHtQ1XUaxh8lc2wanRBDHQtJgczd1sRVWlt+uOYN01SiGsq8byvibb2U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        "]]}, 
     TagBox[
      TooltipBox[
       {Opacity[0], 
        PolygonBox[{{-78.75339906090467, 
         47.5382771870802}, {-78.71233176817444, 
         47.5382771870802}, {-78.71233176817444, 
         47.49567542330915}, {-78.75339906090467, 
         47.49567542330915}, {-78.75339906090467, 47.5382771870802}}]},
       "\"Wolfram Knowledgebase / data \[Copyright] OpenStreetMap\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Wolfram Knowledgebase / data \[Copyright] OpenStreetMap",
        "Tooltip"]& ], 
     {RGBColor[0, 0, 1], Thickness[Large], 
      LineBox[{{-78.892499, 47.61627186921683}, {-78.89274564731767, 
       47.615762481614084`}, {-78.8929922916593, 
       47.61525309633651}, {-78.89323893302497, 
       47.61474371338418}, {-78.89348557141477, 
       47.614234332756986`}, {-78.89373220682879, 
       47.61372495445483}, {-78.89397883926706, 
       47.61321557847778}, {-78.89422546872967, 
       47.612706204825834`}, {-78.89447209521671, 
       47.61219683349883}, {-78.8947187187282, 
       47.61168746449689}, {-78.89496533926422, 
       47.611178097819945`}, {-78.89521195682492, 
       47.61066873346789}, {-78.89545857141027, 
       47.61015937144072}, {-78.89570518302043, 
       47.60965001173855}, {-78.89595179165539, 
       47.60914065436116}, {-78.89619839731522, 
       47.6086312993087}, {-78.89644500000009, 47.60812194658097}}], 
      LineBox[CompressedData["
1:eJwVz2tIkwEYBWDzMkPGLPFaCjp1hiJaM6Yzda7avKE48ZZjSmjScDrBISRN
y5phWssgWJpmgjBvJCObutQwFTNXw7m8sknqxEL8aovMrM5+vBwezvnzBlyt
4JXY29nZncXZUixcvlI4nDUxc/n5vmGey1KtXXDmw02dcSlT8A/PLlUeTGVv
dKngCB9yUbatD7l/1AkLvlSTebA6MzZXDtdIttXp8LMJ4qUUln3MLUmFOVUD
LiK4mpg7mWTryyqLC+CUVfbYJZuVzLFk+KhJI0yEs8JcvKPhO6QYr3i4jTBW
0uANrnqSCdf9GZ1zhymZTDEDJlLbgx1gEnXcNwq2GmW1xAcu690IZzbStldL
lo0w+7ROEg7fXhTStbD0ooAaCh9jXGvWwFX0PS0N3l8rNffAp77W1QTCKTMV
iQq4XOh5xh92/HmztcHmwQG9LxxyvcUqgT0mkm/5wO3+/RnFcMETc7gnXOqr
VfLg2Kh7K26whG91SISHFGENrvCkiSqIgN9O6+hkOF+Zo/aD+aM3TMdh2pDc
jQzXVtOanWAfZ13Z7zkuK/hQH2MPM9u8ZnbgdI5s+68a/0mKAz7DRB7z8SG8
0/K6Zgqm0ImEXzDfcsKgghX6nm8WeFMhjnwBP4orVRCwuN7QKIctIhpnDyYN
srek8EjJzvdd+CH1VYIINgX1d5hh76XwpwVwUW9V2ibcqOuzJMPnD+IPTLCR
ci4jGhZQyN3rsJ/8jZIG63dXeSswIzvD0QOWPxj4Z4ADBWaBg80H9X0L8FLP
3WHiPZc1H8bP/wTnxIa6m+CkYAZpHu5wXSzXwpYtd9Us3Boim9XACyJr4TSc
Vh8X1Auva5bIk3A39VCqgF0XxobH4X6n8eUG+D/Uy481
       "]], 
      LineBox[CompressedData["
1:eJwV1nk4FGgcB/ChhNxXGrkpJEYi17pJRcikUMg6KonokivWlSOVI0VZNrk2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       "]], LineBox[CompressedData["
1:eJwVyU0ogwEAxvG31ZKm1ubAsGIo47DChKVNYsoWbQ7bYcNsST7mIy1kbMhH
xMlWa0LjZC7bWqMkU8sb8hWKgySbYg4sTWaeHZ6efv1zNHqZjkIQRAaWeFZ+
iPflkh9kWTiTi36x6LbrnvkDx1nfjHH4ZJuMxOFB/ulaH0wJee6obvlB76uD
p4FNbPseDf7iG/flsEQ6scqA6ZlKaS3cZmgxpcF+K/+hDD63VWrZcHwntasA
tuwyxLnwg+ozyoJ9V89cLqzYvJ6lwTVBVwoP7pn2psUOxaKSiPGjFM7+s22F
4eVY7WUlbKSb+Y+wikj2iOAxX+fRBbwRC1jqYO6vTO6H2yLmEUmi31Y9ueH1
YIVKBk81FPZvwe3Xb0IFLFSkE1bYuWfjqGFnLGlpDl6w11G1MCmIskfhn+H3
YGeiM9+2u+F40zKph+vNjwI17ODwnEPwyvwN2Qi/hI+XRmFv0ZmyGr7wtA6Y
YKsuECqGOwyfzTOwoPzQkAf/A+On1Tw=
       "]], LineBox[CompressedData["
1:eJwd1nk0VtsbB/CoS65ZqUhoMkTlmtPgpfJeZcp0lUhKgwylN1IZojJkjIgS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       "]], 
      LineBox[{{-78.824605, 47.64745589042007}, {-78.8249252886744, 
       47.64778746761472}, {-78.82524557986551, 
       47.64811904487839}, {-78.82556587357337, 
       47.64845062221102}, {-78.82588616979803, 
       47.648782199612576`}, {-78.8262064685395, 
       47.64911377708308}, {-78.82652676979775, 
       47.649445354622436`}, {-78.82684707357295, 
       47.64977693223075}, {-78.827167379865, 
       47.65010850990788}, {-78.827487688674, 
       47.65044008765388}, {-78.82780799999999, 47.65077166546874}}], 
      LineBox[CompressedData["
1:eJwV0FtM0gEUBnBSqq2JUiIPaRdjmhCui2U3KwwadlkFBE4ai5WISaV/Wfmg
DCMonUtnOS/MObDNWo5cDSTXbERamY0xq6W2qSFRzOGITRNJ1sfD2dnv4ft2
dtIvlwsVcSQSKQsT29pvSteyVeQgZ5fUnPnM58jMv5LJNpFjZzWxXwCXaK8W
UWBS6s2QGDYRgS46XJlAWKTwvyq1dwusO6covQTrH0SYTHirV8AohtlvDOV7
4NMfc6dK4XD8BttheGkVreM6PCM1LfPgzAa/qBL2De/inIXHFPbEKjjuxFtD
IRxo1oxUwwfGC0fl8K2kPH0trNXOU8tg+VToqAGePHRPooafRc3hejh/3bbO
GlhccdLaCPcHXv8wwOdz/Dcewvt+yrY3wa3828x2+GUweq09dr9lvbczlqd2
vzDDc1eMXWZ4hMtfegoHValFPbCgYf6IFc4abknuhcd9bXcG4abyNa4+WCLh
jryD6aqKOmssPxFMdMNO+9jxATiHMF2YgOvE2SuD8P00odEDS3m1dmes7/vq
mTk4Xz9KvIcpfa8yFmBWShL7U+y/rWpVFKb9PeVzw7ubs5+v7Rc5Qkyt6Suc
ZvIvUuFRS690EvY7H+dthBt1bto03BJW6hjwwScB1yy8icf6wIaHNsfX/4Y1
3fOUXJjho3ID8ADNJjoGy6P0lT/wkFHTUQDLlCn2Rbhnb8G0AM5MTyAisNBD
y7gIW3dEWKQvfI7r0WxZMbxw1+Mlw/8B/LxIlA==
       "]], LineBox[CompressedData["
1:eJwVx1kowwEAx/F/M0WRhvq3Yq4XUh7sgZbYw7QyaVd5GOXvylU0aWFtYWlG
I2kIJWtlrqVpC6lpI8Tf5HyZcqXlqLlW5vp5+Pbtk1LZLK1hEARBov/T5puG
aofM9d57fcs8EfLZhqqxRlhWvzzJglM991tKeDRLK+fAT5KW13bYdiaKyoTV
3O/kLnicIj058HGdsUQPSw+vOgVwMJCmHoTPkua5EviR3rCa4DhZ60M5vPKr
OJ+CI+t55gZYrvthWuBFilCoYLrMkr0Ah/K2YnVwep+4wg4HPvV7Q3BtJGFc
g7UTou4puM9nX9+EZzjRvDnYFN7k34HFuoOAAx7uSie9cP/+gNUNayR+wTmc
HyyivHBV25LyElYyI9g+uOBJNX0Hs97cXj9MrhbSj3Ditkb/Ab9ckF+v8EhH
Lj/sVMg/Kn7OCMEUKxCMgZ3xu6UMp8zVY5i1JcB/2LjCYg==
       "]], 
      LineBox[CompressedData["
1:eJwd23c8V98fB3CFQlIRyt4rZWRllB2yRypkkySUQigi2Xtlj8geCRWyooSQ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       "]], LineBox[CompressedData["
1:eJwV2nc8lV8cB3ArMsqqiFAaMjLKllwpJJtCRpkZIaIIlZGysrK3UkZZZfMz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       "]], LineBox[CompressedData["
1:eJwV13c8lV8cB3AtQhJKflJUJEJIZYQr48oss0IyE9lCEdklGckImdmi7OzI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       "]], LineBox[CompressedData["
1:eJwV1Xc4lu0bB/BHIqNemb2ys0pklVVmZM+H7IwIRZmlfkpmVFq2jCIjErJT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       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXX5EUdpjffCB3miTjG1X3R105p0+7gvk1+tu61sO
5OtWFpYEA/lrZay2zgDyW0OFFSOBfDnNA7c7gXw7441n44D8Y0EeTNVAfrCQ
d1UKkL9n5iWNHCD/zKcHallA/te/cf6xQP62K0WX84H8vPq3pX5APscOhoZS
IN9Mrm6OPZB/eU6XTjWQ73pL4LABkC/ZLHCzAcifv3npS0Ug/1bWpNY2IN97
lY2AMJAvFyJg1APke+y7asYC5L+x67o3Ecif+b4g9usVdwdPbYbu6UC+rR1f
yzMg30KyyHwuyL5Va1ddB/L3cjx4vAjI7zT2v3gCyH/803PCCiDf8Nan7zuB
/GVv1tusA/It582QWw3kCz0UfLkZyF9c7+A6B8jXvJ4/dSeQn1n3KrsXyP98
7qTjfiC/f9a0SXVAPgB9BrJM
       "]], 
      LineBox[{{-78.7460484000001, 47.66011268953036}, {-78.74614475730336, 
       47.66037507678924}, {-78.74624111520589, 
       47.66063746474734}, {-78.74633747370765, 
       47.66089985340459}, {-78.74643383280869, 
       47.661162242761016`}, {-78.746530192509, 
       47.66142463281666}, {-78.74662655280862, 
       47.6616870235715}, {-78.74672291370752, 
       47.66194941502557}, {-78.74681927520572, 
       47.662211807178856`}, {-78.7469156373032, 
       47.66247420003137}, {-78.74701200000001, 47.662736593583034`}}]}, {
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.892499, 47.61627186921683}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"Marital Status: Single  Relation to Head of House: Son\""}, {
           "\"452 Herkimer St., Buffalo, Erie, New York\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1900\\\\\\\"\\\", \
List[1900, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1905\\\\\\\"\\\", \
List[1905, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1900", {1900, 1, 1, 0, 0, 0.}], 
              Interpretation["1905", {1905, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "Marital Status: Single  Relation to Head of House: Son", 
          "452 Herkimer St., Buffalo, Erie, New York", 
          StringForm["``\[Dash]``", 
           Interpretation["1900", {1900, 1, 1, 0, 0, 0.}], 
           Interpretation["1905", {1905, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.896445, 47.60812194658101}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"Marital Status: Single  Relation to Head of House: Son\""}, {
           "\"1073 West Ave., Buffalo, Erie, New York\""}, {
            InterpretationBox["\"1910\"", {1910, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "Marital Status: Single  Relation to Head of House: Son", 
          "1073 West Ave., Buffalo, Erie, New York", 
          Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.886702, 47.58227083041434}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"Relation to Head of House: Son\""}, {
           "\"300 West Ave., Buffalo, Erie, New York, United States\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1 June \
1915\\\\\\\"\\\", List[1915, 6, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1920\\\\\\\"\\\", \
List[1920, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1 June 1915", {1915, 6, 1, 0, 0, 0.}], 
              Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "Relation to Head of House: Son", 
          "300 West Ave., Buffalo, Erie, New York, United States", 
          StringForm["``\[Dash]``", 
           Interpretation["1 June 1915", {1915, 6, 1, 0, 0, 0.}], 
           Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.81177900000002, 47.527756111039906`},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"79 Roanoke Pkwy, Buffalo, New York, USA\""}, {
            InterpretationBox["\"1921\"", {1921, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"79 Roanoke Pkwy, Buffalo, New York, USA", 
          Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.82076, 47.516737909158564`}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"763 McKinley Pkwy, Buffalo, New York, 14220 USA\""}, {
            InterpretationBox["\"1922\"", {1922, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"763 McKinley Pkwy, Buffalo, New York, 14220 USA", 
          Interpretation["1922", {1922, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.824605, 47.64745589042007}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"106 Lisbon, Buffalo, New York, USA\""}, {
            InterpretationBox["\"1924\"", {1924, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"106 Lisbon, Buffalo, New York, USA", 
          Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.82780799999999, 47.65077166546874},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"Relation to Head of House: Head\""}, {
           "\"36 W Northrup Pl., Buffalo Ward 20, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1 June \
1925\\\\\\\"\\\", List[1925, 6, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1926\\\\\\\"\\\", \
List[1926, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1 June 1925", {1925, 6, 1, 0, 0, 0.}], 
              Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "Relation to Head of House: Head", 
          "36 W Northrup Pl., Buffalo Ward 20, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1 June 1925", {1925, 6, 1, 0, 0, 0.}], 
           Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.849879, 47.65639935551548}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"390 Tauton Pl., Buffalo, Erie, New York, United States\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1927\\\\\\\"\\\", \
List[1927, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1928\\\\\\\"\\\", \
List[1928, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1927", {1927, 1, 1, 0, 0, 0.}], 
              Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"390 Tauton Pl., Buffalo, Erie, New York, United States", 
          StringForm["``\[Dash]``", 
           Interpretation["1927", {1927, 1, 1, 0, 0, 0.}], 
           Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.859518, 47.66493793229622}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"268 Euclid Ave., Kenmore, Erie, New York, USA\""}, {
            InterpretationBox["\"1930\"", {1930, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"268 Euclid Ave., Kenmore, Erie, New York, USA", 
          Interpretation["1930", {1930, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.1918199, 47.73044559802599}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"134 Oak, Batavia, New York, USA\""}, {
            InterpretationBox["\"1931\"", {1931, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"134 Oak, Batavia, New York, USA", 
          Interpretation["1931", {1931, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.61673300000001, 47.39723722158522},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"not sure of street number\""}, {
           "\"119 Park Pl., East Aurora, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1932\\\\\\\"\\\", \
List[1932, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1933\\\\\\\"\\\", \
List[1933, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1932", {1932, 1, 1, 0, 0, 0.}], 
              Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{
         "not sure of street number", 
          "119 Park Pl., East Aurora, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1932", {1932, 1, 1, 0, 0, 0.}], 
           Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.8795279, 47.682168029280255`}, 
         Center, Offset[24]],
        TagBox[
         GridBox[{{"\"18 Woodward Ave., Kenmore, New York, USA\""}, {
            InterpretationBox["\"1934\"", {1934, 1, 1, 0, 0, 0.}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"18 Woodward Ave., Kenmore, New York, USA", 
          Interpretation["1934", {1934, 1, 1, 0, 0, 0.}]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.73877600000002, 47.66962912136578},
          Center, Offset[24]],
        TagBox[
         GridBox[{{"\"16 Evans St., Williamsville, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1935\\\\\\\"\\\", \
List[1935, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1939\\\\\\\"\\\", \
List[1939, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1935", {1935, 1, 1, 0, 0, 0.}], 
              Interpretation["1939", {1939, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"16 Evans St., Williamsville, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1935", {1935, 1, 1, 0, 0, 0.}], 
           Interpretation["1939", {1939, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.74604839999999, 47.66011268953039},
          Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"262 California St., Williamsville, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1940\\\\\\\"\\\", \
List[1940, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1943\\\\\\\"\\\", \
List[1943, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1940", {1940, 1, 1, 0, 0, 0.}], 
              Interpretation["1943", {1943, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"262 California St., Williamsville, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1940", {1940, 1, 1, 0, 0, 0.}], 
           Interpretation["1943", {1943, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          LineColor->RGBColor[1, 0, 0],
          FrontFaceColor->RGBColor[1, 0, 0],
          BackFaceColor->RGBColor[1, 0, 0],
          GraphicsColor->RGBColor[1, 0, 0],
          FontColor->RGBColor[1, 0, 0]], {-78.74701200000001, 47.662736593583034`},
          Center, Offset[24]],
        TagBox[
         GridBox[{{
           "\"28 Pasadena Pl., Williamsville, Erie, New York, USA\""}, {
            InterpretationBox[
            "\"\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1944\\\\\\\"\\\", \
List[1944, 1, 1, 0, 0, \
0.`]]\\)\[Dash]\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1976\\\\\\\"\\\", \
List[1976, 1, 1, 0, 0, 0.`]]\\)\"", 
             StringForm["``\[Dash]``", 
              Interpretation["1944", {1944, 1, 1, 0, 0, 0.}], 
              Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]], Editable -> 
             False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
          DefaultBaseStyle -> "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
       Annotation[#, 
        Column[{"28 Pasadena Pl., Williamsville, Erie, New York, USA", 
          StringForm["``\[Dash]``", 
           Interpretation["1944", {1944, 1, 1, 0, 0, 0.}], 
           Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]]}, Left], 
        "Tooltip"]& ]}}, {}},
   BaseStyle->{},
   CoordinatesToolOptions:>{
    "DisplayFunction" -> (
      GeoGraphics`GeoGridPositionDisplay[#, {
       "Mercator", "Centering" -> GeoPosition[{42.915, -78.815}], 
        "GridOrigin" -> {-78.815, 0}}, "ITRF00"]& ), 
     "CopiedValueFunction" -> (
      GeoGraphics`GeoGridPositionCopiedValue[#, {
       "Mercator", "Centering" -> GeoPosition[{42.915, -78.815}], 
        "GridOrigin" -> {-78.815, 0}}, "ITRF00"]& )},
   DefaultBaseStyle->"GeoGraphics",
   ImageSize->720,
   Method->{"OriginalInput" -> HoldForm[
       GeoGraphics[{{
          RGBColor[0, 0, 1], 
          Thickness[Large], 
          
          GeoPath[{{42.925369, -78.892499}, {42.919401, -78.896445}, {
           42.900467, -78.886702}, {42.86052, -78.811779}, {
           42.852443, -78.82075999999999}, {42.948199, -78.82460499999999}, {
           42.950626, -78.82780799999999}, {42.954745, -78.849879}, {
           42.960994, -78.859518}, {43.00891499999999, -78.1918199}, {
           42.764774, -78.616733}, {42.973602, -78.8795279}, {
           42.96442700000001, -78.738776}, {42.9574627, -78.74604839999999}, {
           42.959383, -78.747012}}]}, {
          Tooltip[
           
           GeoMarker[{42.925369, -78.892499}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"Marital Status: Single  Relation to Head of House: Son", 
             "452 Herkimer St., Buffalo, Erie, New York", 
             StringForm["``\[Dash]``", 
              Interpretation["1900", {1900, 1, 1, 0, 0, 0.}], 
              Interpretation["1905", {1905, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.919401, -78.896445}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"Marital Status: Single  Relation to Head of House: Son", 
             "1073 West Ave., Buffalo, Erie, New York", 
             Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.900467, -78.886702}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"Relation to Head of House: Son", 
             "300 West Ave., Buffalo, Erie, New York, United States", 
             StringForm["``\[Dash]``", 
              Interpretation["1 June 1915", {1915, 6, 1, 0, 0, 0.}], 
              Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.86052, -78.811779}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"79 Roanoke Pkwy, Buffalo, New York, USA", 
             Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.852443, -78.82075999999999}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"763 McKinley Pkwy, Buffalo, New York, 14220 USA", 
             Interpretation["1922", {1922, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.948199, -78.82460499999999}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"106 Lisbon, Buffalo, New York, USA", 
             Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.950626, -78.82780799999999}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"Relation to Head of House: Head", 
             "36 W Northrup Pl., Buffalo Ward 20, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1 June 1925", {1925, 6, 1, 0, 0, 0.}], 
              Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.954745, -78.849879}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"390 Tauton Pl., Buffalo, Erie, New York, United States", 
             StringForm["``\[Dash]``", 
              Interpretation["1927", {1927, 1, 1, 0, 0, 0.}], 
              Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.960994, -78.859518}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"268 Euclid Ave., Kenmore, Erie, New York, USA", 
             Interpretation["1930", {1930, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            43.00891499999999, -78.1918199}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"134 Oak, Batavia, New York, USA", 
             Interpretation["1931", {1931, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.764774, -78.616733}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           
           Column[{"not sure of street number", 
             "119 Park Pl., East Aurora, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1932", {1932, 1, 1, 0, 0, 0.}], 
              Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.973602, -78.8795279}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"18 Woodward Ave., Kenmore, New York, USA", 
             Interpretation["1934", {1934, 1, 1, 0, 0, 0.}]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.96442700000001, -78.738776}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"16 Evans St., Williamsville, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1935", {1935, 1, 1, 0, 0, 0.}], 
              Interpretation["1939", {1939, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{
            42.9574627, -78.74604839999999}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"262 California St., Williamsville, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1940", {1940, 1, 1, 0, 0, 0.}], 
              Interpretation["1943", {1943, 1, 1, 0, 0, 0.}]]}, Left]], 
          Tooltip[
           
           GeoMarker[{42.959383, -78.747012}, $CellContext`\[FilledCircle], 
            "Color" -> RGBColor[1, 0, 0]], 
           Column[{"28 Pasadena Pl., Williamsville, Erie, New York, USA", 
             StringForm["``\[Dash]``", 
              Interpretation["1944", {1944, 1, 1, 0, 0, 0.}], 
              Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]]}, Left]]}}, 
        GeoRangePadding -> {
          Scaled[0.1], 
          Scaled[0.10393077544450813`]}, {
        GeoRange -> {{42.85, 42.98}, {-78.9, -78.73}}, ImageSize -> 720}]], 
     "GeoGraphicsOptions" -> {GeoBackground -> {
         GeoStyling["StreetMap"]}, GeoCenter -> 
       GeoPosition[{42.915, -78.815}], GeoGridLines -> None, 
       GeoGridLinesStyle -> {}, GeoModel -> "ITRF00", 
       GeoProjection -> {
        "Mercator", "Centering" -> GeoPosition[{42.915, -78.815}], 
         "GridOrigin" -> {-78.815, 0}}, 
       GeoRange -> {{42.837, 
        42.992999999999995`}, {-78.91766823182557, -78.71233176817444}}, 
       GeoRangePadding -> None, GeoServer -> {Automatic}, GeoZoomLevel -> 13, 
       MetaInformation -> {
        "Software" -> "Wolfram Language", "TileSources" -> 
         "Wolfram Knowledgebase / data \[Copyright] OpenStreetMap"}}},
   PlotRange->{{-78.91766823182557, -78.71233176817444}, {47.49567542330915, 
    47.70868424216439}},
   PlotRangeClipping->True]}}, 1]], "Output",
 CellChangeTimes->{3.65441744283912*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Time lines", "Section",
 CellChangeTimes->{{3.652873729759218*^9, 3.652873731684247*^9}, 
   3.654074566949523*^9}],

Cell["We can also create time lines", "Item",
 CellChangeTimes->{{3.654301638650334*^9, 3.654301651059949*^9}}],

Cell[CellGroupData[{

Cell["Occupations", "Subsection",
 CellChangeTimes->{{3.6543475497327223`*^9, 3.654347552131617*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"occupations", "=", 
   RowBox[{"GetProperty", "[", 
    RowBox[{
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        TagBox[GridBox[{
           {
            
            InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Norman Wurtz \
Nachbar\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1898 \[Dash] \
1976\"\>",
             StringForm["``,  `` \[Dash] ``", 
              Style["Norman Wurtz Nachbar", {Bold}], "1898", "1976"],
             Editable->False]},
           {
            StyleBox["\<\"Nachbar\"\>",
             StripOnInput->False,
             FontSlant->Italic]}
          },
          DefaultBaseStyle->"Column",
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Column"],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P1@", 
       Genealogy`GEDCOM`Private`tree["Nachbar"], 
       Genealogy`GEDCOM`Residence["not sure of street number", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "119 Park Pl., East Aurora, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence["not sure of street number", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1932", {1932, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "119 Park Pl., East Aurora, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1956", {1956, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "28 Pasadena Pl., Williamsville, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::55920972"]]], 
       Genealogy`GEDCOM`Private`name["Norman Wurtz /Nachbar/", 
        Genealogy`GEDCOM`Private`source["@S-2059063452@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1920; Census Place: Buffalo Ward 26, Erie, New York; Roll: \
T625_1108; Page: 4B; Enumeration District: 255; Image: ."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1920usfedcen&h=31469445&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1899 Birth place:  New York Residence date:  1920 \
Residence place:  Buffalo Ward 26, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,6061::31469445"]], 
        Genealogy`GEDCOM`Private`source["@S-2059056737@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1910; Census Place: Buffalo Ward 20, Erie, New York; Roll: \
T624_946; Page: 5A; Enumeration District: 190; Image: 1117."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1910uscenindex&h=100467808&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1899 Birth place:  New York Residence date:  1910 \
Residence place:  Buffalo Ward 20, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7884::100467808"]], 
        Genealogy`GEDCOM`Private`source["@S-2058632191@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1900; Census Place: Buffalo Ward 22, Erie, New York; Roll: \
T623_1031; Page: 1B; Enumeration District: 187."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1900usfedcen&h=32963192&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  Nov 1898 Birth place:  New York Residence date:  1900 \
Residence place:  Buffalo Ward 22, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7602::32963192"]], 
        Genealogy`GEDCOM`Private`source["@S-2058172652@", 
         Genealogy`GEDCOM`Private`page[
         "Number: 065-03-2943; Issue State: New York; Issue Date: Before \
1951."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=ssdi&h=44660871&ti=0&indiv=\
try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1 Nov 1898 Birth place:   Death date:  Nov 1976 Death \
place:  Buffalo, Erie, New York, United States of America"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,3693::44660871"]], 
        Genealogy`GEDCOM`Private`source["@S-2058162667@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=uspublicrecords2&h=267382569&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1 Nov Birth place:   Residence date:  1935-1993 \
Residence place:  Buffalo, NY"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,1732::267382569"]], 
        Genealogy`GEDCOM`Private`source["@S-1251024583@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1925nystatecensus&h=22301260&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1898 Birth place:  United States Residence date:  \
1 June 1925 Residence place:  Buffalo Ward 20, Erie, New York, United \
States"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2704::22301260"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=90833424&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1931 Residence place:  Batavia, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::90833424"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=1225622050&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1934 Residence place:  Buffalo, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1225622050"]], 
        Genealogy`GEDCOM`Private`source["@S-1251013613@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=websearch-3905&h=220090&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1898 Birth place:   Death date:  1976 Death place:"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,70572::220090"]], 
        Genealogy`GEDCOM`Private`source["@S-1251026652@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=structuredcrawledsites-51&h=\
18385907&ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  Abt 1898 Birth place:   Death date:  abt 1976 Death \
place:  Buffalo NY"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,70050::18385907"]], 
        Genealogy`GEDCOM`Private`source["@S-1251155159@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1915nystatecensus&h=13129151&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1898 Birth place:  United States Residence date:  \
1 June 1915 Residence place:  Buffalo Ward 26, Erie, New York, United \
States"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2703::13129151"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=1218295183&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1918 Residence place:  Buffalo, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1218295183"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=53041509&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1928 Residence place:  Buffalo, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::53041509"]], 
        Genealogy`GEDCOM`Private`source["@S-945954283@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=nyabstractswwi&h=511176&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "birth date:  Nov 1 1898 birth place:  Buffalo, Erie, New York, USA \
Name: Norman Wurtz Nachbar"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,3030::511176"]], 
        Genealogy`GEDCOM`Private`source["@S-921982320@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7364::3315277"]], 
        Genealogy`GEDCOM`Private`source["@S-2058515613@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1930; Census Place: Kenmore, Erie, New York; Roll: 1437; \
Page: 21B; Enumeration District: 0461; Image: 318.0; FHL microfilm: 2341172"], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,6224::27807040"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1326471892"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::113505364"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::115108578"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::114926221"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1210692416"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::82726581"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1208242555"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::55920972"]]], 
       Genealogy`GEDCOM`Occupation["fish broker", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1930", {1930, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Kenmore, Erie, New York, USA"]], 
       "RETI"["Mobil Oil Co.", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1963", {1963, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Occupation["Socony Mobil Oil", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1956", {1956, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Occupation["salesman, Socony Vacuum Oil Co.", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1938", {1938, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Occupation["salesman, Socony Vacuum Oil Co.", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1934", {1934, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Kenmore, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Occupation["sales manager, F. R. Robbins & Co.", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["salesman, F. R. Robbins & Co.", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1927", {1927, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["salesman", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["salesman", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["clerk", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1922", {1922, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["clerk", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["shipping clerk", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["shipping clerk", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1919", {1919, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["clerk", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1918", {1918, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1944", {1944, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "28 Pasadena Pl., Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1943", {1943, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "262 California St., Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1940", {1940, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "262 California St., Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1939", {1939, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "16 Evans St., Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1935", {1935, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "16 Evans St., Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1938", {1938, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "16 Evans St., Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1927", {1927, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "390 Tauton Pl., Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Occupation["salesman, S.O.Co", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1931", {1931, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Batavia, Genesee, New York, USA"]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["Nov 1 1898", {1898, 11, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Buffalo, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-2059063452@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1920; Census Place: Buffalo Ward 26, Erie, New York; Roll: \
T625_1108; Page: 4B; Enumeration District: 255; Image: ."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1920usfedcen&h=31469445&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1899 Birth place:  New York Residence date:  1920 \
Residence place:  Buffalo Ward 26, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,6061::31469445"]], 
        Genealogy`GEDCOM`Private`source["@S-2059056737@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1910; Census Place: Buffalo Ward 20, Erie, New York; Roll: \
T624_946; Page: 5A; Enumeration District: 190; Image: 1117."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1910uscenindex&h=100467808&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1899 Birth place:  New York Residence date:  1910 \
Residence place:  Buffalo Ward 20, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7884::100467808"]], 
        Genealogy`GEDCOM`Private`source["@S-2058632191@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1900; Census Place: Buffalo Ward 22, Erie, New York; Roll: \
T623_1031; Page: 1B; Enumeration District: 187."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1900usfedcen&h=32963192&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  Nov 1898 Birth place:  New York Residence date:  1900 \
Residence place:  Buffalo Ward 22, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7602::32963192"]], 
        Genealogy`GEDCOM`Private`source["@S-2058172652@", 
         Genealogy`GEDCOM`Private`page[
         "Number: 065-03-2943; Issue State: New York; Issue Date: Before \
1951."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=ssdi&h=44660871&ti=0&indiv=\
try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1 Nov 1898 Birth place:   Death date:  Nov 1976 Death \
place:  Buffalo, Erie, New York, United States of America"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,3693::44660871"]], 
        Genealogy`GEDCOM`Private`source["@S-2058162667@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=uspublicrecords2&h=267382569&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1 Nov Birth place:   Residence date:  1935-1993 \
Residence place:  Buffalo, NY"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,1732::267382569"]], 
        Genealogy`GEDCOM`Private`source["@S-1251024583@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1925nystatecensus&h=22301260&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1898 Birth place:  United States Residence date:  \
1 June 1925 Residence place:  Buffalo Ward 20, Erie, New York, United \
States"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2704::22301260"]], 
        Genealogy`GEDCOM`Private`source["@S-1251013613@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=websearch-3905&h=220090&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1898 Birth place:   Death date:  1976 Death place:"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,70572::220090"]], 
        Genealogy`GEDCOM`Private`source["@S-1251026652@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=structuredcrawledsites-51&h=\
18385907&ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  Abt 1898 Birth place:   Death date:  abt 1976 Death \
place:  Buffalo NY"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,70050::18385907"]], 
        Genealogy`GEDCOM`Private`source["@S-1251155159@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1915nystatecensus&h=13129151&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1898 Birth place:  United States Residence date:  \
1 June 1915 Residence place:  Buffalo Ward 26, Erie, New York, United \
States"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2703::13129151"]], 
        Genealogy`GEDCOM`Private`source["@S-945954283@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=nyabstractswwi&h=511176&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "birth date:  Nov 1 1898 birth place:  Buffalo, Erie, New York, USA \
Name: Norman Wurtz Nachbar"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,3030::511176"]], 
        Genealogy`GEDCOM`Private`source["@S-921982320@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7364::3315277"]], 
        Genealogy`GEDCOM`Private`source["@S-2058515613@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1930; Census Place: Kenmore, Erie, New York; Roll: 1437; \
Page: 21B; Enumeration District: 0461; Image: 318.0; FHL microfilm: 2341172"], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,6224::27807040"]]], 
       Genealogy`GEDCOM`Death["Find A Grave Memorial# 52506706", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["Nov 15, 1976", {1976, 11, 15, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"], 
        
        Genealogy`GEDCOM`Private`source["@S-2058172652@", 
         Genealogy`GEDCOM`Private`page[
         "Number: 065-03-2943; Issue State: New York; Issue Date: Before \
1951."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=ssdi&h=44660871&ti=0&indiv=\
try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1 Nov 1898 Birth place:   Death date:  Nov 1976 Death \
place:  Buffalo, Erie, New York, United States of America"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,3693::44660871"]], 
        Genealogy`GEDCOM`Private`source["@S-1251013613@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=websearch-3905&h=220090&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1898 Birth place:   Death date:  1976 Death place:"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,70572::220090"]], 
        Genealogy`GEDCOM`Private`source["@S-1251026652@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=structuredcrawledsites-51&h=\
18385907&ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  Abt 1898 Birth place:   Death date:  abt 1976 Death \
place:  Buffalo NY"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,70050::18385907"]]], 
       Genealogy`GEDCOM`Occupation["Socony-Vacuum", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1950", {1950, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["Williamsville, Erie, New York, USA"]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1926", {1926, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "36 W Northrup Pl, Buffalo, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1208242555"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["106 Lisbon, Buffalo, New York, USA"], 
        
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::82726581"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1922", {1922, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "763 McKinley Pkwy, Buffalo, New York, 14220 USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1210692416"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "79 Roanoke Pkwy, Buffalo, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::114926221"]]], 
       Genealogy`GEDCOM`Residence[
       "Marital Status: Single  Relation to Head of House: Son", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1920", {1920, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "300 West Ave., Buffalo Ward 26, Erie, New York"], 
        Genealogy`GEDCOM`Private`source["@S-2059063452@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1920; Census Place: Buffalo Ward 26, Erie, New York; Roll: \
T625_1108; Page: 4B; Enumeration District: 255; Image: ."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1920usfedcen&h=31469445&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1899 Birth place:  New York Residence date:  1920 \
Residence place:  Buffalo Ward 26, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,6061::31469445"]], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::115108578"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1919", {1919, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "300 West Ave., Buffalo, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::113505364"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1950", {1950, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "28 Pasadena Pl., Williamsville, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1326471892"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1930", {1930, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "268 Euclid Ave., Kenmore, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-2058515613@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1930; Census Place: Kenmore, Erie, New York; Roll: 1437; \
Page: 21B; Enumeration District: 0461; Image: 318.0; FHL microfilm: 2341172"], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,6224::27807040"]]], 
       Genealogy`GEDCOM`Residence["Relation to Head of House: Son", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1905", {1905, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "452 Herkimer St., Buffalo, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-921982320@", 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7364::3315277"]]], 
       Genealogy`GEDCOM`Burial["Forest Lawn Cemetery, Section 1, lot 205", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"], 
        Genealogy`GEDCOM`Private`object[
         Genealogy`GEDCOM`Private`file[
         "http://trees.ancestry.com/rd?f=image&guid=4c3f24aa-6b9b-407d-8b16-\
ef8520685b75&tid=20584586&pid=1"], 
         Genealogy`GEDCOM`Private`form["jpg"], 
         Genealogy`GEDCOM`Private`title["IMG_1853"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1928", {1928, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "390 Tauton Pl., Buffalo, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=53041509&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1928 Residence place:  Buffalo, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::53041509"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1918", {1918, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "300 West Ave., Buffalo, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=1218295183&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1918 Residence place:  Buffalo, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1218295183"]]], 
       Genealogy`GEDCOM`Occupation["salesman, wholesale fish", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1 Jun 1925", {1925, 6, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "Buffalo, Erie, New York, United States"]], 
       Genealogy`GEDCOM`Residence["Relation to Head of House: Son", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1 June 1915", {1915, 6, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "300 West Ave., Buffalo, Erie, New York, United States"], 
        Genealogy`GEDCOM`Private`source["@S-1251155159@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1915nystatecensus&h=13129151&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1898 Birth place:  United States Residence date:  \
1 June 1915 Residence place:  Buffalo Ward 26, Erie, New York, United \
States"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2703::13129151"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1934", {1934, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "18 Woodward Ave., Kenmore, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=1225622050&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1934 Residence place:  Buffalo, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::1225622050"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1931", {1931, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place["134 Oak, Batavia, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251016971@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=usdirectories&h=90833424&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Residence date:  1931 Residence place:  Batavia, New York, USA"]], 
         
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2469::90833424"]]], 
       Genealogy`GEDCOM`Residence["Relation to Head of House: Head", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1 June 1925", {1925, 6, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "36 W Northrup Pl., Buffalo Ward 20, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-1251024583@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1925nystatecensus&h=22301260&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1898 Birth place:  United States Residence date:  \
1 June 1925 Residence place:  Buffalo Ward 20, Erie, New York, United \
States"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,2704::22301260"]]], 
       Genealogy`GEDCOM`Residence[
       "Marital Status: Single  Relation to Head of House: Son", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "1073 West Ave., Buffalo, Erie, New York"], 
        Genealogy`GEDCOM`Private`source["@S-2059056737@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1910; Census Place: Buffalo Ward 20, Erie, New York; Roll: \
T624_946; Page: 5A; Enumeration District: 190; Image: 1117."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1910uscenindex&h=100467808&ti=\
0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  abt 1899 Birth place:  New York Residence date:  1910 \
Residence place:  Buffalo Ward 20, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7884::100467808"]]], 
       Genealogy`GEDCOM`Residence[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "28 Pasadena Pl, Williamsville, Erie, New York, USA"], 
        Genealogy`GEDCOM`Private`source["@S-2058162667@", 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=uspublicrecords2&h=267382569&\
ti=0&indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  1 Nov Birth place:   Residence date:  1935-1993 \
Residence place:  Buffalo, NY"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,1732::267382569"]]], 
       Genealogy`GEDCOM`Residence[
       "Marital Status: Single  Relation to Head of House: Son", 
        Genealogy`GEDCOM`Private`date[
         Interpretation["1900", {1900, 1, 1, 0, 0, 0.}]], 
        Genealogy`GEDCOM`Private`place[
        "452 Herkimer St., Buffalo, Erie, New York"], 
        Genealogy`GEDCOM`Private`source["@S-2058632191@", 
         Genealogy`GEDCOM`Private`page[
         "Year: 1900; Census Place: Buffalo Ward 22, Erie, New York; Roll: \
T623_1031; Page: 1B; Enumeration District: 187."], 
         Genealogy`GEDCOM`Private`note[
         "http://trees.ancestry.com/rd?f=sse&db=1900usfedcen&h=32963192&ti=0&\
indiv=try&gss=pt"], 
         Genealogy`GEDCOM`Private`note[], 
         Genealogy`GEDCOM`Private`data[
          Genealogy`GEDCOM`Private`text[
          "Birth date:  Nov 1898 Birth place:  New York Residence date:  1900 \
Residence place:  Buffalo Ward 22, Erie, New York"]], 
         Genealogy`GEDCOM`Private`internalDatabaseReference[
         "1,7602::32963192"]]], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`object[
        Genealogy`GEDCOM`Private`file[
        "http://trees.ancestry.com/rd?f=image&guid=4c3f24aa-6b9b-407d-8b16-\
ef8520685b75&tid=20584586&pid=1"], 
        Genealogy`GEDCOM`Private`form["jpg"], 
        Genealogy`GEDCOM`Private`title["IMG_1853"]], 
       Genealogy`GEDCOM`Private`object[
        Genealogy`GEDCOM`Private`file[
        "http://trees.ancestry.com/rd?f=image&guid=4c3f24aa-6b9b-407d-8b16-\
ef8520685b75&tid=20584586&pid=1"], 
        Genealogy`GEDCOM`Private`form["jpg"], 
        Genealogy`GEDCOM`Private`title["IMG_1853"]], 
       Genealogy`GEDCOM`Private`childToFamily["@F2@"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]]], ",", "Occupation"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"First", "@", "%"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%%"}]}], "Input",
 CellChangeTimes->{{3.649941105907043*^9, 3.649941169840117*^9}, {
   3.649941200364786*^9, 3.6499413107694674`*^9}, 3.653252661773242*^9, {
   3.654166324083385*^9, 3.6541663554944277`*^9}, 3.654168975851063*^9, 
   3.654296599915887*^9, {3.654297911994594*^9, 3.654297914330266*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"Occupation", "[", 
   PanelBox[
    TagBox[GridBox[{
       {"\<\"fish broker\"\>"},
       {"\<\"Kenmore, Erie, New York, USA\"\>"},
       {
        InterpretationBox["\<\"1930\"\>",
         {1930, 1, 1, 0, 0, 0.}]}
      },
      DefaultBaseStyle->"Column",
      GridBoxAlignment->{"Columns" -> {{Center}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Column"],
    Background->RGBColor[0.875, 0.75, 0.875]], "]"}],
  Genealogy`GEDCOM`Private`res]], "Output",
 CellChangeTimes->{3.654417468125252*^9}],

Cell[BoxData["16"], "Output",
 CellChangeTimes->{3.654417468131043*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"GetProperty", "[", 
   RowBox[{
    RowBox[{"First", "@", "occupations"}], ",", "\"\<date\>\"", ",", 
    RowBox[{"Interpretation", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.654166560540965*^9, 3.654166588366514*^9}, {
   3.6541671018341503`*^9, 3.654167108057201*^9}, 3.65416716918874*^9, 
   3.654297931040205*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1930", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.654417468290245*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"TimelinePlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"GetProperty", "[", 
        RowBox[{"#", ",", "\"\<date\>\"", ",", 
         RowBox[{"Interpretation", "\[Rule]", "False"}]}], "]"}], "\[Rule]", 
       RowBox[{"GetProperty", "[", 
        RowBox[{"#", ",", "\"\<Description\>\""}], "]"}]}], "&"}], "/@", 
     "occupations"}], ",", 
    RowBox[{"PlotLayout", "\[Rule]", "\"\<Vertical\>\""}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.649941357209601*^9, 3.649941466425548*^9}, {
   3.649941523949286*^9, 3.649941541362009*^9}, {3.649945621071937*^9, 
   3.649945652123272*^9}, {3.653377852060112*^9, 3.6533778536467037`*^9}, {
   3.6541663666138*^9, 3.654166388091343*^9}, 3.654166457360187*^9, 
   3.6541665139484673`*^9, {3.654166638077075*^9, 3.654166643321186*^9}, 
   3.6541671536310577`*^9, 3.654297933902226*^9}],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[0], Opacity[0], 
    PointBox[NCache[{{0, -5.679936*^8}, {Rational[1, 2], -1.7671392*^9}}, {{
       0, -5.679936*^8}, {0.5, -1.7671392*^9}}]], 
    PointBox[NCache[{{Rational[-1, 2], -5.679936*^8}, {
       Rational[651, 20], -1.7671392*^9}}, {{-0.5, -5.679936*^8}, {
      32.55, -1.7671392*^9}}]]}, {}, {}, {}, {
    {PointSize[0], Opacity[0], 
     PointBox[NCache[{{0, -5.39014248*^8}, {
        Rational[651, 20], -1.79843690016*^9}}, {{0, -5.39014248*^8}, {
        32.55, -1.79843690016*^9}}]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -6.310656*^8}, {
                0, -6.310656*^8}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{
                 Rational[227, 10], -6.310656*^8}, 
                Offset[{0, 0}, {0, -6.310656*^8}]}, {{22.7, -6.310656*^8}, 
                Offset[{0, 0}, {0, -6.310656*^8}]}]], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {
                  Rational[227, 10], -6.310656*^8}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {
                  Rational[227, 10], -6.310656*^8}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {
                  Rational[227, 10], -6.310656*^8}]}, {
                Offset[{-5.333333333333333, 0}, {22.7, -6.310656*^8}], 
                Offset[{1.5, 5.333333333333333}, {22.7, -6.310656*^8}], 
                Offset[{1.5, -5.333333333333333}, {22.7, -6.310656*^8}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"shipping clerk\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {
                 Rational[227, 10], -6.310656*^8}], 
               Offset[{0, 0}, {22.7, -6.310656*^8}]], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{
                Rational[227, 10], -6.6236330016*^8}, {
               22.7, -6.6236330016*^8}], 
              NCache[{
                Rational[641, 20], -5.9976789984*^8}, {
               32.05, -5.9976789984*^8}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          732.6148472029262}, {-316.6939602730098, -279.6742680727272}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1920\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1920", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1920, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -8.204544*^8}, {
                0, -8.204544*^8}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{
                 Rational[227, 10], -8.204544*^8}, 
                Offset[{0, 0}, {0, -8.204544*^8}]}, {{22.7, -8.204544*^8}, 
                Offset[{0, 0}, {0, -8.204544*^8}]}]], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {
                  Rational[227, 10], -8.204544*^8}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {
                  Rational[227, 10], -8.204544*^8}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {
                  Rational[227, 10], -8.204544*^8}]}, {
                Offset[{-5.333333333333333, 0}, {22.7, -8.204544*^8}], 
                Offset[{1.5, 5.333333333333333}, {22.7, -8.204544*^8}], 
                Offset[{1.5, -5.333333333333333}, {22.7, -8.204544*^8}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"salesman\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {
                 Rational[227, 10], -8.204544*^8}], 
               Offset[{0, 0}, {22.7, -8.204544*^8}]], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{
                Rational[227, 10], -8.49433752*^8}, {22.7, -8.49433752*^8}], 
              NCache[{
                Rational[641, 20], -7.91475048*^8}, {
               32.05, -7.91475048*^8}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          732.6148472029262}, {-212.14915047886166`, -177.32072335411547`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1926\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1926", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1926, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -8.019648*^8}, {
                0, -8.019648*^8}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{
                 Rational[247, 20], -8.019648*^8}, 
                Offset[{0, 0}, {0, -8.019648*^8}]}, {{12.35, -8.019648*^8}, 
                Offset[{0, 0}, {0, -8.019648*^8}]}]], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {
                  Rational[247, 20], -8.019648*^8}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {
                  Rational[247, 20], -8.019648*^8}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {
                  Rational[247, 20], -8.019648*^8}]}, {
                Offset[{-5.333333333333333, 0}, {12.35, -8.019648*^8}], 
                Offset[{1.5, 5.333333333333333}, {12.35, -8.019648*^8}], 
                Offset[{1.5, -5.333333333333333}, {12.35, -8.019648*^8}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"salesman, wholesale fish\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {
                 Rational[247, 20], -8.019648*^8}], 
               Offset[{0, 0}, {12.35, -8.019648*^8}]], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{
                Rational[247, 20], -8.3210332608*^8}, {
               12.35, -8.3210332608*^8}], 
              NCache[{
                Rational[217, 10], -7.7182627392*^8}, {
               21.7, -7.7182627392*^8}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          506.7392135623732}, {-222.7111205346174, -186.9577714852806}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"06/01/1925\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1925", ",", "6", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1925, 6, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -9.782208*^8}, {
                0, -9.782208*^8}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{
                 Rational[247, 20], -9.782208*^8}, 
                Offset[{0, 0}, {0, -9.782208*^8}]}, {{12.35, -9.782208*^8}, 
                Offset[{0, 0}, {0, -9.782208*^8}]}]], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {
                  Rational[247, 20], -9.782208*^8}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {
                  Rational[247, 20], -9.782208*^8}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {
                  Rational[247, 20], -9.782208*^8}]}, {
                Offset[{-5.333333333333333, 0}, {12.35, -9.782208*^8}], 
                Offset[{1.5, 5.333333333333333}, {12.35, -9.782208*^8}], 
                Offset[{1.5, -5.333333333333333}, {12.35, -9.782208*^8}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"salesman, S.O.Co\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {
                 Rational[247, 20], -9.782208*^8}], 
               Offset[{0, 0}, {12.35, -9.782208*^8}]], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{
                Rational[247, 20], -1.00835932608*^9}, {
               12.35, -1.00835932608*^9}], 
              NCache[{
                Rational[217, 10], -9.4808227392*^8}, {
               21.7, -9.4808227392*^8}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          506.7392135623732}, {-126.43542637265796`, -90.6820773233211}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1931\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1931", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1931, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -5.679936*^8}, {
                0, -5.679936*^8}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{
                 Rational[247, 20], -5.679936*^8}, 
                Offset[{0, 0}, {0, -5.679936*^8}]}, {{12.35, -5.679936*^8}, 
                Offset[{0, 0}, {0, -5.679936*^8}]}]], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {
                  Rational[247, 20], -5.679936*^8}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {
                  Rational[247, 20], -5.679936*^8}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {
                  Rational[247, 20], -5.679936*^8}]}, {
                Offset[{-5.333333333333333, 0}, {12.35, -5.679936*^8}], 
                Offset[{1.5, 5.333333333333333}, {12.35, -5.679936*^8}], 
                Offset[{1.5, -5.333333333333333}, {12.35, -5.679936*^8}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"clerk\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {
                 Rational[247, 20], -5.679936*^8}], 
               Offset[{0, 0}, {12.35, -5.679936*^8}]], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{
                Rational[247, 20], -5.96972952*^8}, {12.35, -5.96972952*^8}], 
              
              NCache[{
                Rational[217, 10], -5.39014248*^8}, {
               21.7, -5.39014248*^8}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          506.7392135623732}, {-350.04992417555064`, -315.22149705080443`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1918\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1918", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1918, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -6.62688*^8}, {
                0, -6.62688*^8}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{
                 Rational[247, 20], -6.62688*^8}, 
                Offset[{0, 0}, {0, -6.62688*^8}]}, {{12.35, -6.62688*^8}, 
                Offset[{0, 0}, {0, -6.62688*^8}]}]], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {
                  Rational[247, 20], -6.62688*^8}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {
                  Rational[247, 20], -6.62688*^8}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {
                  Rational[247, 20], -6.62688*^8}]}, {
                Offset[{-5.333333333333333, 0}, {12.35, -6.62688*^8}], 
                Offset[{1.5, 5.333333333333333}, {12.35, -6.62688*^8}], 
                Offset[{1.5, -5.333333333333333}, {12.35, -6.62688*^8}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"clerk\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {
                 Rational[247, 20], -6.62688*^8}], 
               Offset[{0, 0}, {12.35, -6.62688*^8}]], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{
                Rational[247, 20], -6.91667352*^8}, {12.35, -6.91667352*^8}], 
              
              NCache[{
                Rational[217, 10], -6.33708648*^8}, {
               21.7, -6.33708648*^8}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          506.7392135623732}, {-298.3253355473606, -263.4969084226144}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1921\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1921", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1921, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -8.835264*^8}, {
                0, -8.835264*^8}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{
                 Rational[247, 20], -8.835264*^8}, 
                Offset[{0, 0}, {0, -8.835264*^8}]}, {{12.35, -8.835264*^8}, 
                Offset[{0, 0}, {0, -8.835264*^8}]}]], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {
                  Rational[247, 20], -8.835264*^8}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {
                  Rational[247, 20], -8.835264*^8}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {
                  Rational[247, 20], -8.835264*^8}]}, {
                Offset[{-5.333333333333333, 0}, {12.35, -8.835264*^8}], 
                Offset[{1.5, 5.333333333333333}, {12.35, -8.835264*^8}], 
                Offset[{1.5, -5.333333333333333}, {12.35, -8.835264*^8}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"sales manager, F. R. Robbins & Co.\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {
                 Rational[247, 20], -8.835264*^8}], 
               Offset[{0, 0}, {12.35, -8.835264*^8}]], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{
                Rational[247, 20], -9.1482410016*^8}, {
               12.35, -9.1482410016*^8}], 
              NCache[{
                Rational[217, 10], -8.5222869984*^8}, {
               21.7, -8.5222869984*^8}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          512.6873126407143}, {-178.7931865763208, -141.7734943760383}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1928\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1928", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1928, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -1.5778368*^9}, {
                0, -1.5778368*^9}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[{{2, -1.5778368*^9}, 
               Offset[{0, 0}, {0, -1.5778368*^9}]}], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {2, -1.5778368*^9}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {2, -1.5778368*^9}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {2, -1.5778368*^9}]}, {
                Offset[{-5.333333333333333, 0}, {2, -1.5778368*^9}], 
                Offset[{1.5, 5.333333333333333}, {2, -1.5778368*^9}], 
                Offset[{1.5, -5.333333333333333}, {2, -1.5778368*^9}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"Socony-Vacuum\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              Offset[{0, 0}, {2, -1.5778368*^9}], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[{2, -1.60913450016*^9}, 
              NCache[{
                Rational[227, 20], -1.54653909984*^9}, {
               11.35, -1.54653909984*^9}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 280.86357992182013`}, {
          200.45753807343704`, 237.47723027371967`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1950\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1950", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1950, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -5.995296*^8}, {
                0, -5.995296*^8}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[{{2, -5.995296*^8}, 
               Offset[{0, 0}, {0, -5.995296*^8}]}], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {2, -5.995296*^8}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {2, -5.995296*^8}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {2, -5.995296*^8}]}, {
                Offset[{-5.333333333333333, 0}, {2, -5.995296*^8}], 
                Offset[{1.5, 5.333333333333333}, {2, -5.995296*^8}], 
                Offset[{1.5, -5.333333333333333}, {2, -5.995296*^8}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"shipping clerk\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              Offset[{0, 0}, {2, -5.995296*^8}], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[{2, -6.3082730016*^8}, 
              NCache[{
                Rational[227, 20], -5.6823189984*^8}, {
               11.35, -5.6823189984*^8}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          280.86357992182013`}, {-333.9197584931643, -296.9000662928817}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1919\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1919", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1919, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -6.94224*^8}, {
                0, -6.94224*^8}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[{{2, -6.94224*^8}, 
               Offset[{0, 0}, {0, -6.94224*^8}]}], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {2, -6.94224*^8}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {2, -6.94224*^8}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {2, -6.94224*^8}]}, {
                Offset[{-5.333333333333333, 0}, {2, -6.94224*^8}], 
                Offset[{1.5, 5.333333333333333}, {2, -6.94224*^8}], 
                Offset[{1.5, -5.333333333333333}, {2, -6.94224*^8}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"clerk\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              Offset[{0, 0}, {2, -6.94224*^8}], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[{2, -7.23203352*^8}, 
              NCache[{
                Rational[227, 20], -6.65244648*^8}, {
               11.35, -6.65244648*^8}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          280.86357992182013`}, {-281.0995373272061, -246.27111020245994`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1922\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1922", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1922, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -7.57296*^8}, {
                0, -7.57296*^8}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[{{2, -7.57296*^8}, 
               Offset[{0, 0}, {0, -7.57296*^8}]}], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {2, -7.57296*^8}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {2, -7.57296*^8}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {2, -7.57296*^8}]}, {
                Offset[{-5.333333333333333, 0}, {2, -7.57296*^8}], 
                Offset[{1.5, 5.333333333333333}, {2, -7.57296*^8}], 
                Offset[{1.5, -5.333333333333333}, {2, -7.57296*^8}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"salesman\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              Offset[{0, 0}, {2, -7.57296*^8}], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[{2, -7.86275352*^8}, 
              NCache[{
                Rational[227, 20], -7.28316648*^8}, {
               11.35, -7.28316648*^8}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          280.86357992182013`}, {-246.64794088689712`, -211.81951376215093`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1924\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1924", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1924, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -8.519904*^8}, {
                0, -8.519904*^8}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[{{2, -8.519904*^8}, 
               Offset[{0, 0}, {0, -8.519904*^8}]}], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {2, -8.519904*^8}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {2, -8.519904*^8}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {2, -8.519904*^8}]}, {
                Offset[{-5.333333333333333, 0}, {2, -8.519904*^8}], 
                Offset[{1.5, 5.333333333333333}, {2, -8.519904*^8}], 
                Offset[{1.5, -5.333333333333333}, {2, -8.519904*^8}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"salesman, F. R. Robbins & Co.\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              Offset[{0, 0}, {2, -8.519904*^8}], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[{2, -8.8212892608*^8}, 
              NCache[{
                Rational[227, 20], -8.2185187392*^8}, {
               11.35, -8.2185187392*^8}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          280.86357992182013`}, {-195.38581322100248`, -159.63246417166562`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1927\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1927", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1927, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -1.0729152*^9}, {
                0, -1.0729152*^9}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[{{2, -1.0729152*^9}, 
               Offset[{0, 0}, {0, -1.0729152*^9}]}], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {2, -1.0729152*^9}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {2, -1.0729152*^9}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {2, -1.0729152*^9}]}, {
                Offset[{-5.333333333333333, 0}, {2, -1.0729152*^9}], 
                Offset[{1.5, 5.333333333333333}, {2, -1.0729152*^9}], 
                Offset[{1.5, -5.333333333333333}, {2, -1.0729152*^9}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"salesman, Socony Vacuum Oil Co.\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              Offset[{0, 0}, {2, -1.0729152*^9}], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[{2, -1.10421290016*^9}, 
              NCache[{
                Rational[227, 20], -1.04161749984*^9}, {
               11.35, -1.04161749984*^9}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          280.86357992182013`}, {-75.34400931994082, -38.3243171196583}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1934\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1934", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1934, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -1.1991456*^9}, {
                0, -1.1991456*^9}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[{{2, -1.1991456*^9}, 
               Offset[{0, 0}, {0, -1.1991456*^9}]}], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {2, -1.1991456*^9}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {2, -1.1991456*^9}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {2, -1.1991456*^9}]}, {
                Offset[{-5.333333333333333, 0}, {2, -1.1991456*^9}], 
                Offset[{1.5, 5.333333333333333}, {2, -1.1991456*^9}], 
                Offset[{1.5, -5.333333333333333}, {2, -1.1991456*^9}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"salesman, Socony Vacuum Oil Co.\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              Offset[{0, 0}, {2, -1.1991456*^9}], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[{2, -1.23044330016*^9}, 
              NCache[{
                Rational[227, 20], -1.16784789984*^9}, {
               11.35, -1.16784789984*^9}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          280.86357992182013`}, {-6.393622471596473, 30.626069728686275`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1938\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1938", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1938, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -1.7671392*^9}, {
                0, -1.7671392*^9}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[{{2, -1.7671392*^9}, 
               Offset[{0, 0}, {0, -1.7671392*^9}]}], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {2, -1.7671392*^9}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {2, -1.7671392*^9}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {2, -1.7671392*^9}]}, {
                Offset[{-5.333333333333333, 0}, {2, -1.7671392*^9}], 
                Offset[{1.5, 5.333333333333333}, {2, -1.7671392*^9}], 
                Offset[{1.5, -5.333333333333333}, {2, -1.7671392*^9}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"Socony Mobil Oil\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              Offset[{0, 0}, {2, -1.7671392*^9}], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[{2, -1.79843690016*^9}, 
              NCache[{
                Rational[227, 20], -1.73584149984*^9}, {
               11.35, -1.73584149984*^9}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 280.86357992182013`}, {
          303.8595213620905, 340.87921356237314`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1956\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1956", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1956, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              CapForm["Round"], 
              
              LineBox[{{0, -9.466848*^8}, {
                0, -9.466848*^8}}]}}, {{}, {{{}, {}}, {{}}}}}, {{
             CapForm["Butt"], 
             LineBox[{{2, -9.466848*^8}, 
               Offset[{0, 0}, {0, -9.466848*^8}]}], 
             PolygonBox[
              NCache[{
                Offset[{
                  Rational[-16, 3], 0}, {2, -9.466848*^8}], 
                Offset[{1.5, 
                  Rational[16, 3]}, {2, -9.466848*^8}], 
                Offset[{1.5, 
                  Rational[-16, 3]}, {2, -9.466848*^8}]}, {
                Offset[{-5.333333333333333, 0}, {2, -9.466848*^8}], 
                Offset[{1.5, 5.333333333333333}, {2, -9.466848*^8}], 
                Offset[{1.5, -5.333333333333333}, {2, -9.466848*^8}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox["\"fish broker\"", {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              Offset[{0, 0}, {2, -9.466848*^8}], Left, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[{2, -9.75664152*^8}, 
              NCache[{
                Rational[227, 20], -9.17705448*^8}, {
               11.35, -9.17705448*^8}]]}}}},
         ImageSizeCache->{{29.585786437626894`, 
          280.86357992182013`}, {-143.1987636305172, -108.37033650577098`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{"\"01/01/1930\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1930", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {{Right}}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            
            DateObject[{1930, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, Alignment -> 
          Right], {}], 
        "Tooltip"]& ]}}, {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}, {}}}},
  AspectRatio->1,
  Axes->{False, False},
  AxesOrigin->{0, 0},
  BaseStyle->{},
  Frame->{{True, None}, {None, None}},
  FrameTicks->FrontEndValueCache[{{Charting`getDateTicks[
       Charting`FindTicks[{-1, 0}, {1, 0}], {Automatic}, 
       Map[DateList, -Reverse[{
           SlotSequence[1]}]], None, 7, "TickLengths" -> {0.01, 0.005}]& , 
      Automatic}, {None, None}}, {{{{-3.155328*^8, 
        FormBox["\"1910\"", TraditionalForm], {0.006666666666666666, 
        0.}}, {-6.310656*^8, 
        FormBox["\"1920\"", TraditionalForm], {0.006666666666666666, 
        0.}}, {-9.466848*^8, 
        FormBox["\"1930\"", TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.2622176*^9, 
        FormBox["\"1940\"", TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.5778368*^9, 
        FormBox["\"1950\"", TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.8933696*^9, 
        FormBox["\"1960\"", TraditionalForm], {0.006666666666666666, 
        0.}}, {-3.786048*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-4.417632*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-5.048352*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-5.679936*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-6.94224*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-7.57296*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-8.204544*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-8.835264*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.0097568*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.0729152*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.1359872*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.1991456*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.325376*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.388448*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.4516064*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.5146784*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.6409088*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.7040672*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.7671392*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 
        0.}}, {-1.8302976*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.006666666666666666, 0.}}}, 
      Automatic}, {None, None}}],
  GridLines->{None, None},
  ImagePadding->All,
  ImageSize->{Automatic, 600},
  PlotRange->{{0, All}, {All, All}},
  PlotRangePadding->{{None, 
     Scaled[0.05]}, {
     Scaled[0.04], 
     Scaled[0.04]}},
  Ticks->{None, {{-3.155328*^8, 
      FormBox[
       RotationBox[
        FrameBox["\"1910\"", Background -> Directive[
           GrayLevel[1], 
           Opacity[0.8]], FrameMargins -> 0, FrameStyle -> None, StripOnInput -> 
         False], BoxRotation -> 1.5707963267948966`], 
       TraditionalForm]}, {-6.310656*^8, 
      FormBox[
       RotationBox[
        FrameBox["\"1920\"", Background -> Directive[
           GrayLevel[1], 
           Opacity[0.8]], FrameMargins -> 0, FrameStyle -> None, StripOnInput -> 
         False], BoxRotation -> 1.5707963267948966`], 
       TraditionalForm]}, {-9.466848*^8, 
      FormBox[
       RotationBox[
        FrameBox["\"1930\"", Background -> Directive[
           GrayLevel[1], 
           Opacity[0.8]], FrameMargins -> 0, FrameStyle -> None, StripOnInput -> 
         False], BoxRotation -> 1.5707963267948966`], 
       TraditionalForm]}, {-1.2622176*^9, 
      FormBox[
       RotationBox[
        FrameBox["\"1940\"", Background -> Directive[
           GrayLevel[1], 
           Opacity[0.8]], FrameMargins -> 0, FrameStyle -> None, StripOnInput -> 
         False], BoxRotation -> 1.5707963267948966`], 
       TraditionalForm]}, {-1.5778368*^9, 
      FormBox[
       RotationBox[
        FrameBox["\"1950\"", Background -> Directive[
           GrayLevel[1], 
           Opacity[0.8]], FrameMargins -> 0, FrameStyle -> None, StripOnInput -> 
         False], BoxRotation -> 1.5707963267948966`], 
       TraditionalForm]}, {-1.8933696*^9, 
      FormBox[
       RotationBox[
        FrameBox["\"1960\"", Background -> Directive[
           GrayLevel[1], 
           Opacity[0.8]], FrameMargins -> 0, FrameStyle -> None, StripOnInput -> 
         False], BoxRotation -> 1.5707963267948966`], 
       TraditionalForm]}, {-3.786048*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-4.417632*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-5.048352*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-5.679936*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-6.94224*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-7.57296*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-8.204544*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-8.835264*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-1.0097568*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-1.0729152*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-1.1359872*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-1.1991456*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-1.325376*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-1.388448*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-1.4516064*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-1.5146784*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-1.6409088*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-1.7040672*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-1.7671392*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}, {-1.8302976*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.006666666666666666, 0}}}}]], "Output",
 CellChangeTimes->{3.654417469020887*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
These events are all at a single point in time, but many of them represent \
the same job.\
\>", "Item",
 CellChangeTimes->{{3.653377968890972*^9, 3.653378002528185*^9}}],

Cell[CellGroupData[{

Cell["\<\
For example, \[OpenCurlyDoubleQuote]S.O.Co.\[CloseCurlyDoubleQuote], \
\[OpenCurlyDoubleQuote]Socony Vacuum Oil Co.\[CloseCurlyDoubleQuote], \
Socony-Vacuum\[CloseCurlyDoubleQuote], and \[OpenCurlyDoubleQuote]Socony \
Mobil Oil\[CloseCurlyDoubleQuote] are all the same, they were just recorded \
differently in the censuses and city directories.\
\>", "Subitem",
 CellChangeTimes->{{3.653377968890972*^9, 3.6533781299630547`*^9}}],

Cell["\<\
Also, looking up F. R. Robbins & Co. in the 1927 city directory revealed that \
it was a wholesale fish company. Therefore, all the occupations from 1925 \
through 1930 were more than likely with the same firm.\
\>", "Subitem",
 CellChangeTimes->{{3.653377968890972*^9, 3.653378282025633*^9}, {
  3.653378314223564*^9, 3.6533783142291603`*^9}, {3.654301712222927*^9, 
  3.654301712789836*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Residences", "Subsection",
 CellChangeTimes->{{3.654347571097344*^9, 3.654347573177822*^9}}],

Cell[CellGroupData[{

Cell["\<\
Spans of time can be represented with Interval objects in TimelinePlot.\
\>", "Item",
 CellChangeTimes->{{3.653377968890972*^9, 3.653378282025633*^9}, {
  3.653378314223564*^9, 3.6533783564739847`*^9}, {3.653378445594009*^9, 
  3.653378446000429*^9}, {3.653379053155414*^9, 3.653379053161462*^9}}],

Cell["\<\
It\[CloseCurlyQuote]s easiest to do this when the events can be grouped \
automatically, for example by using the location of the residences.\
\>", "Subitem",
 CellChangeTimes->{{3.653377968890972*^9, 3.653378282025633*^9}, {
  3.653378314223564*^9, 3.6533783564739847`*^9}, {3.653378445594009*^9, 
  3.653378446000429*^9}, {3.653379053155414*^9, 3.653379119147545*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"First", "@", "residences"}]}]], "Input",
 CellChangeTimes->{{3.654167281596637*^9, 3.654167286222597*^9}, 
   3.654297942590683*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"Residence", "[", 
   PanelBox[
    TagBox[GridBox[{
       {"\<\"not sure of street number\"\>"},
       {"\<\"119 Park Pl., East Aurora, Erie, New York, USA\"\>"},
       {
        InterpretationBox["\<\"1933\"\>",
         {1933, 1, 1, 0, 0, 0.}]}
      },
      DefaultBaseStyle->"Column",
      GridBoxAlignment->{"Columns" -> {{Center}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Column"],
    Background->RGBColor[0.875, 0.75, 0.875]], "]"}],
  Genealogy`GEDCOM`Residence["not sure of street number", 
   Genealogy`GEDCOM`Private`date[
    Interpretation["1933", {1933, 1, 1, 0, 0, 0.}]], 
   Genealogy`GEDCOM`Private`place[
   "119 Park Pl., East Aurora, Erie, New York, USA"]]]], "Output",
 CellChangeTimes->{3.654417469174162*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"groupedResidences", "=", 
   RowBox[{
    RowBox[{"SortBy", "[", 
     RowBox[{"residences", ",", 
      RowBox[{
       RowBox[{"GetProperty", "[", 
        RowBox[{"#", ",", "\"\<date\>\"", ",", 
         RowBox[{"Interpretation", "\[Rule]", "False"}]}], "]"}], "&"}]}], 
     "]"}], "//", 
    RowBox[{
     RowBox[{"Split", "[", 
      RowBox[{"#", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"geocode", "@", 
          RowBox[{"address", "[", "#1", "]"}]}], "\[Equal]", 
         RowBox[{"geocode", "@", 
          RowBox[{"address", "[", "#2", "]"}]}]}], "&"}]}], "]"}], "&"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "%"}]}], "Input",
 CellChangeTimes->{{3.650621340926508*^9, 3.650621348089695*^9}, {
   3.6506213821931343`*^9, 3.650621391789236*^9}, {3.650621422785791*^9, 
   3.650621431193119*^9}, {3.650621976432893*^9, 3.650622033155034*^9}, {
   3.6506222430062027`*^9, 3.650622243214302*^9}, {3.6525540802859697`*^9, 
   3.652554082225264*^9}, {3.652560753187258*^9, 3.652560784395585*^9}, 
   3.653252561759569*^9, {3.6541673020306177`*^9, 3.6541673336978483`*^9}, 
   3.654297944654916*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2", ",", "1", ",", "4", ",", "1", ",", "1", ",", "1", ",", "2", ",", "2", 
   ",", "1", ",", "1", ",", "2", ",", "1", ",", "3", ",", "2", ",", "4"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.654417469439885*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"plotData", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dates", ",", "places", ",", "descrs", ",", "label"}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"dates", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"GetProperty", "[", 
            RowBox[{"#", ",", "\"\<date\>\"", ",", 
             RowBox[{"Interpretation", "\[Rule]", "False"}]}], "]"}], "&"}], "/@",
           "#"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"places", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"GetProperty", "[", 
            RowBox[{"#", ",", "\"\<place\>\""}], "]"}], "&"}], "/@", "#"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"descrs", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"GetProperty", "[", 
            RowBox[{"#", ",", "\"\<Description\>\""}], "]"}], "&"}], "/@", 
          "#"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"label", "=", 
         RowBox[{"Column", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"FirstCase", "[", 
               RowBox[{
                RowBox[{"DeleteCases", "[", 
                 RowBox[{"descrs", ",", "_Missing"}], "]"}], ",", "_"}], 
               "]"}], ",", 
              RowBox[{"First", "@", 
               RowBox[{"SortBy", "[", 
                RowBox[{"places", ",", "StringLength"}], "]"}]}]}], "}"}], "//", 
            RowBox[{
             RowBox[{"DeleteCases", "[", 
              RowBox[{"#", ",", "_Missing"}], "]"}], "&"}]}], ",", "Left"}], 
          "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Interval", "@", 
          RowBox[{
           RowBox[{"Sort", "[", "dates", "]"}], "\[LeftDoubleBracket]", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], "\[RightDoubleBracket]"}]}], 
         "\[Rule]", "label"}]}]}], "\[IndentingNewLine]", "]"}], "&"}], "/@", 
    "groupedResidences"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"First", "@", "%"}]}], "Input",
 CellChangeTimes->{{3.649944497195442*^9, 3.649944531118083*^9}, {
   3.6499446334202843`*^9, 3.649944749417548*^9}, {3.652562988917843*^9, 
   3.6525630815858917`*^9}, {3.65256327724086*^9, 3.652563281861657*^9}, {
   3.652600394312237*^9, 3.652600404305009*^9}, {3.652600586627466*^9, 
   3.652600595780961*^9}, {3.652600631425146*^9, 3.652600637480831*^9}, {
   3.6526007318187447`*^9, 3.65260094334545*^9}, {3.652600975181712*^9, 
   3.65260101870569*^9}, {3.652601145430642*^9, 3.6526011714742117`*^9}, {
   3.6526012287963543`*^9, 3.6526012853348618`*^9}, {3.652601349826538*^9, 
   3.6526013789322233`*^9}, {3.652601411713723*^9, 3.652601426456197*^9}, {
   3.6526014697153254`*^9, 3.652601470131071*^9}, {3.652601518537274*^9, 
   3.652601531908511*^9}, {3.652602193249696*^9, 3.652602210991295*^9}, {
   3.653252741094392*^9, 3.653252747085404*^9}, 3.653378987739132*^9, {
   3.654167376225585*^9, 3.654167442271118*^9}, {3.654167591287491*^9, 
   3.6541675929836893`*^9}, 3.654297953341927*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Interval", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1900", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1905", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}]}], "}"}], "]"}], "\[Rule]", 
  TagBox[GridBox[{
     {"\<\"Marital Status: Single  Relation to Head of House: Son\"\>"},
     {"\<\"452 Herkimer St., Buffalo, Erie, New York\"\>"}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"]}]], "Output",
 CellChangeTimes->{3.6544174694880953`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"TimelinePlot", "[", 
   RowBox[{"plotData", ",", 
    RowBox[{"PlotLayout", "\[Rule]", "\"\<Horizontal\>\""}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"10", " ", "72"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.649941357209601*^9, 3.649941466425548*^9}, {
   3.649941523949286*^9, 3.649941541362009*^9}, {3.64994416580984*^9, 
   3.64994422727313*^9}, {3.649944273906671*^9, 3.64994433238651*^9}, {
   3.6499444790616903`*^9, 3.649944480987362*^9}, {3.64994451464009*^9, 
   3.6499445159996862`*^9}, {3.6533786697878513`*^9, 3.653378720940618*^9}, 
   3.6542979671307592`*^9}],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[0], Opacity[0], 
    PointBox[NCache[{{0., 1}, {2.3982912*^9, Rational[433, 10]}}, {{0., 1}, {
       2.3982912*^9, 43.3}}]], 
    PointBox[NCache[{{0., Rational[-1, 2]}, {2.3982912*^9, 0}}, {{0., -0.5}, {
       2.3982912*^9, 0}}]]}, {}, {
    {PointSize[0], Opacity[0], 
     PointBox[NCache[{{-5.1776442240000004`*^8, 1}, {
        2.3982912*^9, Rational[214, 5]}}, {{-5.1776442240000004`*^8, 1}, {
        2.3982912*^9, 42.8}}]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              
              RectangleBox[{1.2622176*^9, 1}, {
               1.356912*^9, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {1.2622176*^9, 1}], 
                    Offset[{0, -1}, {1.356912*^9, 1}]}, {
                    Offset[{0, 1}, {1.2622176*^9, 1}], 
                    Offset[{0, 1}, {1.356912*^9, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{1.2622176*^9, 1}, {1.356912*^9, 1}}]}, 
                  PointBox[{{1.2622176*^9, 1}, {1.356912*^9, 1}}], 
                  LineBox[{{1.2622176*^9, 1}, {1.356912*^9, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{1.2622176*^9, 1}, {
                    1.356912*^9, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{1.2622176*^9, 
                 Rational[201, 5]}, 
                Offset[{0, 3}, {1.2622176*^9, 1}]}, {{1.2622176*^9, 40.2}, 
                Offset[{0, 3}, {1.2622176*^9, 1}]}]], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {1.2622176*^9, 
                  Rational[201, 5]}], 
                Offset[{
                  Rational[16, 5], 1.5}, {1.2622176*^9, 
                  Rational[201, 5]}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {1.2622176*^9, 
                  Rational[201, 5]}]}, {
                Offset[{0, -3.2}, {1.2622176*^9, 40.2}], 
                Offset[{3.2, 1.5}, {1.2622176*^9, 40.2}], 
                Offset[{-3.2, 1.5}, {1.2622176*^9, 40.2}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{
                    "\"262 California St., Williamsville, Erie, New York, USA\
\""}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
                    "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {1.2622176*^9, 
                 Rational[201, 5]}], 
               Offset[{0, 0}, {1.2622176*^9, 40.2}]], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{7.560449184*^8, 
                Rational[201, 5]}, {7.560449184*^8, 40.2}], 
              NCache[{1.7683902816*^9, 
                Rational[423, 10]}, {1.7683902816*^9, 42.3}]]}}}},
         ImageSizeCache->{{379.1133227466871, 
          694.0675993867048}, {-394.04040326885075`, 411.9771383200088}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1940\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1940", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1943\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1943", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1940, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1943, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              
              RectangleBox[{1.1044512*^9, 1}, {
               1.2306816*^9, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {1.1044512*^9, 1}], 
                    Offset[{0, -1}, {1.2306816*^9, 1}]}, {
                    Offset[{0, 1}, {1.1044512*^9, 1}], 
                    Offset[{0, 1}, {1.2306816*^9, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{1.1044512*^9, 1}, {1.2306816*^9, 1}}]}, 
                  PointBox[{{1.1044512*^9, 1}, {1.2306816*^9, 1}}], 
                  LineBox[{{1.1044512*^9, 1}, {1.2306816*^9, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{1.1044512*^9, 1}, {
                    1.2306816*^9, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{1.1044512*^9, 
                 Rational[371, 10]}, 
                Offset[{0, 3}, {1.1044512*^9, 1}]}, {{1.1044512*^9, 37.1}, 
                Offset[{0, 3}, {1.1044512*^9, 1}]}]], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {1.1044512*^9, 
                  Rational[371, 10]}], 
                Offset[{
                  Rational[16, 5], 1.5}, {1.1044512*^9, 
                  Rational[371, 10]}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {1.1044512*^9, 
                  Rational[371, 10]}]}, {
                Offset[{0, -3.2}, {1.1044512*^9, 37.1}], 
                Offset[{3.2, 1.5}, {1.1044512*^9, 37.1}], 
                Offset[{-3.2, 1.5}, {1.1044512*^9, 37.1}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{
                    "\"16 Evans St., Williamsville, Erie, New York, USA\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {1.1044512*^9, 
                 Rational[371, 10]}], 
               Offset[{0, 0}, {1.1044512*^9, 37.1}]], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{6.388496112*^8, 
                Rational[371, 10]}, {6.388496112*^8, 37.1}], 
              NCache[{1.5700527888*^9, 
                Rational[196, 5]}, {1.5700527888*^9, 39.2}]]}}}},
         ImageSizeCache->{{347.840461066696, 638.25}, {-334.7660489497924, 
          412.20476946665207`}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1935\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1935", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1939\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1939", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1935, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1939, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              
              RectangleBox[{1.0729152*^9, 1}, {
               1.0729152*^9, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {1.0729152*^9, 1}], 
                    Offset[{0, -1}, {1.0729152*^9, 1}]}, {
                    Offset[{0, 1}, {1.0729152*^9, 1}], 
                    Offset[{0, 1}, {1.0729152*^9, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{1.0729152*^9, 1}, {1.0729152*^9, 1}}]}, 
                  PointBox[{{1.0729152*^9, 1}, {1.0729152*^9, 1}}], 
                  LineBox[{{1.0729152*^9, 1}, {1.0729152*^9, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{1.0729152*^9, 1}, {
                    1.0729152*^9, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[{{1.0729152*^9, 34}, 
               Offset[{0, 3}, {1.0729152*^9, 1}]}], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {1.0729152*^9, 34}], 
                Offset[{
                  Rational[16, 5], 1.5}, {1.0729152*^9, 34}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {1.0729152*^9, 34}]}, {
                Offset[{0, -3.2}, {1.0729152*^9, 34}], 
                Offset[{3.2, 1.5}, {1.0729152*^9, 34}], 
                Offset[{-3.2, 1.5}, {1.0729152*^9, 34}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{
                    "\"18 Woodward Ave., Kenmore, New York, USA\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              Offset[{0, 0}, {1.0729152*^9, 34}], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[{6.247012224*^8, 34}, 
              NCache[{1.5211291776*^9, 
                Rational[361, 10]}, {1.5211291776*^9, 36.1}]]}}}},
         ImageSizeCache->{{344.0909538933305, 
          624.5909538933305}, {-275.30929401743884`, 412.24999999999994`}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1934\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1934", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1934\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1934", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1934, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1934, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              
              RectangleBox[{1.0097568*^9, 1}, {
               1.0413792*^9, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {1.0097568*^9, 1}], 
                    Offset[{0, -1}, {1.0413792*^9, 1}]}, {
                    Offset[{0, 1}, {1.0097568*^9, 1}], 
                    Offset[{0, 1}, {1.0413792*^9, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{1.0097568*^9, 1}, {1.0413792*^9, 1}}]}, 
                  PointBox[{{1.0097568*^9, 1}, {1.0413792*^9, 1}}], 
                  LineBox[{{1.0097568*^9, 1}, {1.0413792*^9, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{1.0097568*^9, 1}, {
                    1.0413792*^9, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{1.0097568*^9, 
                 Rational[309, 10]}, 
                Offset[{0, 3}, {1.0097568*^9, 1}]}, {{1.0097568*^9, 30.9}, 
                Offset[{0, 3}, {1.0097568*^9, 1}]}]], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {1.0097568*^9, 
                  Rational[309, 10]}], 
                Offset[{
                  Rational[16, 5], 1.5}, {1.0097568*^9, 
                  Rational[309, 10]}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {1.0097568*^9, 
                  Rational[309, 10]}]}, {
                Offset[{0, -3.2}, {1.0097568*^9, 30.9}], 
                Offset[{3.2, 1.5}, {1.0097568*^9, 30.9}], 
                Offset[{-3.2, 1.5}, {1.0097568*^9, 30.9}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{"\"not sure of street number\""}, {
                    "\"119 Park Pl., East Aurora, Erie, New York, USA\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {1.0097568*^9, 
                 Rational[309, 10]}], 
               Offset[{0, 0}, {1.0097568*^9, 30.9}]], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{5.46087168*^8, 
                Rational[309, 10]}, {5.46087168*^8, 30.9}], {
              1.473426432*^9, 33}]}}}},
         ImageSizeCache->{{324.1585532800351, 
          609.6585532800351}, {-221.49951194593933`, 412.24999999999994`}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1932\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1932", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1933\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1933", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1932, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1933, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              
              RectangleBox[{9.466848*^8, 1}, {
               9.466848*^8, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {9.466848*^8, 1}], 
                    Offset[{0, -1}, {9.466848*^8, 1}]}, {
                    Offset[{0, 1}, {9.466848*^8, 1}], 
                    Offset[{0, 1}, {9.466848*^8, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{9.466848*^8, 1}, {9.466848*^8, 1}}]}, 
                  PointBox[{{9.466848*^8, 1}, {9.466848*^8, 1}}], 
                  LineBox[{{9.466848*^8, 1}, {9.466848*^8, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{9.466848*^8, 1}, {
                    9.466848*^8, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{9.466848*^8, 
                 Rational[139, 5]}, 
                Offset[{0, 3}, {9.466848*^8, 1}]}, {{9.466848*^8, 27.8}, 
                Offset[{0, 3}, {9.466848*^8, 1}]}]], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {9.466848*^8, 
                  Rational[139, 5]}], 
                Offset[{
                  Rational[16, 5], 1.5}, {9.466848*^8, 
                  Rational[139, 5]}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {9.466848*^8, 
                  Rational[139, 5]}]}, {
                Offset[{0, -3.2}, {9.466848*^8, 27.8}], 
                Offset[{3.2, 1.5}, {9.466848*^8, 27.8}], 
                Offset[{-3.2, 1.5}, {9.466848*^8, 27.8}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{
                    "\"268 Euclid Ave., Kenmore, Erie, New York, USA\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {9.466848*^8, 
                 Rational[139, 5]}], 
               Offset[{0, 0}, {9.466848*^8, 27.8}]], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{4.791512544*^8, 
                Rational[139, 5]}, {4.791512544*^8, 27.8}], 
              NCache[{1.4142183456*^9, 
                Rational[299, 10]}, {1.4142183456*^9, 29.9}]]}}}},
         ImageSizeCache->{{304.75000000000006`, 
          594.25}, {-156.30532308603557`, 412.24999999999994`}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1930\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1930", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1930\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1930", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1930, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1930, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              
              RectangleBox[{8.519904*^8, 1}, {
               8.835264*^8, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {8.519904*^8, 1}], 
                    Offset[{0, -1}, {8.835264*^8, 1}]}, {
                    Offset[{0, 1}, {8.519904*^8, 1}], 
                    Offset[{0, 1}, {8.835264*^8, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{8.519904*^8, 1}, {8.835264*^8, 1}}]}, 
                  PointBox[{{8.519904*^8, 1}, {8.835264*^8, 1}}], 
                  LineBox[{{8.519904*^8, 1}, {8.835264*^8, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{8.519904*^8, 1}, {
                    8.835264*^8, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{8.519904*^8, 
                 Rational[247, 10]}, 
                Offset[{0, 3}, {8.519904*^8, 1}]}, {{8.519904*^8, 24.7}, 
                Offset[{0, 3}, {8.519904*^8, 1}]}]], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {8.519904*^8, 
                  Rational[247, 10]}], 
                Offset[{
                  Rational[16, 5], 1.5}, {8.519904*^8, 
                  Rational[247, 10]}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {8.519904*^8, 
                  Rational[247, 10]}]}, {
                Offset[{0, -3.2}, {8.519904*^8, 24.7}], 
                Offset[{3.2, 1.5}, {8.519904*^8, 24.7}], 
                Offset[{-3.2, 1.5}, {8.519904*^8, 24.7}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{
                    "\"390 Tauton Pl., Buffalo, Erie, New York, USA\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {8.519904*^8, 
                 Rational[247, 10]}], 
               Offset[{0, 0}, {8.519904*^8, 24.7}]], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{4.1150424959999996`*^8, 
                Rational[247, 10]}, {4.1150424959999996`*^8, 24.7}], 
              NCache[{1.2924765504*^9, 
                Rational[134, 5]}, {1.2924765504*^9, 26.8}]]}}}},
         ImageSizeCache->{{287.6133227466871, 
          559.1133227466871}, {-96.80333762033405, 412.25}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1927\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1927", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1928\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1928", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1927, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1928, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              
              RectangleBox[{8.019648*^8, 1}, {
               8.204544*^8, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {8.019648*^8, 1}], 
                    Offset[{0, -1}, {8.204544*^8, 1}]}, {
                    Offset[{0, 1}, {8.019648*^8, 1}], 
                    Offset[{0, 1}, {8.204544*^8, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{8.019648*^8, 1}, {8.204544*^8, 1}}]}, 
                  PointBox[{{8.019648*^8, 1}, {8.204544*^8, 1}}], 
                  LineBox[{{8.019648*^8, 1}, {8.204544*^8, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{8.019648*^8, 1}, {
                    8.204544*^8, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{8.019648*^8, 
                 Rational[108, 5]}, 
                Offset[{0, 3}, {8.019648*^8, 1}]}, {{8.019648*^8, 21.6}, 
                Offset[{0, 3}, {8.019648*^8, 1}]}]], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {8.019648*^8, 
                  Rational[108, 5]}], 
                Offset[{
                  Rational[16, 5], 1.5}, {8.019648*^8, 
                  Rational[108, 5]}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {8.019648*^8, 
                  Rational[108, 5]}]}, {
                Offset[{0, -3.2}, {8.019648*^8, 21.6}], 
                Offset[{3.2, 1.5}, {8.019648*^8, 21.6}], 
                Offset[{-3.2, 1.5}, {8.019648*^8, 21.6}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{"\"Relation to Head of House: Head\""}, {
                    "\"36 W Northrup Pl, Buffalo, New York, USA\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {8.019648*^8, 
                 Rational[108, 5]}], 
               Offset[{0, 0}, {8.019648*^8, 21.6}]], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{3.86594088*^8, 
                Rational[108, 5]}, {3.86594088*^8, 21.6}], 
              NCache[{1.217335512*^9, 
                Rational[237, 10]}, {1.217335512*^9, 23.7}]]}}}},
         ImageSizeCache->{{280.6466706822911, 
          538.4647628956303}, {-42.65260165550421, 411.9090461066696}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"06/01/1925\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1925", ",", "6", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1926\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1926", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1925, 6, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1926, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              RectangleBox[{7.57296*^8, 1}, {7.57296*^8, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {7.57296*^8, 1}], 
                    Offset[{0, -1}, {7.57296*^8, 1}]}, {
                    Offset[{0, 1}, {7.57296*^8, 1}], 
                    Offset[{0, 1}, {7.57296*^8, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{7.57296*^8, 1}, {7.57296*^8, 1}}]}, 
                  PointBox[{{7.57296*^8, 1}, {7.57296*^8, 1}}], 
                  LineBox[{{7.57296*^8, 1}, {7.57296*^8, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{7.57296*^8, 1}, {
                    7.57296*^8, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{7.57296*^8, 
                 Rational[37, 2]}, 
                Offset[{0, 3}, {7.57296*^8, 1}]}, {{7.57296*^8, 18.5}, 
                Offset[{0, 3}, {7.57296*^8, 1}]}]], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {7.57296*^8, 
                  Rational[37, 2]}], 
                Offset[{
                  Rational[16, 5], 1.5}, {7.57296*^8, 
                  Rational[37, 2]}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {7.57296*^8, 
                  Rational[37, 2]}]}, {
                Offset[{0, -3.2}, {7.57296*^8, 18.5}], 
                Offset[{3.2, 1.5}, {7.57296*^8, 18.5}], 
                Offset[{-3.2, 1.5}, {7.57296*^8, 18.5}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{"\"106 Lisbon, Buffalo, New York, USA\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {7.57296*^8, 
                 Rational[37, 2]}], 
               Offset[{0, 0}, {7.57296*^8, 18.5}]], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{3.979520352*^8, 
                Rational[37, 2]}, {3.979520352*^8, 18.5}], 
              NCache[{1.1166399648*^9, 
                Rational[103, 5]}, {1.1166399648*^9, 20.6}]]}}}},
         ImageSizeCache->{{284.97664549337424`, 509.47664549337424`}, {
          22.20063331106911, 412.25}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1924\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1924", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1924\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1924", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1924, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1924, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              RectangleBox[{6.94224*^8, 1}, {6.94224*^8, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {6.94224*^8, 1}], 
                    Offset[{0, -1}, {6.94224*^8, 1}]}, {
                    Offset[{0, 1}, {6.94224*^8, 1}], 
                    Offset[{0, 1}, {6.94224*^8, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{6.94224*^8, 1}, {6.94224*^8, 1}}]}, 
                  PointBox[{{6.94224*^8, 1}, {6.94224*^8, 1}}], 
                  LineBox[{{6.94224*^8, 1}, {6.94224*^8, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{6.94224*^8, 1}, {
                    6.94224*^8, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{6.94224*^8, 
                 Rational[77, 5]}, 
                Offset[{0, 3}, {6.94224*^8, 1}]}, {{6.94224*^8, 15.4}, 
                Offset[{0, 3}, {6.94224*^8, 1}]}]], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {6.94224*^8, 
                  Rational[77, 5]}], 
                Offset[{
                  Rational[16, 5], 1.5}, {6.94224*^8, 
                  Rational[77, 5]}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {6.94224*^8, 
                  Rational[77, 5]}]}, {
                Offset[{0, -3.2}, {6.94224*^8, 15.4}], 
                Offset[{3.2, 1.5}, {6.94224*^8, 15.4}], 
                Offset[{-3.2, 1.5}, {6.94224*^8, 15.4}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{
                    "\"763 McKinley Pkwy, Buffalo, New York, 14220 USA\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {6.94224*^8, 
                 Rational[77, 5]}], 
               Offset[{0, 0}, {6.94224*^8, 15.4}]], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{1.9771110239999998`*^8, 
                Rational[77, 5]}, {1.9771110239999998`*^8, 15.4}], 
              NCache[{1.1907368976*^9, 
                Rational[35, 2]}, {1.1907368976*^9, 17.5}]]}}}},
         ImageSizeCache->{{225.06809221333924`, 534.5680922133392}, {
          81.70261877677075, 412.25}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1922\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1922", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1922\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1922", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1922, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1922, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              RectangleBox[{6.62688*^8, 1}, {6.62688*^8, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {6.62688*^8, 1}], 
                    Offset[{0, -1}, {6.62688*^8, 1}]}, {
                    Offset[{0, 1}, {6.62688*^8, 1}], 
                    Offset[{0, 1}, {6.62688*^8, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{6.62688*^8, 1}, {6.62688*^8, 1}}]}, 
                  PointBox[{{6.62688*^8, 1}, {6.62688*^8, 1}}], 
                  LineBox[{{6.62688*^8, 1}, {6.62688*^8, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{6.62688*^8, 1}, {
                    6.62688*^8, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{6.62688*^8, 
                 Rational[123, 10]}, 
                Offset[{0, 3}, {6.62688*^8, 1}]}, {{6.62688*^8, 12.3}, 
                Offset[{0, 3}, {6.62688*^8, 1}]}]], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {6.62688*^8, 
                  Rational[123, 10]}], 
                Offset[{
                  Rational[16, 5], 1.5}, {6.62688*^8, 
                  Rational[123, 10]}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {6.62688*^8, 
                  Rational[123, 10]}]}, {
                Offset[{0, -3.2}, {6.62688*^8, 12.3}], 
                Offset[{3.2, 1.5}, {6.62688*^8, 12.3}], 
                Offset[{-3.2, 1.5}, {6.62688*^8, 12.3}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{"\"79 Roanoke Pkwy, Buffalo, New York, USA\""}},
                     GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {6.62688*^8, 
                 Rational[123, 10]}], 
               Offset[{0, 0}, {6.62688*^8, 12.3}]], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{2.395894608*^8, 
                Rational[123, 10]}, {2.395894608*^8, 12.3}], 
              NCache[{1.0857865392*^9, 
                Rational[72, 5]}, {1.0857865392*^9, 14.4}]]}}}},
         ImageSizeCache->{{239.3638155733217, 502.8638155733217}, {
          141.20460424247233`, 412.25}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1921\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1921", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1921\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1921", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1921, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1921, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              
              RectangleBox[{4.863456*^8, 1}, {
               6.310656*^8, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {4.863456*^8, 1}], 
                    Offset[{0, -1}, {6.310656*^8, 1}]}, {
                    Offset[{0, 1}, {4.863456*^8, 1}], 
                    Offset[{0, 1}, {6.310656*^8, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{4.863456*^8, 1}, {6.310656*^8, 1}}]}, 
                  PointBox[{{4.863456*^8, 1}, {6.310656*^8, 1}}], 
                  LineBox[{{4.863456*^8, 1}, {6.310656*^8, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{4.863456*^8, 1}, {
                    6.310656*^8, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{4.863456*^8, 
                 Rational[46, 5]}, 
                Offset[{0, 3}, {4.863456*^8, 1}]}, {{4.863456*^8, 9.2}, 
                Offset[{0, 3}, {4.863456*^8, 1}]}]], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {4.863456*^8, 
                  Rational[46, 5]}], 
                Offset[{
                  Rational[16, 5], 1.5}, {4.863456*^8, 
                  Rational[46, 5]}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {4.863456*^8, 
                  Rational[46, 5]}]}, {
                Offset[{0, -3.2}, {4.863456*^8, 9.2}], 
                Offset[{3.2, 1.5}, {4.863456*^8, 9.2}], 
                Offset[{-3.2, 1.5}, {4.863456*^8, 9.2}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{"\"Relation to Head of House: Son\""}, {
                    "\"300 West Ave., Buffalo, Erie, New York, USA\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {4.863456*^8, 
                 Rational[46, 5]}], 
               Offset[{0, 0}, {4.863456*^8, 9.2}]], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{4.5859449599999964`*^7, 
                Rational[46, 5]}, {4.5859449599999964`*^7, 9.2}], 
              NCache[{9.268317504000001*^8, 
                Rational[113, 10]}, {9.268317504000001*^8, 11.3}]]}}}},
         ImageSizeCache->{{186.69140838900455`, 458.19140838900455`}, {
          195.01438631397176`, 412.25}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"06/01/1915\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1915", ",", "6", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1920\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1920", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1915, 6, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1920, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              
              RectangleBox[{1.388448*^9, 1}, {
               2.3982912*^9, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {1.388448*^9, 1}], 
                    Offset[{0, -1}, {2.3982912*^9, 1}]}, {
                    Offset[{0, 1}, {1.388448*^9, 1}], 
                    Offset[{0, 1}, {2.3982912*^9, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{1.388448*^9, 1}, {2.3982912*^9, 1}}]}, 
                  PointBox[{{1.388448*^9, 1}, {2.3982912*^9, 1}}], 
                  LineBox[{{1.388448*^9, 1}, {2.3982912*^9, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{1.388448*^9, 1}, {
                    2.3982912*^9, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{1.388448*^9, 
                 Rational[61, 10]}, 
                Offset[{0, 3}, {1.388448*^9, 1}]}, {{1.388448*^9, 6.1}, 
                Offset[{0, 3}, {1.388448*^9, 1}]}]], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {1.388448*^9, 
                  Rational[61, 10]}], 
                Offset[{
                  Rational[16, 5], 1.5}, {1.388448*^9, 
                  Rational[61, 10]}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {1.388448*^9, 
                  Rational[61, 10]}]}, {
                Offset[{0, -3.2}, {1.388448*^9, 6.1}], 
                Offset[{3.2, 1.5}, {1.388448*^9, 6.1}], 
                Offset[{-3.2, 1.5}, {1.388448*^9, 6.1}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{
                    "\"28 Pasadena Pl., Williamsville, New York, USA\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {1.388448*^9, 
                 Rational[61, 10]}], 
               Offset[{0, 0}, {1.388448*^9, 6.1}]], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{9.34438152*^8, 
                Rational[61, 10]}, {9.34438152*^8, 6.1}], 
              NCache[{1.842457848*^9, 
                Rational[41, 5]}, {1.842457848*^9, 8.2}]]}}}},
         ImageSizeCache->{{430.18141496002636`, 856.4090461066696}, {
          260.2085751738755, 412.25}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1944\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1944", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1976\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1976", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1944, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1976, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              
              RectangleBox[{3.155328*^8, 1}, {
               3.155328*^8, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {3.155328*^8, 1}], 
                    Offset[{0, -1}, {3.155328*^8, 1}]}, {
                    Offset[{0, 1}, {3.155328*^8, 1}], 
                    Offset[{0, 1}, {3.155328*^8, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{3.155328*^8, 1}, {3.155328*^8, 1}}]}, 
                  PointBox[{{3.155328*^8, 1}, {3.155328*^8, 1}}], 
                  LineBox[{{3.155328*^8, 1}, {3.155328*^8, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{3.155328*^8, 1}, {
                    3.155328*^8, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[
              NCache[{{3.155328*^8, 
                 Rational[61, 10]}, 
                Offset[{0, 3}, {3.155328*^8, 1}]}, {{3.155328*^8, 6.1}, 
                Offset[{0, 3}, {3.155328*^8, 1}]}]], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {3.155328*^8, 
                  Rational[61, 10]}], 
                Offset[{
                  Rational[16, 5], 1.5}, {3.155328*^8, 
                  Rational[61, 10]}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {3.155328*^8, 
                  Rational[61, 10]}]}, {
                Offset[{0, -3.2}, {3.155328*^8, 6.1}], 
                Offset[{3.2, 1.5}, {3.155328*^8, 6.1}], 
                Offset[{-3.2, 1.5}, {3.155328*^8, 6.1}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{
                    "\"Marital Status: Single  Relation to Head of House: Son\
\""}, {"\"1073 West Ave., Buffalo, Erie, New York\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              NCache[
               Offset[{0, 0}, {3.155328*^8, 
                 Rational[61, 10]}], 
               Offset[{0, 0}, {3.155328*^8, 6.1}]], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[
              NCache[{-2.0223162240000004`*^8, 
                Rational[61, 10]}, {-2.0223162240000004`*^8, 6.1}], 
              NCache[{8.332972224000001*^8, 
                Rational[41, 5]}, {8.332972224000001*^8, 8.2}]]}}}},
         ImageSizeCache->{{113.54523053334793`, 437.04523053334793`}, {
          254.51637177967336`, 412.25}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1910\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1910", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1910\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1910", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1910, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1910, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              
              RectangleBox[{9.782208*^8, 1}, {
               9.782208*^8, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {9.782208*^8, 1}], 
                    Offset[{0, -1}, {9.782208*^8, 1}]}, {
                    Offset[{0, 1}, {9.782208*^8, 1}], 
                    Offset[{0, 1}, {9.782208*^8, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{9.782208*^8, 1}, {9.782208*^8, 1}}]}, 
                  PointBox[{{9.782208*^8, 1}, {9.782208*^8, 1}}], 
                  LineBox[{{9.782208*^8, 1}, {9.782208*^8, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{9.782208*^8, 1}, {
                    9.782208*^8, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[{{9.782208*^8, 3}, 
               Offset[{0, 3}, {9.782208*^8, 1}]}], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {9.782208*^8, 3}], 
                Offset[{
                  Rational[16, 5], 1.5}, {9.782208*^8, 3}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {9.782208*^8, 3}]}, {
                Offset[{0, -3.2}, {9.782208*^8, 3}], 
                Offset[{3.2, 1.5}, {9.782208*^8, 3}], 
                Offset[{-3.2, 1.5}, {9.782208*^8, 3}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{"\"134 Oak, Batavia, New York, USA\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              Offset[{0, 0}, {9.782208*^8, 3}], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[{6.362644464*^8, 3}, 
              NCache[{1.3201771536*^9, 
                Rational[51, 10]}, {1.3201771536*^9, 5.1}]]}}}},
         ImageSizeCache->{{351.45427664001755`, 564.9542766400175}, {
          319.71056063957707`, 412.25}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1931\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1931", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1931\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1931", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1931, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1931, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[7], 
      AbsoluteThickness[1.6], Opacity[1], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           Directive[
            EdgeForm[
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Thickness[Large], 
              Opacity[0.2]]], 
            FaceForm[{
              RGBColor[
              0.24561133333333335`, 0.3378526666666667, 0.4731986666666667], 
              Opacity[1]}], 
            CapForm["Round"], 
            AbsoluteThickness[2.5], 
            AbsolutePointSize[10], 
            FrameBoxOptions -> {BoxFrame -> 2.5}], {}, {}], {{{
             Directive[
              Opacity[0.2]], {
              Directive[
               Opacity[0.2]], 
              EdgeForm[], 
              RectangleBox[{0., 1}, {1.577664*^8, 1}]}}, {{}, {{{{}, {{{
                   GrayLevel[1], 
                   AbsoluteThickness[2], 
                   LineBox[{{
                    Offset[{0, -1}, {0., 1}], 
                    Offset[{0, -1}, {1.577664*^8, 1}]}, {
                    Offset[{0, 1}, {0., 1}], 
                    Offset[{0, 1}, {1.577664*^8, 1}]}}]}, {
                   AbsolutePointSize[10], 
                   GrayLevel[1], 
                   PointBox[{{0., 1}, {1.577664*^8, 1}}]}, 
                  PointBox[{{0., 1}, {1.577664*^8, 1}}], 
                  LineBox[{{0., 1}, {1.577664*^8, 1}}]}}, {}, {{
                  AbsolutePointSize[4], 
                  GrayLevel[1], 
                  
                  PointBox[{{0., 1}, {
                    1.577664*^8, 1}}]}}}, {}}, {{}, {}}}}}, {{
             CapForm["Butt"], 
             LineBox[{{0., 3}, 
               Offset[{0, 3}, {0., 1}]}], 
             PolygonBox[
              NCache[{
                Offset[{0, 
                  Rational[-16, 5]}, {0., 3}], 
                Offset[{
                  Rational[16, 5], 1.5}, {0., 3}], 
                Offset[{
                  Rational[-16, 5], 1.5}, {0., 3}]}, {
                Offset[{0, -3.2}, {0., 3}], 
                Offset[{3.2, 1.5}, {0., 3}], 
                Offset[{-3.2, 1.5}, {0., 3}]}]], 
             InsetBox[
              BoxData[
               FormBox[
                TemplateBox[{
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{
                    "\"Marital Status: Single  Relation to Head of House: Son\
\""}, {"\"452 Herkimer St., Buffalo, Erie, New York\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], {
                    GrayLevel[0.3]}, StripOnInput -> False]}, "Legend", 
                 DisplayFunction :> (FormBox[
                   FrameBox[
                    StyleBox[
                    StyleBox[
                    
                    PaneBox[#, Alignment -> Left, AppearanceElements -> None, 
                    ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, 
                    StripOnInput -> False], {FontFamily -> "Arial"}, 
                    StripOnInput -> False], Background -> GrayLevel[1], 
                    RoundingRadius -> 5, ContentPadding -> True, 
                    FrameMargins -> {{5, 5}, {5, 5}}, FrameStyle -> 
                    Thickness[0.01], StripOnInput -> False], 
                   TraditionalForm]& ), 
                 InterpretationFunction :> (RowBox[{"Charting`Legend", "[", 
                    RowBox[{#, ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "5"}], ",", 
                    RowBox[{"Background", "\[Rule]", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}]}],
                     "]"}]& )], TraditionalForm]], 
              Offset[{0, 0}, {0., 3}], {Center, Bottom}, {
              Automatic, Automatic}]}, {
             EdgeForm[], 
             FaceForm[], 
             RectangleBox[{-5.1776442240000004`*^8, 3}, 
              NCache[{5.1776442240000004`*^8, 
                Rational[51, 10]}, {5.1776442240000004`*^8, 5.1}]]}}}},
         ImageSizeCache->{{26.659538933304134`, 349.75}, {314.22312671202695`,
           412.04523053334793`}}],
        StyleBox[
         TagBox[
          GridBox[{{"\"start: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1900\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1900", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}, {"\"end: \"", 
             TemplateBox[{
               RowBox[{"\"01/01/1905\""}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1905", ",", "1", ",", "1"}], "}"}], ",", 
                   RowBox[{"DateFormat", "\[Rule]", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"Month\"", ",", "\"/\"", ",", "\"Day\"", ",", "\"/\"", 
                    ",", "\"Year\""}], "}"}]}]}], "]"}]}, "DateObject", 
              Editable -> False]}}, 
           GridBoxAlignment -> {"Columns" -> {Right, Left}}, AutoDelete -> 
           False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
          "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{"start: ", 
            
            DateObject[{1900, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}, {"end: ", 
            
            DateObject[{1905, 1, 1}, 
             DateFormat -> {"Month", "/", "Day", "/", "Year"}]}}, 
          Alignment -> {{Right, Left}}, Spacings -> {0, 0.5}], {}], 
        "Tooltip"]& ]}}, {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, {}}}, {}, {}},
  AspectRatio->1,
  Axes->{False, False},
  AxesOrigin->{0, 0},
  BaseStyle->{},
  Frame->{{None, None}, {True, None}},
  FrameTicks->
   FrontEndValueCache[{{None, None}, {
     Charting`getDateTicks[Automatic, {Automatic}, 
       Map[DateList, {
         SlotSequence[1]}], None, 9, 
       "TickLengths" -> {0.008333333333333333, 0.004166666666666667}]& , 
      Automatic}}, {{None, None}, {{{-6.31152*^8, 
        FormBox["\"1880\"", TraditionalForm], {0.005555555555555555, 0.}}, {
       0., 
        FormBox["\"1900\"", TraditionalForm], {0.005555555555555555, 0.}}, {
       6.310656*^8, 
        FormBox["\"1920\"", TraditionalForm], {0.005555555555555555, 0.}}, {
       1.2622176*^9, 
        FormBox["\"1940\"", TraditionalForm], {0.005555555555555555, 0.}}, {
       1.8933696*^9, 
        FormBox["\"1960\"", TraditionalForm], {0.005555555555555555, 0.}}, {
       2.5245216*^9, 
        FormBox["\"1980\"", TraditionalForm], {0.005555555555555555, 
        0.}}, {-4.732992*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 
        0.}}, {-3.155328*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 
        0.}}, {-1.577664*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 0.}}, {
       1.577664*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 0.}}, {
       3.155328*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 0.}}, {
       4.732992*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 0.}}, {
       7.889184*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 0.}}, {
       9.466848*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 0.}}, {
       1.1044512*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 0.}}, {
       1.4200704*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 0.}}, {
       1.5778368*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 0.}}, {
       1.7356032*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 0.}}, {
       2.0512224*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 0.}}, {
       2.2089888*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 0.}}, {
       2.3667552*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005555555555555555, 0.}}}, 
      Automatic}}],
  GridLines->{None, None},
  ImagePadding->All,
  ImageSize->{720, Automatic},
  PlotRange->{{All, All}, {0, All}},
  PlotRangePadding->{{
     Scaled[0.04], 
     Scaled[0.04]}, {None, 
     Scaled[0.05]}},
  Ticks->{{{-6.31152*^8, 
      FormBox[
       FrameBox["\"1880\"", Background -> Directive[
          GrayLevel[1], 
          Opacity[0.8]], FrameMargins -> 0, FrameStyle -> None, StripOnInput -> 
        False], TraditionalForm]}, {0., 
      FormBox[
       FrameBox["\"1900\"", Background -> Directive[
          GrayLevel[1], 
          Opacity[0.8]], FrameMargins -> 0, FrameStyle -> None, StripOnInput -> 
        False], TraditionalForm]}, {6.310656*^8, 
      FormBox[
       FrameBox["\"1920\"", Background -> Directive[
          GrayLevel[1], 
          Opacity[0.8]], FrameMargins -> 0, FrameStyle -> None, StripOnInput -> 
        False], TraditionalForm]}, {1.2622176*^9, 
      FormBox[
       FrameBox["\"1940\"", Background -> Directive[
          GrayLevel[1], 
          Opacity[0.8]], FrameMargins -> 0, FrameStyle -> None, StripOnInput -> 
        False], TraditionalForm]}, {1.8933696*^9, 
      FormBox[
       FrameBox["\"1960\"", Background -> Directive[
          GrayLevel[1], 
          Opacity[0.8]], FrameMargins -> 0, FrameStyle -> None, StripOnInput -> 
        False], TraditionalForm]}, {2.5245216*^9, 
      FormBox[
       FrameBox["\"1980\"", Background -> Directive[
          GrayLevel[1], 
          Opacity[0.8]], FrameMargins -> 0, FrameStyle -> None, StripOnInput -> 
        False], TraditionalForm]}, {-4.732992*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.005555555555555555, 0}}, {-3.155328*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {
      0.005555555555555555, 0}}, {-1.577664*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {0.005555555555555555, 0}}, {
     1.577664*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {0.005555555555555555, 0}}, {
     3.155328*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {0.005555555555555555, 0}}, {
     4.732992*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {0.005555555555555555, 0}}, {
     7.889184*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {0.005555555555555555, 0}}, {
     9.466848*^8, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {0.005555555555555555, 0}}, {
     1.1044512*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {0.005555555555555555, 0}}, {
     1.4200704*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {0.005555555555555555, 0}}, {
     1.5778368*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {0.005555555555555555, 0}}, {
     1.7356032*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {0.005555555555555555, 0}}, {
     2.0512224*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {0.005555555555555555, 0}}, {
     2.2089888*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {0.005555555555555555, 0}}, {
     2.3667552*^9, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[{0, 0}]], TraditionalForm], {0.005555555555555555, 0}}}, 
    None}]], "Output",
 CellChangeTimes->{3.6544174701564093`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Manipulating Family Trees", "Section",
 CellChangeTimes->{3.65287380697374*^9}],

Cell[CellGroupData[{

Cell["Grafting a new branch", "Subsection",
 CellChangeTimes->{{3.652873820180458*^9, 3.6528738341857443`*^9}}],

Cell[CellGroupData[{

Cell["By new relationship (birth or marriage)", "Subsubsection",
 CellChangeTimes->{{3.653298533977604*^9, 3.653298541679749*^9}, {
  3.6532985744122972`*^9, 3.653298580811675*^9}, {3.65346980603111*^9, 
  3.653469806779271*^9}}],

Cell[CellGroupData[{

Cell["\<\
Let\[CloseCurlyQuote]s use the family trees of some well-know people to \
demonstrate joining two family trees\
\>", "Item",
 CellChangeTimes->{{3.65398299421148*^9, 3.6539830377907476`*^9}, {
   3.653983150699057*^9, 3.653983165769651*^9}, 3.6540745836323338`*^9}],

Cell["This first example demonstrates a connection by marriage", "Item",
 CellChangeTimes->{{3.653983469013156*^9, 3.65398352751635*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"SummarizeFamilyTree", "@", 
   RowBox[{"ReadGEDCOM", "[", 
    RowBox[{"\"\<Lincoln Family Tree.ged\>\"", ",", "\"\<Lincoln\>\""}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6533839247423*^9, 3.653383964168858*^9}, {
   3.653510502965646*^9, 3.6535105100229893`*^9}, 3.653570849703972*^9, 
   3.654297971347628*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"Lincoln\"\>",
      StripOnInput->False,
      FontWeight->Bold]},
    {
     TagBox[GridBox[{
        {"6", "\<\"individuals\"\>"},
        {"1", "\<\"family\"\>"},
        {"0", "\<\"sources\"\>"},
        {"1", "\<\"generation\"\>"},
        {"0", "\<\"cousin marriages\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]},
    {
     TagBox[GridBox[{
        {"\<\"Source:\"\>", "\<\"Ancestry.com Family Trees\"\>"},
        {"\<\"Version:\"\>", "\<\"(2010.3)\"\>"},
        {"\<\"Date:\"\>", "\<\"\[Dash]\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Center}}},
   GridBoxDividers->{"Columns" -> {{
        Thickness[Large]}}, "Rows" -> {
       Thickness[Large], {True}, 
       Thickness[Large]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.654417528670138*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"DrawFamily", "@", 
   RowBox[{"First", "@", 
    RowBox[{"FindFamily", "[", "\"\<Lincoln\>\"", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.653384073144278*^9, 3.653384149741754*^9}, {
   3.653385262179761*^9, 3.653385262851985*^9}, 3.654297972994239*^9}],

Cell[BoxData[
 GraphicsBox[{{LineBox[{{-68., 0.}, {68., 0.}}], InsetBox[
     TagBox[GridBox[{
        {"\<\"Abraham Lincoln\"\>"},
        {
         InterpretationBox["\<\"b. 12 Feb 1809\"\>",
          StringForm["b. ``", "12 Feb 1809"],
          Editable->False]},
        {
         InterpretationBox["\<\"d. 15 Apr 1865\"\>",
          StringForm["d. ``", "15 Apr 1865"],
          Editable->False]}
       },
       BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
       DefaultBaseStyle->"Column",
       FrameStyle->Directive[
         RGBColor[0, 0, 1], 
         AbsoluteThickness[2]],
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
       GridBoxBackground->{"Columns" -> {{
            RGBColor[0.87, 0.94, 1]}}},
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{
        "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
         "RowsIndexed" -> {}}],
      "Column"], {-68., 0.}], InsetBox[
     TagBox[GridBox[{
        {"\<\"Mary Todd\"\>"},
        {
         InterpretationBox["\<\"b. 13 Dec 1818\"\>",
          StringForm["b. ``", "13 Dec 1818"],
          Editable->False]},
        {
         InterpretationBox["\<\"d. 16 Jul 1882\"\>",
          StringForm["d. ``", "16 Jul 1882"],
          Editable->False]}
       },
       BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
       DefaultBaseStyle->"Column",
       FrameStyle->Directive[
         RGBColor[1, 0.5, 0.5], 
         AbsoluteThickness[2]],
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
       GridBoxBackground->{"Columns" -> {{
            RGBColor[1, 0.925, 0.925]}}},
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{
        "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
         "RowsIndexed" -> {}}],
      "Column"], {68., 0.}]}, {{
     LineBox[{{0., 0.}, {0., -56.5}, {-177., -56.5}, {-177., -113.}}], 
     InsetBox[
      TagBox[GridBox[{
         {"\<\"Robert Todd Lincoln\"\>"},
         {
          InterpretationBox["\<\"b. 1 Aug 1843\"\>",
           StringForm["b. ``", "1 Aug 1843"],
           Editable->False]},
         {
          InterpretationBox["\<\"d. 26 Jul 1926\"\>",
           StringForm["d. ``", "26 Jul 1926"],
           Editable->False]}
        },
        BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
        DefaultBaseStyle->"Column",
        FrameStyle->Directive[
          RGBColor[0, 0, 1], 
          AbsoluteThickness[2]],
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
        GridBoxBackground->{"Columns" -> {{
             RGBColor[0.87, 0.94, 1]}}},
        GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
        GridBoxItemSize->{
         "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
          "RowsIndexed" -> {}}],
       "Column"], {-177., -113.}]}, {
     LineBox[{{0., 0.}, {0., -56.5}, {-59., -56.5}, {-59., -113.}}], 
     InsetBox[
      TagBox[GridBox[{
         {"\<\"Edward Baker Lincoln\"\>"},
         {
          InterpretationBox["\<\"b. 10 Mar 1846\"\>",
           StringForm["b. ``", "10 Mar 1846"],
           Editable->False]},
         {
          InterpretationBox["\<\"d. 1 Feb 1850\"\>",
           StringForm["d. ``", "1 Feb 1850"],
           Editable->False]}
        },
        BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
        DefaultBaseStyle->"Column",
        FrameStyle->Directive[
          RGBColor[0, 0, 1], 
          AbsoluteThickness[2]],
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
        GridBoxBackground->{"Columns" -> {{
             RGBColor[0.87, 0.94, 1]}}},
        GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
        GridBoxItemSize->{
         "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
          "RowsIndexed" -> {}}],
       "Column"], {-59., -113.}]}, {
     LineBox[{{0., 0.}, {0., -56.5}, {59., -56.5}, {59., -113.}}], InsetBox[
      TagBox[GridBox[{
         {"\<\"William Wallace Lincoln\"\>"},
         {
          InterpretationBox["\<\"b. 21 Dec 1850\"\>",
           StringForm["b. ``", "21 Dec 1850"],
           Editable->False]},
         {
          InterpretationBox["\<\"d. 20 Feb 1862\"\>",
           StringForm["d. ``", "20 Feb 1862"],
           Editable->False]}
        },
        BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
        DefaultBaseStyle->"Column",
        FrameStyle->Directive[
          RGBColor[0, 0, 1], 
          AbsoluteThickness[2]],
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
        GridBoxBackground->{"Columns" -> {{
             RGBColor[0.87, 0.94, 1]}}},
        GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
        GridBoxItemSize->{
         "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
          "RowsIndexed" -> {}}],
       "Column"], {59., -113.}]}, {
     LineBox[{{0., 0.}, {0., -56.5}, {177., -56.5}, {177., -113.}}], 
     InsetBox[
      TagBox[GridBox[{
         {"\<\"Thomas Lincoln III\"\>"},
         {
          InterpretationBox["\<\"b. 4 Apr 1853\"\>",
           StringForm["b. ``", "4 Apr 1853"],
           Editable->False]},
         {
          InterpretationBox["\<\"d. 15 Jul 1871\"\>",
           StringForm["d. ``", "15 Jul 1871"],
           Editable->False]}
        },
        BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
        DefaultBaseStyle->"Column",
        FrameStyle->Directive[
          RGBColor[0, 0, 1], 
          AbsoluteThickness[2]],
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
        GridBoxBackground->{"Columns" -> {{
             RGBColor[0.87, 0.94, 1]}}},
        GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
        GridBoxItemSize->{
         "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
          "RowsIndexed" -> {}}],
       "Column"], {177., -113.}]}}, 
   TagBox[InsetBox["\[FilledCircle]", {0., 0.}],
    "InsetString"], 
   TagBox[InsetBox["1842", {0., 0.}, {0, -2}],
    "InsetString"]},
  AspectRatio->Automatic,
  BaseStyle->{FontFamily -> "Times", FontSize -> 10},
  ImageSize->490.,
  PlotRange->{{-245., 245.}, {-169.5, 56.5}}]], "Output",
 CellChangeTimes->{3.654417529642462*^9}]
}, Open  ]],

Cell["Here is the Harlan family. Robert Lincoln married May Harlan", "Item",
 CellChangeTimes->{{3.653983097730235*^9, 3.6539831296932163`*^9}, {
  3.653983320547864*^9, 3.653983331752417*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"SummarizeFamilyTree", "@", 
   RowBox[{"ReadGEDCOM", "[", 
    RowBox[{"\"\<Harlan Family Tree.ged\>\"", ",", "\"\<Harlan\>\""}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.653385286762499*^9, 3.6533852931762123`*^9}, 
   3.654297974907481*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"Harlan\"\>",
      StripOnInput->False,
      FontWeight->Bold]},
    {
     TagBox[GridBox[{
        {"5", "\<\"individuals\"\>"},
        {"2", "\<\"families\"\>"},
        {"0", "\<\"sources\"\>"},
        {"2", "\<\"generations\"\>"},
        {"0", "\<\"cousin marriages\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]},
    {
     TagBox[GridBox[{
        {"\<\"Source:\"\>", "\<\"Ancestry.com Family Trees\"\>"},
        {"\<\"Version:\"\>", "\<\"(2010.3)\"\>"},
        {"\<\"Date:\"\>", "\<\"\[Dash]\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Center}}},
   GridBoxDividers->{"Columns" -> {{
        Thickness[Large]}}, "Rows" -> {
       Thickness[Large], {True}, 
       Thickness[Large]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.654417529709483*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"DrawFamily", "/@", 
   RowBox[{"FindFamily", "[", "\"\<*\>\"", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.653570881586389*^9, 3.653570915245347*^9}, 
   3.654297977563079*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{LineBox[{{-68., 0.}, {68., 0.}}], InsetBox[
       TagBox[GridBox[{
          {"\<\"Silas Harlan\"\>"},
          {
           InterpretationBox["\<\"b. ?\"\>",
            StringForm["b. ``", "?"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. ?\"\>",
            StringForm["d. ``", "?"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[0, 0, 1], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[0.87, 0.94, 1]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {-68., 0.}], InsetBox[
       TagBox[GridBox[{
          {"\<\"Mary Connolly\"\>"},
          {
           InterpretationBox["\<\"b. ?\"\>",
            StringForm["b. ``", "?"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. ?\"\>",
            StringForm["d. ``", "?"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[1, 0.5, 0.5], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[1, 0.925, 0.925]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {68., 0.}]}, {
      LineBox[{{0., 0.}, {0., -56.25}, {0., -56.25}, {0., -112.5}}], 
      InsetBox[
       TagBox[GridBox[{
          {"\<\"James Harlan\"\>"},
          {
           InterpretationBox["\<\"b. 26 Aug 1820\"\>",
            StringForm["b. ``", "26 Aug 1820"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. 5 Oct 1889\"\>",
            StringForm["d. ``", "5 Oct 1889"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[0, 0, 1], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[0.87, 0.94, 1]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {0., -112.5}]}, 
     TagBox[InsetBox["\[FilledCircle]", {0., 0.}],
      "InsetString"], {}},
    AspectRatio->Automatic,
    BaseStyle->{FontFamily -> "Times", FontSize -> 10},
    ImageSize->272.,
    PlotRange->{{-136., 136.}, {-169., 56.}}], ",", 
   GraphicsBox[{{LineBox[{{-68., 0.}, {68., 0.}}], InsetBox[
       TagBox[GridBox[{
          {"\<\"James Harlan\"\>"},
          {
           InterpretationBox["\<\"b. 26 Aug 1820\"\>",
            StringForm["b. ``", "26 Aug 1820"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. 5 Oct 1889\"\>",
            StringForm["d. ``", "5 Oct 1889"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[0, 0, 1], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[0.87, 0.94, 1]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {-68., 0.}], InsetBox[
       TagBox[GridBox[{
          {"\<\"Ann Eliza Peck\"\>"},
          {
           InterpretationBox["\<\"b. 1 Jan 1824\"\>",
            StringForm["b. ``", "1 Jan 1824"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. 1 Jan 1884\"\>",
            StringForm["d. ``", "1 Jan 1884"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[1, 0.5, 0.5], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[1, 0.925, 0.925]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {68., 0.}]}, {
      LineBox[{{0., 0.}, {0., -56.5}, {0., -56.5}, {0., -113.}}], InsetBox[
       TagBox[GridBox[{
          {"\<\"Mary Eunice Harlan\"\>"},
          {
           InterpretationBox["\<\"b. 25 Sep 1846\"\>",
            StringForm["b. ``", "25 Sep 1846"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. 31 Mar 1937\"\>",
            StringForm["d. ``", "31 Mar 1937"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[1, 0.5, 0.5], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[1, 0.925, 0.925]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {0., -113.}]}, 
     TagBox[InsetBox["\[FilledCircle]", {0., 0.}],
      "InsetString"], {}},
    AspectRatio->Automatic,
    BaseStyle->{FontFamily -> "Times", FontSize -> 10},
    ImageSize->272.,
    PlotRange->{{-136., 136.}, {-169.5, 56.5}}]}], "}"}]], "Output",
 CellChangeTimes->{3.654417530614709*^9}]
}, Open  ]],

Cell["And, here are their graphs", "Item",
 CellChangeTimes->{{3.653983182327712*^9, 3.653983188975121*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{
   RowBox[{"MapThread", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Legended", "[", 
       RowBox[{
        RowBox[{"FamilyTreeGraph", "[", "##", "]"}], ",", 
        RowBox[{"Placed", "[", 
         RowBox[{"#", ",", "Below"}], "]"}]}], "]"}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<Lincoln\>\"", ",", "\"\<Harlan\>\""}], "}"}], ",", 
       RowBox[{"Thread", "[", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"2", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"1", "/", "3"}]}], "}"}], "72"}]}], "]"}]}], "}"}]}], 
    "]"}], "//", 
   RowBox[{
    RowBox[{"Row", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Spacer", "[", "25", "]"}]}], "]"}], "&"}]}]}]], "Input",
 CellChangeTimes->{{3.653385339542713*^9, 3.653385367561749*^9}, {
   3.65338548230239*^9, 3.653385489331904*^9}, {3.6536345338598347`*^9, 
   3.653634640678996*^9}, {3.653640799944285*^9, 3.6536408387442493`*^9}, {
   3.653983224523189*^9, 3.653983286325418*^9}, 3.654078997290804*^9, 
   3.654297984482624*^9}],

Cell[BoxData[
 TemplateBox[{InterpretationBox[
    StyleBox[
     GraphicsBox[{}, ImageSize -> {25, 0}, BaselinePosition -> Baseline], 
     "CacheGraphics" -> False], 
    Spacer[25]],TemplateBox[{
     GraphicsBox[
      NamespaceBox["NetworkGraphics", 
       DynamicModuleBox[{Typeset`graph = HoldComplete[
           
           Graph[{"@F1@", "@P1@", "@P2@", "@P3@", "@P4@", "@P5@", "@P6@"}, {{{
             2, 1}, {7, 1}, {1, 6}, {1, 5}, {1, 4}, {1, 3}}, Null}, {
            EdgeShapeFunction -> {
               GraphElementData["FilledArrow", "ArrowSize" -> Small]}, 
             EdgeStyle -> {DirectedEdge["@P6@", "@F1@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P1@", "@F1@"] -> {
                 RGBColor[0, 1, 0]}}, ImageSize -> 144, 
             Properties -> {
              "@P4@" -> {Tooltip -> Column[{"Edward Baker Lincoln", 
                    StringForm["b. ``", "10 Mar 1846"], 
                    StringForm["d. ``", "1 Feb 1850"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F1@" -> {Tooltip -> StringForm["``, ``", "@F1@", 
                   Interpretation["4 Nov 1842", {1842, 11, 4, 0, 0, 0.}]]}, 
               "@P6@" -> {Tooltip -> Column[{"Mary Todd", 
                    StringForm["b. ``", "13 Dec 1818"], 
                    StringForm["d. ``", "16 Jul 1882"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P2@" -> {Tooltip -> Column[{"Thomas Lincoln III", 
                    StringForm["b. ``", "4 Apr 1853"], 
                    StringForm["d. ``", "15 Jul 1871"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P5@" -> {Tooltip -> Column[{"Robert Todd Lincoln", 
                    StringForm["b. ``", "1 Aug 1843"], 
                    StringForm["d. ``", "26 Jul 1926"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P3@" -> {Tooltip -> Column[{"William Wallace Lincoln", 
                    StringForm["b. ``", "21 Dec 1850"], 
                    StringForm["d. ``", "20 Feb 1862"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P1@" -> {Tooltip -> Column[{"Abraham Lincoln", 
                    StringForm["b. ``", "12 Feb 1809"], 
                    StringForm["d. ``", "15 Apr 1865"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {
                    FontFamily -> "Times", FontSize -> Medium}]}}, 
             VertexStyle -> {"@F1@" -> {
                 RGBColor[0, 1, 0]}, "@P5@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P1@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P3@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P2@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P6@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P4@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}}}]]}, 
        TagBox[
         GraphicsGroupBox[{{
            Directive[
             Opacity[0.7], 
             Hue[0.6, 0.7, 0.5]], {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 1.}, {-1., 0.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 1.}, {0., 0.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 1.}, {1., 0.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 1.}, {2., 0.}}]}, 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 2.}, {0., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 2.}, {0., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False]}, {
            Directive[
             Hue[0.6, 0.2, 0.8], 
             EdgeForm[
              Directive[
               GrayLevel[0], 
               Opacity[0.7]]]], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 1.}, 0.030239520958083826`], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              
              "\"@F1@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"4 Nov \
1842\\\\\\\"\\\", List[1842, 11, 4, 0, 0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F1@", 
               Interpretation["4 Nov 1842", {1842, 11, 4, 0, 0, 0.}]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 2.}, 0.030239520958083826`], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Abraham Lincoln\""}, {"\"b. 12 Feb 1809\""}, {
                 "\"d. 15 Apr 1865\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Abraham Lincoln", 
                StringForm["b. ``", "12 Feb 1809"], 
                StringForm["d. ``", "15 Apr 1865"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-1., 0.}, 0.030239520958083826`], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Thomas Lincoln III\""}, {"\"b. 4 Apr 1853\""}, {
                 "\"d. 15 Jul 1871\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Thomas Lincoln III", 
                StringForm["b. ``", "4 Apr 1853"], 
                StringForm["d. ``", "15 Jul 1871"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 0.}, 0.030239520958083826`], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"William Wallace Lincoln\""}, {
                 "\"b. 21 Dec 1850\""}, {"\"d. 20 Feb 1862\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"William Wallace Lincoln", 
                StringForm["b. ``", "21 Dec 1850"], 
                StringForm["d. ``", "20 Feb 1862"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 0.}, 0.030239520958083826`], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Edward Baker Lincoln\""}, {
                 "\"b. 10 Mar 1846\""}, {"\"d. 1 Feb 1850\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Edward Baker Lincoln", 
                StringForm["b. ``", "10 Mar 1846"], 
                StringForm["d. ``", "1 Feb 1850"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{2., 0.}, 0.030239520958083826`], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Robert Todd Lincoln\""}, {"\"b. 1 Aug 1843\""}, {
                 "\"d. 26 Jul 1926\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Robert Todd Lincoln", 
                StringForm["b. ``", "1 Aug 1843"], 
                StringForm["d. ``", "26 Jul 1926"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 2.}, 0.030239520958083826`], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               GridBox[{{"\"Mary Todd\""}, {"\"b. 13 Dec 1818\""}, {
                 "\"d. 16 Jul 1882\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Mary Todd", 
                StringForm["b. ``", "13 Dec 1818"], 
                StringForm["d. ``", "16 Jul 1882"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ]}}], 
         MouseAppearanceTag["NetworkGraphics"]], AllowKernelInitialization -> 
        False]], {
      BaseStyle -> {}, FrameTicks -> None, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImageSize -> 144, 
       BaseStyle -> {FontFamily -> "Times", FontSize -> 10}, 
       DefaultBaseStyle -> {
        "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
         Hue[0.8, 1., 0.6]}}], "\"Lincoln\""}, "Legended", 
    DisplayFunction -> (GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& ), Editable -> True],
   TemplateBox[{
     GraphicsBox[
      NamespaceBox["NetworkGraphics", 
       DynamicModuleBox[{Typeset`graph = HoldComplete[
           
           Graph[{"@F1@", "@F2@", "@P1@", "@P2@", "@P3@", "@P4@", "@P5@"}, {{{
             3, 1}, {5, 1}, {1, 4}, {4, 2}, {7, 2}, {2, 6}}, Null}, {
            EdgeShapeFunction -> {
               GraphElementData["FilledArrow", "ArrowSize" -> Small]}, 
             EdgeStyle -> {DirectedEdge["@P2@", "@F2@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P1@", "@F1@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P3@", "@F1@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P5@", "@F2@"] -> {
                 RGBColor[0, 1, 0]}}, ImageSize -> 48, 
             Properties -> {
              "@P4@" -> {Tooltip -> Column[{"Mary Eunice Harlan", 
                    StringForm["b. ``", "25 Sep 1846"], 
                    StringForm["d. ``", "31 Mar 1937"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F1@" -> {Tooltip -> StringForm["``, ``", "@F1@", "?"]}, 
               "@P2@" -> {Tooltip -> Column[{"James Harlan", 
                    StringForm["b. ``", "26 Aug 1820"], 
                    StringForm["d. ``", "5 Oct 1889"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F2@" -> {Tooltip -> StringForm["``, ``", "@F2@", "?"]}, 
               "@P5@" -> {Tooltip -> Column[{"Ann Eliza Peck", 
                    StringForm["b. ``", "1 Jan 1824"], 
                    StringForm["d. ``", "1 Jan 1884"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P3@" -> {Tooltip -> Column[{"Mary Connolly", 
                    StringForm["b. ``", "?"], 
                    StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P1@" -> {Tooltip -> Column[{"Silas Harlan", 
                    StringForm["b. ``", "?"], 
                    StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {
                    FontFamily -> "Times", FontSize -> Medium}]}}, 
             VertexStyle -> {"@F1@" -> {
                 RGBColor[0, 1, 0]}, "@P5@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P1@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@F2@" -> {
                 RGBColor[0, 1, 0]}, "@P3@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P2@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P4@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}}}]]}, 
        TagBox[
         GraphicsGroupBox[{{
            Directive[
             Opacity[0.7], 
             Hue[0.6, 0.7, 0.5]], {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 3.}, {0., 2.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 1.}, {0., 0.}}]}, 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 4.}, {0., 3.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 2.}, {0., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 4.}, {0., 3.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 2.}, {0., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False]}, {
            Directive[
             Hue[0.6, 0.2, 0.8], 
             EdgeForm[
              Directive[
               GrayLevel[0], 
               Opacity[0.7]]]], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 3.}, 0.03700564971751412], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], "\"@F1@, ?\""], 
             Annotation[#, 
              StringForm["``, ``", "@F1@", "?"], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 1.}, 0.03700564971751412], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], "\"@F2@, ?\""], 
             Annotation[#, 
              StringForm["``, ``", "@F2@", "?"], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 4.}, 0.03700564971751412], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Silas Harlan\""}, {"\"b. ?\""}, {"\"d. ?\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Silas Harlan", 
                StringForm["b. ``", "?"], 
                StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 2.}, 0.03700564971751412], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"James Harlan\""}, {"\"b. 26 Aug 1820\""}, {
                 "\"d. 5 Oct 1889\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"James Harlan", 
                StringForm["b. ``", "26 Aug 1820"], 
                StringForm["d. ``", "5 Oct 1889"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 4.}, 0.03700564971751412], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Mary Connolly\""}, {"\"b. ?\""}, {"\"d. ?\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Mary Connolly", 
                StringForm["b. ``", "?"], 
                StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 0.}, 0.03700564971751412], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Mary Eunice Harlan\""}, {"\"b. 25 Sep 1846\""}, {
                 "\"d. 31 Mar 1937\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Mary Eunice Harlan", 
                StringForm["b. ``", "25 Sep 1846"], 
                StringForm["d. ``", "31 Mar 1937"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 2.}, 0.03700564971751412], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Ann Eliza Peck\""}, {"\"b. 1 Jan 1824\""}, {
                 "\"d. 1 Jan 1884\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Ann Eliza Peck", 
                StringForm["b. ``", "1 Jan 1824"], 
                StringForm["d. ``", "1 Jan 1884"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ]}}], 
         MouseAppearanceTag["NetworkGraphics"]], AllowKernelInitialization -> 
        False]], {
      BaseStyle -> {}, FrameTicks -> None, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImageSize -> 48, 
       BaseStyle -> {FontFamily -> "Times", FontSize -> 10}, 
       DefaultBaseStyle -> {
        "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
         Hue[0.8, 1., 0.6]}}], "\"Harlan\""}, "Legended", 
    DisplayFunction -> (GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& ), Editable -> True]},
  "RowWithSeparator"]], "Output",
 CellChangeTimes->{3.65441753086108*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "JoinFamilyTrees"}]}]], "Input",
 CellChangeTimes->{{3.653478050461331*^9, 3.653478050940103*^9}, 
   3.654297986970149*^9}],

Cell[BoxData[
 StyleBox["\<\"JoinFamilyTrees[tree1, tree2, newTree] creates a new family \
tree with the name newTree from family tree tree1 and family tree tree2. The \
option Method specifies how the join is made.\\nMethod \[Rule] \
{\\\"ByMarriage\\\", {indiv1, indiv2}, options}, Method \[Rule] \
{\\\"ByBirth\\\", {indiv1, indiv2}, options}, and Method \[Rule] \
{\\\"ByIndividuals\\\", {indiv1, indiv2, ...}, options} are allowed. Method \
options can be used to specify a \\\"Date\\\" or \\\"Place\\\".\"\>", 
  "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.6544175310043173`*^9},
 CellTags->"Info-8c3b71cf-8734-4092-b0aa-0d88eeb466d4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"FindIndividual", "[", 
     RowBox[{
     "\"\<Lincoln\>\"", ",", "\"\<Robert\>\"", ",", "\"\<Lincoln\>\""}], 
     "]"}], ",", 
    RowBox[{"FindIndividual", "[", 
     RowBox[{"\"\<Harlan\>\"", ",", "\"\<Mary\>\"", ",", "\"\<Harlan\>\""}], 
     "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6535710333717546`*^9, 3.6535710837162943`*^9}, {
   3.654105461435755*^9, 3.654105478600574*^9}, 3.654169057025408*^9, 
   3.654297988745696*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{"Individual", "[", 
     PanelBox[
      TagBox[GridBox[{
         {
          
          InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Robert Todd \
Lincoln\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1843 \[Dash] \
1926\"\>",
           StringForm["``,  `` \[Dash] ``", 
            Style["Robert Todd Lincoln", {Bold}], "1843", "1926"],
           Editable->False]},
         {
          StyleBox["\<\"Lincoln\"\>",
           StripOnInput->False,
           FontSlant->Italic]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"],
      Background->RGBColor[0.87, 0.94, 1]], "]"}],
    Genealogy`GEDCOM`Individual["@P5@", 
     Genealogy`GEDCOM`Private`tree["Lincoln"], 
     Genealogy`GEDCOM`Birth[
      Genealogy`GEDCOM`Private`date[
       Interpretation["1 Aug 1843", {1843, 8, 1, 0, 0, 0.}]], 
      Genealogy`GEDCOM`Private`place["Springfield, Sangamon, Illinois, USA"]], 
     Genealogy`GEDCOM`Death[
      Genealogy`GEDCOM`Private`date[
       Interpretation["26 Jul 1926", {1926, 7, 26, 0, 0, 0.}]], 
      Genealogy`GEDCOM`Private`place["Manchester, Bennington, Vermont, USA"]], 
     Genealogy`GEDCOM`Private`gender["M"], 
     Genealogy`GEDCOM`Private`name["Robert Todd /Lincoln/"], 
     Genealogy`GEDCOM`Private`childToFamily["@F1@"]]], ",", 
   InterpretationBox[
    RowBox[{"Individual", "[", 
     PanelBox[
      TagBox[GridBox[{
         {
          
          InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mary Eunice \
Harlan\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1846 \[Dash] \
1937\"\>",
           StringForm["``,  `` \[Dash] ``", 
            Style["Mary Eunice Harlan", {Bold}], "1846", "1937"],
           Editable->False]},
         {
          StyleBox["\<\"Harlan\"\>",
           StripOnInput->False,
           FontSlant->Italic]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"],
      Background->RGBColor[1, 0.925, 0.925]], "]"}],
    Genealogy`GEDCOM`Individual["@P4@", 
     Genealogy`GEDCOM`Private`tree["Harlan"], 
     Genealogy`GEDCOM`Death[
      Genealogy`GEDCOM`Private`date[
       Interpretation["31 Mar 1937", {1937, 3, 31, 0, 0, 0.}]]], 
     Genealogy`GEDCOM`Birth[
      Genealogy`GEDCOM`Private`date[
       Interpretation["25 Sep 1846", {1846, 9, 25, 0, 0, 0.}]]], 
     Genealogy`GEDCOM`Private`name["Mary Eunice /Harlan/"], 
     Genealogy`GEDCOM`Private`gender["F"], 
     Genealogy`GEDCOM`Private`childToFamily["@F2@"]]]}], "}"}]], "Output",
 CellChangeTimes->{3.654417531087689*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"SummarizeFamilyTree", "@", 
   RowBox[{"JoinFamilyTrees", "[", 
    RowBox[{
    "\"\<Lincoln\>\"", ",", "\"\<Harlan\>\"", ",", "\"\<Lincoln-Harlan\>\"", 
     ",", 
     RowBox[{"Method", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<ByMarriage\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          InterpretationBox[
           RowBox[{"Individual", "[", 
            PanelBox[
             TagBox[GridBox[{
                {
                 
                 InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Robert \
Todd Lincoln\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1843 \
\[Dash] 1926\"\>",
                  StringForm["``,  `` \[Dash] ``", 
                   Style["Robert Todd Lincoln", {Bold}], "1843", "1926"],
                  Editable->False]},
                {
                 StyleBox["\<\"Lincoln\"\>",
                  StripOnInput->False,
                  FontSlant->Italic]}
               },
               DefaultBaseStyle->"Column",
               GridBoxAlignment->{"Columns" -> {{Left}}},
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
              "Column"],
             Background->RGBColor[0.87, 0.94, 1]], "]"}],
           Genealogy`GEDCOM`Individual["@P5@", 
            Genealogy`GEDCOM`Private`tree["Lincoln"], 
            Genealogy`GEDCOM`Birth[
             Genealogy`GEDCOM`Private`date[
              Interpretation["1 Aug 1843", {1843, 8, 1, 0, 0, 0.}]], 
             Genealogy`GEDCOM`Private`place[
             "Springfield, Sangamon, Illinois, USA"]], 
            Genealogy`GEDCOM`Death[
             Genealogy`GEDCOM`Private`date[
              Interpretation["26 Jul 1926", {1926, 7, 26, 0, 0, 0.}]], 
             Genealogy`GEDCOM`Private`place[
             "Manchester, Bennington, Vermont, USA"]], 
            Genealogy`GEDCOM`Private`gender["M"], 
            Genealogy`GEDCOM`Private`name["Robert Todd /Lincoln/"], 
            Genealogy`GEDCOM`Private`childToFamily["@F1@"]]], ",", 
          InterpretationBox[
           RowBox[{"Individual", "[", 
            PanelBox[
             TagBox[GridBox[{
                {
                 
                 InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mary \
Eunice Harlan\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1846 \
\[Dash] 1937\"\>",
                  StringForm["``,  `` \[Dash] ``", 
                   Style["Mary Eunice Harlan", {Bold}], "1846", "1937"],
                  Editable->False]},
                {
                 StyleBox["\<\"Harlan\"\>",
                  StripOnInput->False,
                  FontSlant->Italic]}
               },
               DefaultBaseStyle->"Column",
               GridBoxAlignment->{"Columns" -> {{Left}}},
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
              "Column"],
             Background->RGBColor[1, 0.925, 0.925]], "]"}],
           Genealogy`GEDCOM`Individual["@P4@", 
            Genealogy`GEDCOM`Private`tree["Harlan"], 
            Genealogy`GEDCOM`Death[
             Genealogy`GEDCOM`Private`date[
              Interpretation["31 Mar 1937", {1937, 3, 31, 0, 0, 0.}]]], 
            Genealogy`GEDCOM`Birth[
             Genealogy`GEDCOM`Private`date[
              Interpretation["25 Sep 1846", {1846, 9, 25, 0, 0, 0.}]]], 
            Genealogy`GEDCOM`Private`name["Mary Eunice /Harlan/"], 
            Genealogy`GEDCOM`Private`gender["F"], 
            Genealogy`GEDCOM`Private`childToFamily["@F2@"]]]}], "}"}], ",", 
        " ", 
        RowBox[{"\"\<Date\>\"", "\[Rule]", "\"\<24 Sep 1868\>\""}]}], 
       "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.653473395989746*^9, {3.653473537454557*^9, 3.653473552092204*^9}, 
   3.6534752086027803`*^9, {3.653476863070567*^9, 3.653476878422606*^9}, {
   3.65347816795992*^9, 3.6534781735510798`*^9}, {3.6535110710694923`*^9, 
   3.653511079380431*^9}, {3.653511199975607*^9, 3.653511203663679*^9}, 
   3.653570989471155*^9, {3.6535711290456657`*^9, 3.6535711346222897`*^9}, {
   3.653572231883828*^9, 3.6535722529860897`*^9}, {3.654105507503621*^9, 
   3.654105508613676*^9}, 3.654169068363144*^9, 3.6542966390070667`*^9, 
   3.654297990433878*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"Lincoln-Harlan\"\>",
      StripOnInput->False,
      FontWeight->Bold]},
    {
     TagBox[GridBox[{
        {"11", "\<\"individuals\"\>"},
        {"4", "\<\"families\"\>"},
        {"0", "\<\"sources\"\>"},
        {"2", "\<\"generations\"\>"},
        {"0", "\<\"cousin marriages\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]},
    {
     TagBox[GridBox[{
        {"\<\"Source:\"\>", "\<\"Wolfram Language GEDCOM.m\"\>"},
        {"\<\"Version:\"\>", "\<\"1.20\"\>"},
        {"\<\"Date:\"\>", "\<\"21-Oct-2015\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Center}}},
   GridBoxDividers->{"Columns" -> {{
        Thickness[Large]}}, "Rows" -> {
       Thickness[Large], {True}, 
       Thickness[Large]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.6544175311493187`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"FamilyTreeGraph", "[", "\"\<Lincoln-Harlan\>\"", "]"}]}]], "Input",\

 CellChangeTimes->{3.653484552472711*^9, 3.654078998280167*^9, 
  3.654297993241645*^9}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{
      "@F1@", "@F2@", "@F3@", "@F4@", "@P1@", "@P10@", "@P11@", "@P2@", 
       "@P3@", "@P4@", "@P5@", "@P6@", "@P7@", "@P8@", "@P9@"}, {{{13, 2}, {
       15, 2}, {2, 14}, {14, 3}, {7, 3}, {3, 6}, {11, 4}, {6, 4}, {5, 1}, {12,
        1}, {1, 11}, {1, 10}, {1, 9}, {1, 8}}, Null}, {
      Properties -> {
        "@F3@" -> {Tooltip -> StringForm["``, ``", "@F3@", "?"]}, 
         "@P4@" -> {Tooltip -> Column[{"Edward Baker Lincoln", 
              StringForm["b. ``", "10 Mar 1846"], 
              StringForm["d. ``", "1 Feb 1850"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P10@" -> {Tooltip -> Column[{"Mary Eunice Harlan", 
              StringForm["b. ``", "25 Sep 1846"], 
              StringForm["d. ``", "31 Mar 1937"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F4@" -> {Tooltip -> StringForm["``, ``", "@F4@", 
             Interpretation["24 Sep 1868", {1868, 9, 24, 0, 0, 0.}]]}, 
         "@F1@" -> {Tooltip -> StringForm["``, ``", "@F1@", 
             Interpretation["4 Nov 1842", {1842, 11, 4, 0, 0, 0.}]]}, 
         "@P9@" -> {Tooltip -> Column[{"Mary Connolly", 
              StringForm["b. ``", "?"], 
              StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P6@" -> {Tooltip -> Column[{"Mary Todd", 
              StringForm["b. ``", "13 Dec 1818"], 
              StringForm["d. ``", "16 Jul 1882"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P2@" -> {Tooltip -> Column[{"Thomas Lincoln III", 
              StringForm["b. ``", "4 Apr 1853"], 
              StringForm["d. ``", "15 Jul 1871"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P8@" -> {Tooltip -> Column[{"James Harlan", 
              StringForm["b. ``", "26 Aug 1820"], 
              StringForm["d. ``", "5 Oct 1889"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F2@" -> {Tooltip -> StringForm["``, ``", "@F2@", "?"]}, 
         "@P11@" -> {Tooltip -> Column[{"Ann Eliza Peck", 
              StringForm["b. ``", "1 Jan 1824"], 
              StringForm["d. ``", "1 Jan 1884"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P5@" -> {Tooltip -> Column[{"Robert Todd Lincoln", 
              StringForm["b. ``", "1 Aug 1843"], 
              StringForm["d. ``", "26 Jul 1926"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P3@" -> {Tooltip -> Column[{"William Wallace Lincoln", 
              StringForm["b. ``", "21 Dec 1850"], 
              StringForm["d. ``", "20 Feb 1862"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P7@" -> {Tooltip -> Column[{"Silas Harlan", 
              StringForm["b. ``", "?"], 
              StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P1@" -> {Tooltip -> Column[{"Abraham Lincoln", 
              StringForm["b. ``", "12 Feb 1809"], 
              StringForm["d. ``", "15 Apr 1865"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}}, 
       EdgeShapeFunction -> {
         GraphElementData["FilledArrow", "ArrowSize" -> Small]}, 
       EdgeStyle -> {DirectedEdge["@P9@", "@F2@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P6@", "@F1@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P1@", "@F1@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P10@", "@F4@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P5@", "@F4@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P7@", "@F2@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P11@", "@F3@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P8@", "@F3@"] -> {
           RGBColor[0, 1, 0]}}, VertexStyle -> {"@F4@" -> {
           RGBColor[0, 1, 0]}, "@P7@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P11@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@F1@" -> {
           RGBColor[0, 1, 0]}, "@P5@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@F3@" -> {
           RGBColor[0, 1, 0]}, "@P9@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P1@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@F2@" -> {
           RGBColor[0, 1, 0]}, "@P3@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P2@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P10@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P6@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P4@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P8@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}}}]]}, 
    TagBox[GraphicsGroupBox[{
       {Hue[0.6, 0.7, 0.5], Opacity[0.7], 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{0., 2.}, {-1., 1.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{0., 2.}, {0., 1.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{0., 2.}, {1., 1.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{0., 2.}, {2., 1.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-1., 4.}, {-1., 3.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-2., 2.}, {-2., 1.}}]}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 3.}, {0., 2.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-2., 1.}, {2., 0.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-2., 3.}, {-2., 2.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{2., 1.}, {2., 0.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{1., 3.}, {0., 2.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-1., 5.}, {-1., 4.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-1., 3.}, {-2., 2.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 5.}, {-1., 4.}}]}}}, 
       {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{0., 2.}, 0.043048128342245986`]},
          
          "\"@F1@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"4 Nov \
1842\\\\\\\"\\\", List[1842, 11, 4, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F1@", 
           Interpretation["4 Nov 1842", {1842, 11, 4, 0, 0, 0.}]], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{-1., 4.}, 0.043048128342245986`]},
          "\"@F2@, ?\""],
         Annotation[#, 
          StringForm["``, ``", "@F2@", "?"], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{-2., 2.}, 0.043048128342245986`]},
          "\"@F3@, ?\""],
         Annotation[#, 
          StringForm["``, ``", "@F3@", "?"], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{2., 0.}, 0.043048128342245986`]},
          
          "\"@F4@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"24 Sep 1868\\\\\\\"\
\\\", List[1868, 9, 24, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F4@", 
           Interpretation["24 Sep 1868", {1868, 9, 24, 0, 0, 0.}]], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{0., 3.}, 0.043048128342245986`]},
          TagBox[
           
           GridBox[{{"\"Abraham Lincoln\""}, {"\"b. 12 Feb 1809\""}, {
             "\"d. 15 Apr 1865\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Abraham Lincoln", 
            StringForm["b. ``", "12 Feb 1809"], 
            StringForm["d. ``", "15 Apr 1865"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-2., 1.}, 0.043048128342245986`]},
          TagBox[
           
           GridBox[{{"\"Mary Eunice Harlan\""}, {"\"b. 25 Sep 1846\""}, {
             "\"d. 31 Mar 1937\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Mary Eunice Harlan", 
            StringForm["b. ``", "25 Sep 1846"], 
            StringForm["d. ``", "31 Mar 1937"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-2., 3.}, 0.043048128342245986`]},
          TagBox[
           
           GridBox[{{"\"Ann Eliza Peck\""}, {"\"b. 1 Jan 1824\""}, {
             "\"d. 1 Jan 1884\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Ann Eliza Peck", 
            StringForm["b. ``", "1 Jan 1824"], 
            StringForm["d. ``", "1 Jan 1884"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-1., 1.}, 0.043048128342245986`]},
          TagBox[
           
           GridBox[{{"\"Thomas Lincoln III\""}, {"\"b. 4 Apr 1853\""}, {
             "\"d. 15 Jul 1871\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Thomas Lincoln III", 
            StringForm["b. ``", "4 Apr 1853"], 
            StringForm["d. ``", "15 Jul 1871"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{0., 1.}, 0.043048128342245986`]},
          TagBox[
           
           GridBox[{{"\"William Wallace Lincoln\""}, {"\"b. 21 Dec 1850\""}, {
             "\"d. 20 Feb 1862\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"William Wallace Lincoln", 
            StringForm["b. ``", "21 Dec 1850"], 
            StringForm["d. ``", "20 Feb 1862"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{1., 1.}, 0.043048128342245986`]},
          TagBox[
           
           GridBox[{{"\"Edward Baker Lincoln\""}, {"\"b. 10 Mar 1846\""}, {
             "\"d. 1 Feb 1850\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Edward Baker Lincoln", 
            StringForm["b. ``", "10 Mar 1846"], 
            StringForm["d. ``", "1 Feb 1850"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{2., 1.}, 0.043048128342245986`]},
          TagBox[
           
           GridBox[{{"\"Robert Todd Lincoln\""}, {"\"b. 1 Aug 1843\""}, {
             "\"d. 26 Jul 1926\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Robert Todd Lincoln", 
            StringForm["b. ``", "1 Aug 1843"], 
            StringForm["d. ``", "26 Jul 1926"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{1., 3.}, 0.043048128342245986`]},
          TagBox[
           
           GridBox[{{"\"Mary Todd\""}, {"\"b. 13 Dec 1818\""}, {
             "\"d. 16 Jul 1882\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Mary Todd", 
            StringForm["b. ``", "13 Dec 1818"], 
            StringForm["d. ``", "16 Jul 1882"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-1., 5.}, 0.043048128342245986`]},
          TagBox[
           
           GridBox[{{"\"Silas Harlan\""}, {"\"b. ?\""}, {"\"d. ?\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Silas Harlan", 
            StringForm["b. ``", "?"], 
            StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-1., 3.}, 0.043048128342245986`]},
          TagBox[
           
           GridBox[{{"\"James Harlan\""}, {"\"b. 26 Aug 1820\""}, {
             "\"d. 5 Oct 1889\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"James Harlan", 
            StringForm["b. ``", "26 Aug 1820"], 
            StringForm["d. ``", "5 Oct 1889"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{0., 5.}, 0.043048128342245986`]},
          TagBox[
           
           GridBox[{{"\"Mary Connolly\""}, {"\"b. ?\""}, {"\"d. ?\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Mary Connolly", 
            StringForm["b. ``", "?"], 
            StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ]}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False]],
  BaseStyle->{},
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]]]], "Output",
 CellChangeTimes->{3.6544175313045607`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"FindFamily", "[", 
   RowBox[{"\"\<Lincoln-Harlan\>\"", ",", "\"\<*\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.653546349510716*^9, 3.653546352909555*^9}, {
   3.6535727580411577`*^9, 3.6535727652553062`*^9}, 3.6542979950413303`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{"Family", "[", 
     PanelBox[
      TagBox[GridBox[{
         {
          
          InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Harlan\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Connolly\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), ?, \\!\\(1\\) children\"\>",
           StringForm["`` \[Dash] ``, ``, `` children", 
            Style["Harlan", {Bold}], 
            Style["Connolly", {Bold}], "?", 1],
           Editable->False]},
         {
          StyleBox["\<\"Lincoln-Harlan\"\>",
           StripOnInput->False,
           FontSlant->Italic]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"],
      Background->RGBColor[1, 1, 0.85]], "]"}],
    Genealogy`GEDCOM`Family["@F2@", 
     Genealogy`GEDCOM`Private`tree["Lincoln-Harlan"], 
     Genealogy`GEDCOM`Private`husband["@P7@"], 
     Genealogy`GEDCOM`Private`wife["@P9@"], 
     Genealogy`GEDCOM`Private`child["@P8@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]]]], ",", 
   InterpretationBox[
    RowBox[{"Family", "[", 
     PanelBox[
      TagBox[GridBox[{
         {
          
          InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Harlan\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Peck\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), ?, \\!\\(1\\) children\"\>",
           StringForm["`` \[Dash] ``, ``, `` children", 
            Style["Harlan", {Bold}], 
            Style["Peck", {Bold}], "?", 1],
           Editable->False]},
         {
          StyleBox["\<\"Lincoln-Harlan\"\>",
           StripOnInput->False,
           FontSlant->Italic]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"],
      Background->RGBColor[1, 1, 0.85]], "]"}],
    Genealogy`GEDCOM`Family["@F3@", 
     Genealogy`GEDCOM`Private`tree["Lincoln-Harlan"], 
     Genealogy`GEDCOM`Private`husband["@P8@"], 
     Genealogy`GEDCOM`Private`wife["@P11@"], 
     Genealogy`GEDCOM`Private`child["@P10@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]]]], ",", 
   InterpretationBox[
    RowBox[{"Family", "[", 
     PanelBox[
      TagBox[GridBox[{
         {
          
          InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Lincoln\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Harlan\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1868, \\!\\(0\\) children\"\>",
           StringForm["`` \[Dash] ``, ``, `` children", 
            Style["Lincoln", {Bold}], 
            Style["Harlan", {Bold}], "1868", 0],
           Editable->False]},
         {
          StyleBox["\<\"Lincoln-Harlan\"\>",
           StripOnInput->False,
           FontSlant->Italic]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"],
      Background->RGBColor[1, 1, 0.85]], "]"}],
    Genealogy`GEDCOM`Family["@F4@", 
     Genealogy`GEDCOM`Private`tree["Lincoln-Harlan"], 
     Genealogy`GEDCOM`Private`husband["@P5@"], 
     Genealogy`GEDCOM`Private`wife["@P10@"], 
     Genealogy`GEDCOM`Marriage[
      Genealogy`GEDCOM`Private`date[
       Interpretation["24 Sep 1868", {1868, 9, 24, 0, 0, 0.}]]]]], ",", 
   InterpretationBox[
    RowBox[{"Family", "[", 
     PanelBox[
      TagBox[GridBox[{
         {
          
          InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Lincoln\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Todd\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1842, \\!\\(4\\) children\"\>",
           StringForm["`` \[Dash] ``, ``, `` children", 
            Style["Lincoln", {Bold}], 
            Style["Todd", {Bold}], "1842", 4],
           Editable->False]},
         {
          StyleBox["\<\"Lincoln-Harlan\"\>",
           StripOnInput->False,
           FontSlant->Italic]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"],
      Background->RGBColor[1, 1, 0.85]], "]"}],
    Genealogy`GEDCOM`Family["@F1@", 
     Genealogy`GEDCOM`Private`tree["Lincoln-Harlan"], 
     Genealogy`GEDCOM`Private`husband["@P1@"], 
     Genealogy`GEDCOM`Private`wife["@P6@"], 
     Genealogy`GEDCOM`Private`child["@P5@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Private`child["@P4@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Private`child["@P3@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Private`child["@P2@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Marriage[
      Genealogy`GEDCOM`Private`date[
       Interpretation["4 Nov 1842", {1842, 11, 4, 0, 0, 0.}]], 
      Genealogy`GEDCOM`Private`place[
      "Springfield, Sangamon, Illinois, USA"]]]]}], "}"}]], "Output",
 CellChangeTimes->{3.654417531375751*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["By merging persons(s)", "Subsubsection",
 CellChangeTimes->{{3.6532986154240522`*^9, 3.653298635357998*^9}}],

Cell["\<\
This example demonstrates the same connection, but this time Robert Lincoln \
is present in both trees\
\>", "Item",
 CellChangeTimes->{{3.653983539273305*^9, 3.653983544538553*^9}, {
   3.653983595821207*^9, 3.653983626010283*^9}, 3.6540745855894003`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"SummarizeFamilyTree", "@", 
   RowBox[{"ReadGEDCOM", "[", 
    RowBox[{"\"\<Harlan Family Tree--2.ged\>\"", ",", "\"\<Harlan--2\>\""}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.653589909827675*^9, 3.653589940287553*^9}, 
   3.6542979983052263`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"Harlan--2\"\>",
      StripOnInput->False,
      FontWeight->Bold]},
    {
     TagBox[GridBox[{
        {"9", "\<\"individuals\"\>"},
        {"3", "\<\"families\"\>"},
        {"0", "\<\"sources\"\>"},
        {"3", "\<\"generations\"\>"},
        {"0", "\<\"cousin marriages\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]},
    {
     TagBox[GridBox[{
        {"\<\"Source:\"\>", "\<\"Ancestry.com Family Trees\"\>"},
        {"\<\"Version:\"\>", "\<\"(2010.3)\"\>"},
        {"\<\"Date:\"\>", "\<\"\[Dash]\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Center}}},
   GridBoxDividers->{"Columns" -> {{
        Thickness[Large]}}, "Rows" -> {
       Thickness[Large], {True}, 
       Thickness[Large]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.6544175314383163`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"DrawFamily", "/@", 
   RowBox[{"FindFamily", "[", "\"\<*\>\"", "]"}]}]}]], "Input",
 CellChangeTimes->{3.654298000320656*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{LineBox[{{-68., 0.}, {68., 0.}}], InsetBox[
       TagBox[GridBox[{
          {"\<\"Silas Harlan\"\>"},
          {
           InterpretationBox["\<\"b. ?\"\>",
            StringForm["b. ``", "?"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. ?\"\>",
            StringForm["d. ``", "?"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[0, 0, 1], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[0.87, 0.94, 1]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {-68., 0.}], InsetBox[
       TagBox[GridBox[{
          {"\<\"Mary Connolly\"\>"},
          {
           InterpretationBox["\<\"b. ?\"\>",
            StringForm["b. ``", "?"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. ?\"\>",
            StringForm["d. ``", "?"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[1, 0.5, 0.5], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[1, 0.925, 0.925]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {68., 0.}]}, {
      LineBox[{{0., 0.}, {0., -56.25}, {0., -56.25}, {0., -112.5}}], 
      InsetBox[
       TagBox[GridBox[{
          {"\<\"James Harlan\"\>"},
          {
           InterpretationBox["\<\"b. 26 Aug 1820\"\>",
            StringForm["b. ``", "26 Aug 1820"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. 5 Oct 1889\"\>",
            StringForm["d. ``", "5 Oct 1889"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[0, 0, 1], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[0.87, 0.94, 1]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {0., -112.5}]}, 
     TagBox[InsetBox["\[FilledCircle]", {0., 0.}],
      "InsetString"], {}},
    AspectRatio->Automatic,
    BaseStyle->{FontFamily -> "Times", FontSize -> 10},
    ImageSize->272.,
    PlotRange->{{-136., 136.}, {-169., 56.}}], ",", 
   GraphicsBox[{{LineBox[{{-68., 0.}, {68., 0.}}], InsetBox[
       TagBox[GridBox[{
          {"\<\"James Harlan\"\>"},
          {
           InterpretationBox["\<\"b. 26 Aug 1820\"\>",
            StringForm["b. ``", "26 Aug 1820"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. 5 Oct 1889\"\>",
            StringForm["d. ``", "5 Oct 1889"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[0, 0, 1], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[0.87, 0.94, 1]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {-68., 0.}], InsetBox[
       TagBox[GridBox[{
          {"\<\"Ann Eliza Peck\"\>"},
          {
           InterpretationBox["\<\"b. 1 Jan 1824\"\>",
            StringForm["b. ``", "1 Jan 1824"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. 1 Jan 1884\"\>",
            StringForm["d. ``", "1 Jan 1884"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[1, 0.5, 0.5], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[1, 0.925, 0.925]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {68., 0.}]}, {
      LineBox[{{0., 0.}, {0., -56.5}, {0., -56.5}, {0., -113.}}], InsetBox[
       TagBox[GridBox[{
          {"\<\"Mary Eunice Harlan\"\>"},
          {
           InterpretationBox["\<\"b. 25 Sep 1846\"\>",
            StringForm["b. ``", "25 Sep 1846"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. 31 Mar 1937\"\>",
            StringForm["d. ``", "31 Mar 1937"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[1, 0.5, 0.5], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[1, 0.925, 0.925]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {0., -113.}]}, 
     TagBox[InsetBox["\[FilledCircle]", {0., 0.}],
      "InsetString"], {}},
    AspectRatio->Automatic,
    BaseStyle->{FontFamily -> "Times", FontSize -> 10},
    ImageSize->272.,
    PlotRange->{{-136., 136.}, {-169.5, 56.5}}], ",", 
   GraphicsBox[{{LineBox[{{-68., 0.}, {68., 0.}}], InsetBox[
       TagBox[GridBox[{
          {"\<\"Robert Todd Lincoln\"\>"},
          {
           InterpretationBox["\<\"b. 1 Aug 1843\"\>",
            StringForm["b. ``", "1 Aug 1843"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. 26 Jul 1926\"\>",
            StringForm["d. ``", "26 Jul 1926"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[0, 0, 1], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[0.87, 0.94, 1]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {-68., 0.}], InsetBox[
       TagBox[GridBox[{
          {"\<\"Mary Eunice Harlan\"\>"},
          {
           InterpretationBox["\<\"b. 25 Sep 1846\"\>",
            StringForm["b. ``", "25 Sep 1846"],
            Editable->False]},
          {
           InterpretationBox["\<\"d. 31 Mar 1937\"\>",
            StringForm["d. ``", "31 Mar 1937"],
            Editable->False]}
         },
         BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
         DefaultBaseStyle->"Column",
         FrameStyle->Directive[
           RGBColor[1, 0.5, 0.5], 
           AbsoluteThickness[2]],
         GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
         GridBoxBackground->{"Columns" -> {{
              RGBColor[1, 0.925, 0.925]}}},
         GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
         GridBoxItemSize->{
          "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
           "RowsIndexed" -> {}}],
        "Column"], {68., 0.}]}, {{
       LineBox[{{0., 0.}, {0., -56.5}, {-118., -56.5}, {-118., -113.}}], 
       InsetBox[
        TagBox[GridBox[{
           {"\<\"Mary \\\"Mamie\\\" Lincoln\"\>"},
           {
            InterpretationBox["\<\"b. 15 Oct 1869\"\>",
             StringForm["b. ``", "15 Oct 1869"],
             Editable->False]},
           {
            InterpretationBox["\<\"d. 21 Nov 1938\"\>",
             StringForm["d. ``", "21 Nov 1938"],
             Editable->False]}
          },
          BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
          DefaultBaseStyle->"Column",
          FrameStyle->Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]],
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
          GridBoxBackground->{"Columns" -> {{
               RGBColor[1, 0.925, 0.925]}}},
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          GridBoxItemSize->{
           "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
            "RowsIndexed" -> {}}],
         "Column"], {-118., -113.}]}, {
       LineBox[{{0., 0.}, {0., -56.5}, {0., -56.5}, {0., -113.}}], InsetBox[
        TagBox[GridBox[{
           {"\<\"Abraham \\\"Jack\\\" Lincoln II\"\>"},
           {
            InterpretationBox["\<\"b. 14 Aug 1873\"\>",
             StringForm["b. ``", "14 Aug 1873"],
             Editable->False]},
           {
            InterpretationBox["\<\"d. 5 Mar 1890\"\>",
             StringForm["d. ``", "5 Mar 1890"],
             Editable->False]}
          },
          BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
          DefaultBaseStyle->"Column",
          FrameStyle->Directive[
            RGBColor[0, 0, 1], 
            AbsoluteThickness[2]],
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
          GridBoxBackground->{"Columns" -> {{
               RGBColor[0.87, 0.94, 1]}}},
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
            "RowsIndexed" -> {}}],
         "Column"], {0., -113.}]}, {
       LineBox[{{0., 0.}, {0., -56.5}, {118., -56.5}, {118., -113.}}], 
       InsetBox[
        TagBox[GridBox[{
           {"\<\"Jessie Harlan Lincoln\"\>"},
           {
            InterpretationBox["\<\"b. 6 Nov 1875\"\>",
             StringForm["b. ``", "6 Nov 1875"],
             Editable->False]},
           {
            InterpretationBox["\<\"d. 4 Jan 1948\"\>",
             StringForm["d. ``", "4 Jan 1948"],
             Editable->False]}
          },
          BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
          DefaultBaseStyle->"Column",
          FrameStyle->Directive[
            RGBColor[1, 0.5, 0.5], 
            AbsoluteThickness[2]],
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
          GridBoxBackground->{"Columns" -> {{
               RGBColor[1, 0.925, 0.925]}}},
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
            "RowsIndexed" -> {}}],
         "Column"], {118., -113.}]}}, 
     TagBox[InsetBox["\[FilledCircle]", {0., 0.}],
      "InsetString"], 
     TagBox[InsetBox["1869", {0., 0.}, {0, -2}],
      "InsetString"]},
    AspectRatio->Automatic,
    BaseStyle->{FontFamily -> "Times", FontSize -> 10},
    ImageSize->372.,
    PlotRange->{{-186., 186.}, {-169.5, 56.5}}]}], "}"}]], "Output",
 CellChangeTimes->{3.654417533040009*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{
   RowBox[{"MapThread", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Legended", "[", 
       RowBox[{
        RowBox[{"FamilyTreeGraph", "[", "##", "]"}], ",", 
        RowBox[{"Placed", "[", 
         RowBox[{"#", ",", "Below"}], "]"}]}], "]"}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<Lincoln\>\"", ",", "\"\<Harlan--2\>\""}], "}"}], ",", 
       RowBox[{"Thread", "[", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"2", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"2", "/", "3"}]}], "}"}], "72"}]}], "]"}]}], "}"}]}], 
    "]"}], "//", 
   RowBox[{
    RowBox[{"Row", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Spacer", "[", "25", "]"}]}], "]"}], "&"}]}]}]], "Input",
 CellChangeTimes->{{3.65364061936825*^9, 3.653640619823741*^9}, {
   3.6536406593316097`*^9, 3.653640777439118*^9}, {3.653640852463471*^9, 
   3.653640853751073*^9}, 3.653983671648698*^9, 3.65407899932822*^9, 
   3.654298002016569*^9}],

Cell[BoxData[
 TemplateBox[{InterpretationBox[
    StyleBox[
     GraphicsBox[{}, ImageSize -> {25, 0}, BaselinePosition -> Baseline], 
     "CacheGraphics" -> False], 
    Spacer[25]],TemplateBox[{
     GraphicsBox[
      NamespaceBox["NetworkGraphics", 
       DynamicModuleBox[{Typeset`graph = HoldComplete[
           
           Graph[{"@F1@", "@P1@", "@P2@", "@P3@", "@P4@", "@P5@", "@P6@"}, {{{
             2, 1}, {7, 1}, {1, 6}, {1, 5}, {1, 4}, {1, 3}}, Null}, {
            EdgeShapeFunction -> {
               GraphElementData["FilledArrow", "ArrowSize" -> Small]}, 
             EdgeStyle -> {DirectedEdge["@P6@", "@F1@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P1@", "@F1@"] -> {
                 RGBColor[0, 1, 0]}}, ImageSize -> 144, 
             Properties -> {
              "@P4@" -> {Tooltip -> Column[{"Edward Baker Lincoln", 
                    StringForm["b. ``", "10 Mar 1846"], 
                    StringForm["d. ``", "1 Feb 1850"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F1@" -> {Tooltip -> StringForm["``, ``", "@F1@", 
                   Interpretation["4 Nov 1842", {1842, 11, 4, 0, 0, 0.}]]}, 
               "@P6@" -> {Tooltip -> Column[{"Mary Todd", 
                    StringForm["b. ``", "13 Dec 1818"], 
                    StringForm["d. ``", "16 Jul 1882"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P2@" -> {Tooltip -> Column[{"Thomas Lincoln III", 
                    StringForm["b. ``", "4 Apr 1853"], 
                    StringForm["d. ``", "15 Jul 1871"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P5@" -> {Tooltip -> Column[{"Robert Todd Lincoln", 
                    StringForm["b. ``", "1 Aug 1843"], 
                    StringForm["d. ``", "26 Jul 1926"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P3@" -> {Tooltip -> Column[{"William Wallace Lincoln", 
                    StringForm["b. ``", "21 Dec 1850"], 
                    StringForm["d. ``", "20 Feb 1862"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P1@" -> {Tooltip -> Column[{"Abraham Lincoln", 
                    StringForm["b. ``", "12 Feb 1809"], 
                    StringForm["d. ``", "15 Apr 1865"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {
                    FontFamily -> "Times", FontSize -> Medium}]}}, 
             VertexStyle -> {"@F1@" -> {
                 RGBColor[0, 1, 0]}, "@P5@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P1@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P3@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P2@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P6@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P4@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}}}]]}, 
        TagBox[
         GraphicsGroupBox[{{
            Directive[
             Opacity[0.7], 
             Hue[0.6, 0.7, 0.5]], {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 1.}, {-1., 0.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 1.}, {0., 0.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 1.}, {1., 0.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 1.}, {2., 0.}}]}, 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 2.}, {0., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 2.}, {0., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False]}, {
            Directive[
             Hue[0.6, 0.2, 0.8], 
             EdgeForm[
              Directive[
               GrayLevel[0], 
               Opacity[0.7]]]], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 1.}, 0.030239520958083826`], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              
              "\"@F1@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"4 Nov \
1842\\\\\\\"\\\", List[1842, 11, 4, 0, 0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F1@", 
               Interpretation["4 Nov 1842", {1842, 11, 4, 0, 0, 0.}]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 2.}, 0.030239520958083826`], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Abraham Lincoln\""}, {"\"b. 12 Feb 1809\""}, {
                 "\"d. 15 Apr 1865\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Abraham Lincoln", 
                StringForm["b. ``", "12 Feb 1809"], 
                StringForm["d. ``", "15 Apr 1865"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-1., 0.}, 0.030239520958083826`], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Thomas Lincoln III\""}, {"\"b. 4 Apr 1853\""}, {
                 "\"d. 15 Jul 1871\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Thomas Lincoln III", 
                StringForm["b. ``", "4 Apr 1853"], 
                StringForm["d. ``", "15 Jul 1871"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 0.}, 0.030239520958083826`], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"William Wallace Lincoln\""}, {
                 "\"b. 21 Dec 1850\""}, {"\"d. 20 Feb 1862\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"William Wallace Lincoln", 
                StringForm["b. ``", "21 Dec 1850"], 
                StringForm["d. ``", "20 Feb 1862"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 0.}, 0.030239520958083826`], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Edward Baker Lincoln\""}, {
                 "\"b. 10 Mar 1846\""}, {"\"d. 1 Feb 1850\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Edward Baker Lincoln", 
                StringForm["b. ``", "10 Mar 1846"], 
                StringForm["d. ``", "1 Feb 1850"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{2., 0.}, 0.030239520958083826`], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Robert Todd Lincoln\""}, {"\"b. 1 Aug 1843\""}, {
                 "\"d. 26 Jul 1926\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Robert Todd Lincoln", 
                StringForm["b. ``", "1 Aug 1843"], 
                StringForm["d. ``", "26 Jul 1926"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 2.}, 0.030239520958083826`], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               GridBox[{{"\"Mary Todd\""}, {"\"b. 13 Dec 1818\""}, {
                 "\"d. 16 Jul 1882\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Mary Todd", 
                StringForm["b. ``", "13 Dec 1818"], 
                StringForm["d. ``", "16 Jul 1882"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ]}}], 
         MouseAppearanceTag["NetworkGraphics"]], AllowKernelInitialization -> 
        False]], {
      BaseStyle -> {}, FrameTicks -> None, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImageSize -> 144, 
       BaseStyle -> {FontFamily -> "Times", FontSize -> 10}, 
       DefaultBaseStyle -> {
        "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
         Hue[0.8, 1., 0.6]}}], "\"Lincoln\""}, "Legended", 
    DisplayFunction -> (GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& ), Editable -> True],
   TemplateBox[{
     GraphicsBox[
      NamespaceBox["NetworkGraphics", 
       DynamicModuleBox[{Typeset`graph = HoldComplete[
           
           Graph[{"@F1@", "@F2@", "@F3@", "@P1@", "@P2@", "@P3@", "@P4@", 
             "@P5@", "@P6@", "@P7@", "@P8@", "@P9@"}, {{{4, 1}, {6, 1}, {1, 
             5}, {5, 2}, {8, 2}, {2, 7}, {12, 3}, {7, 3}, {3, 11}, {3, 10}, {
             3, 9}}, Null}, {EdgeShapeFunction -> {
               GraphElementData["FilledArrow", "ArrowSize" -> Small]}, 
             EdgeStyle -> {DirectedEdge["@P2@", "@F2@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P1@", "@F1@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P3@", "@F1@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P4@", "@F3@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P9@", "@F3@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P5@", "@F2@"] -> {
                 RGBColor[0, 1, 0]}}, ImageSize -> 96, 
             Properties -> {"@F3@" -> {Tooltip -> StringForm["``, ``", "@F3@", 
                   Interpretation["24 Sep 1869", {1869, 9, 24, 0, 0, 0.}]]}, 
               "@P4@" -> {Tooltip -> Column[{"Mary Eunice Harlan", 
                    StringForm["b. ``", "25 Sep 1846"], 
                    StringForm["d. ``", "31 Mar 1937"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F1@" -> {Tooltip -> StringForm["``, ``", "@F1@", "?"]}, 
               "@P9@" -> {Tooltip -> Column[{"Robert Todd Lincoln", 
                    StringForm["b. ``", "1 Aug 1843"], 
                    StringForm["d. ``", "26 Jul 1926"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P6@" -> {Tooltip -> Column[{"Jessie Harlan Lincoln", 
                    StringForm["b. ``", "6 Nov 1875"], 
                    StringForm["d. ``", "4 Jan 1948"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P2@" -> {Tooltip -> Column[{"James Harlan", 
                    StringForm["b. ``", "26 Aug 1820"], 
                    StringForm["d. ``", "5 Oct 1889"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P8@" -> {Tooltip -> Column[{"Mary \"Mamie\" Lincoln", 
                    StringForm["b. ``", "15 Oct 1869"], 
                    StringForm["d. ``", "21 Nov 1938"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F2@" -> {Tooltip -> StringForm["``, ``", "@F2@", "?"]}, 
               "@P5@" -> {Tooltip -> Column[{"Ann Eliza Peck", 
                    StringForm["b. ``", "1 Jan 1824"], 
                    StringForm["d. ``", "1 Jan 1884"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P3@" -> {Tooltip -> Column[{"Mary Connolly", 
                    StringForm["b. ``", "?"], 
                    StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P7@" -> {Tooltip -> Column[{"Abraham \"Jack\" Lincoln II", 
                    StringForm["b. ``", "14 Aug 1873"], 
                    StringForm["d. ``", "5 Mar 1890"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P1@" -> {Tooltip -> Column[{"Silas Harlan", 
                    StringForm["b. ``", "?"], 
                    StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {
                    FontFamily -> "Times", FontSize -> Medium}]}}, 
             VertexStyle -> {"@P7@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@F1@" -> {
                 RGBColor[0, 1, 0]}, "@P5@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@F3@" -> {
                 RGBColor[0, 1, 0]}, "@P9@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P1@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@F2@" -> {
                 RGBColor[0, 1, 0]}, "@P3@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P2@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P6@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P4@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P8@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}}}]]}, 
        TagBox[
         GraphicsGroupBox[{{
            Directive[
             Opacity[0.7], 
             Hue[0.6, 0.7, 0.5]], {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 5.}, {0., 4.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 3.}, {0., 2.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 1.}, {-1., 0.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 1.}, {0., 0.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 1.}, {1., 0.}}]}, 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 6.}, {0., 5.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 4.}, {0., 3.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 6.}, {0., 5.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 2.}, {0., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 4.}, {0., 3.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 2.}, {0., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False]}, {
            Directive[
             Hue[0.6, 0.2, 0.8], 
             EdgeForm[
              Directive[
               GrayLevel[0], 
               Opacity[0.7]]]], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 5.}, 0.04847715736040609], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], "\"@F1@, ?\""], 
             Annotation[#, 
              StringForm["``, ``", "@F1@", "?"], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 3.}, 0.04847715736040609], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], "\"@F2@, ?\""], 
             Annotation[#, 
              StringForm["``, ``", "@F2@", "?"], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 1.}, 0.04847715736040609], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F3@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"24 Sep 1869\\\\\
\\\"\\\", List[1869, 9, 24, 0, 0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F3@", 
               Interpretation["24 Sep 1869", {1869, 9, 24, 0, 0, 0.}]], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 6.}, 0.04847715736040609], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Silas Harlan\""}, {"\"b. ?\""}, {"\"d. ?\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Silas Harlan", 
                StringForm["b. ``", "?"], 
                StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 4.}, 0.04847715736040609], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"James Harlan\""}, {"\"b. 26 Aug 1820\""}, {
                 "\"d. 5 Oct 1889\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"James Harlan", 
                StringForm["b. ``", "26 Aug 1820"], 
                StringForm["d. ``", "5 Oct 1889"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 6.}, 0.04847715736040609], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Mary Connolly\""}, {"\"b. ?\""}, {"\"d. ?\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Mary Connolly", 
                StringForm["b. ``", "?"], 
                StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 2.}, 0.04847715736040609], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Mary Eunice Harlan\""}, {"\"b. 25 Sep 1846\""}, {
                 "\"d. 31 Mar 1937\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Mary Eunice Harlan", 
                StringForm["b. ``", "25 Sep 1846"], 
                StringForm["d. ``", "31 Mar 1937"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 4.}, 0.04847715736040609], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Ann Eliza Peck\""}, {"\"b. 1 Jan 1824\""}, {
                 "\"d. 1 Jan 1884\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Ann Eliza Peck", 
                StringForm["b. ``", "1 Jan 1824"], 
                StringForm["d. ``", "1 Jan 1884"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-1., 0.}, 0.04847715736040609], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Jessie Harlan Lincoln\""}, {
                 "\"b. 6 Nov 1875\""}, {"\"d. 4 Jan 1948\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Jessie Harlan Lincoln", 
                StringForm["b. ``", "6 Nov 1875"], 
                StringForm["d. ``", "4 Jan 1948"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 0.}, 0.04847715736040609], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Abraham \\\"Jack\\\" Lincoln II\""}, {
                 "\"b. 14 Aug 1873\""}, {"\"d. 5 Mar 1890\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Abraham \"Jack\" Lincoln II", 
                StringForm["b. ``", "14 Aug 1873"], 
                StringForm["d. ``", "5 Mar 1890"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 0.}, 0.04847715736040609], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Mary \\\"Mamie\\\" Lincoln\""}, {
                 "\"b. 15 Oct 1869\""}, {"\"d. 21 Nov 1938\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Mary \"Mamie\" Lincoln", 
                StringForm["b. ``", "15 Oct 1869"], 
                StringForm["d. ``", "21 Nov 1938"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 2.}, 0.04847715736040609], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Robert Todd Lincoln\""}, {"\"b. 1 Aug 1843\""}, {
                 "\"d. 26 Jul 1926\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Robert Todd Lincoln", 
                StringForm["b. ``", "1 Aug 1843"], 
                StringForm["d. ``", "26 Jul 1926"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ]}}], 
         MouseAppearanceTag["NetworkGraphics"]], AllowKernelInitialization -> 
        False]], {
      BaseStyle -> {}, FrameTicks -> None, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImageSize -> 96, 
       BaseStyle -> {FontFamily -> "Times", FontSize -> 10}, 
       DefaultBaseStyle -> {
        "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
         Hue[0.8, 1., 0.6]}}], "\"Harlan--2\""}, "Legended", 
    DisplayFunction -> (GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& ), Editable -> True]},
  "RowWithSeparator"]], "Output",
 CellChangeTimes->{3.654417533327602*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"SummarizeFamilyTree", "@", 
   RowBox[{"JoinFamilyTrees", "[", 
    RowBox[{
    "\"\<Lincoln\>\"", ",", "\"\<Harlan--2\>\"", ",", 
     "\"\<Lincoln-Harlan--2\>\""}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.653473395989746*^9, {3.653473537454557*^9, 3.653473552092204*^9}, 
   3.6534752086027803`*^9, {3.653476863070567*^9, 3.653476878422606*^9}, {
   3.65347816795992*^9, 3.6534781735510798`*^9}, {3.6535110710694923`*^9, 
   3.653511079380431*^9}, {3.653511199975607*^9, 3.653511203663679*^9}, 
   3.653570989471155*^9, {3.6535711290456657`*^9, 3.6535711346222897`*^9}, {
   3.653572231883828*^9, 3.6535722529860897`*^9}, {3.653591116895504*^9, 
   3.653591151378841*^9}, {3.653591512333415*^9, 3.653591529716419*^9}, 
   3.6542980039682426`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"Lincoln-Harlan--2\"\>",
      StripOnInput->False,
      FontWeight->Bold]},
    {
     TagBox[GridBox[{
        {"14", "\<\"individuals\"\>"},
        {"4", "\<\"families\"\>"},
        {"0", "\<\"sources\"\>"},
        {"3", "\<\"generations\"\>"},
        {"0", "\<\"cousin marriages\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]},
    {
     TagBox[GridBox[{
        {"\<\"Source:\"\>", "\<\"Wolfram Language GEDCOM.m\"\>"},
        {"\<\"Version:\"\>", "\<\"1.20\"\>"},
        {"\<\"Date:\"\>", "\<\"21-Oct-2015\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Center}}},
   GridBoxDividers->{"Columns" -> {{
        Thickness[Large]}}, "Rows" -> {
       Thickness[Large], {True}, 
       Thickness[Large]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.654417533409626*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{
  "FamilyTreeGraph", "[", "\"\<Lincoln-Harlan--2\>\"", "]"}]}]], "Input",
 CellChangeTimes->{
  3.653484552472711*^9, {3.653640286898924*^9, 3.653640287370022*^9}, 
   3.6540790001492443`*^9, 3.6542980054402027`*^9}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{
      "@F1@", "@F2@", "@F3@", "@F4@", "@P1@", "@P10@", "@P11@", "@P12@", 
       "@P13@", "@P14@", "@P2@", "@P3@", "@P4@", "@P5@", "@P6@", "@P7@", 
       "@P8@", "@P9@"}, {{{16, 2}, {18, 2}, {2, 17}, {17, 3}, {7, 3}, {3, 
       6}, {14, 4}, {6, 4}, {4, 10}, {4, 9}, {4, 8}, {5, 1}, {15, 1}, {1, 
       14}, {1, 13}, {1, 12}, {1, 11}}, Null}, {
      Properties -> {
        "@F3@" -> {Tooltip -> StringForm["``, ``", "@F3@", "?"]}, 
         "@P4@" -> {Tooltip -> Column[{"Edward Baker Lincoln", 
              StringForm["b. ``", "10 Mar 1846"], 
              StringForm["d. ``", "1 Feb 1850"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P13@" -> {Tooltip -> Column[{"Abraham \"Jack\" Lincoln II", 
              StringForm["b. ``", "14 Aug 1873"], 
              StringForm["d. ``", "5 Mar 1890"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P10@" -> {Tooltip -> Column[{"Mary Eunice Harlan", 
              StringForm["b. ``", "25 Sep 1846"], 
              StringForm["d. ``", "31 Mar 1937"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F4@" -> {Tooltip -> StringForm["``, ``", "@F4@", 
             Interpretation["24 Sep 1869", {1869, 9, 24, 0, 0, 0.}]]}, 
         "@P9@" -> {Tooltip -> Column[{"Mary Connolly", 
              StringForm["b. ``", "?"], 
              StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F1@" -> {Tooltip -> StringForm["``, ``", "@F1@", 
             Interpretation["4 Nov 1842", {1842, 11, 4, 0, 0, 0.}]]}, 
         "@P6@" -> {Tooltip -> Column[{"Mary Todd", 
              StringForm["b. ``", "13 Dec 1818"], 
              StringForm["d. ``", "16 Jul 1882"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P2@" -> {Tooltip -> Column[{"Thomas Lincoln III", 
              StringForm["b. ``", "4 Apr 1853"], 
              StringForm["d. ``", "15 Jul 1871"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P8@" -> {Tooltip -> Column[{"James Harlan", 
              StringForm["b. ``", "26 Aug 1820"], 
              StringForm["d. ``", "5 Oct 1889"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F2@" -> {Tooltip -> StringForm["``, ``", "@F2@", "?"]}, 
         "@P11@" -> {Tooltip -> Column[{"Ann Eliza Peck", 
              StringForm["b. ``", "1 Jan 1824"], 
              StringForm["d. ``", "1 Jan 1884"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P5@" -> {Tooltip -> Column[{"Robert Todd Lincoln", 
              StringForm["b. ``", "1 Aug 1843"], 
              StringForm["d. ``", "26 Jul 1926"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P3@" -> {Tooltip -> Column[{"William Wallace Lincoln", 
              StringForm["b. ``", "21 Dec 1850"], 
              StringForm["d. ``", "20 Feb 1862"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P7@" -> {Tooltip -> Column[{"Silas Harlan", 
              StringForm["b. ``", "?"], 
              StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P14@" -> {Tooltip -> Column[{"Mary \"Mamie\" Lincoln", 
              StringForm["b. ``", "15 Oct 1869"], 
              StringForm["d. ``", "21 Nov 1938"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P1@" -> {Tooltip -> Column[{"Abraham Lincoln", 
              StringForm["b. ``", "12 Feb 1809"], 
              StringForm["d. ``", "15 Apr 1865"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P12@" -> {Tooltip -> Column[{"Jessie Harlan Lincoln", 
              StringForm["b. ``", "6 Nov 1875"], 
              StringForm["d. ``", "4 Jan 1948"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}}, 
       EdgeShapeFunction -> {
         GraphElementData["FilledArrow", "ArrowSize" -> Small]}, 
       EdgeStyle -> {DirectedEdge["@P11@", "@F3@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P6@", "@F1@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P1@", "@F1@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P10@", "@F4@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P8@", "@F3@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P9@", "@F2@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P5@", "@F4@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P7@", "@F2@"] -> {
           RGBColor[0, 1, 0]}}, VertexStyle -> {"@P12@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P1@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@F2@" -> {
           RGBColor[0, 1, 0]}, "@P2@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P7@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P13@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@F4@" -> {
           RGBColor[0, 1, 0]}, "@F3@" -> {
           RGBColor[0, 1, 0]}, "@P4@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P8@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P6@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P3@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@F1@" -> {
           RGBColor[0, 1, 0]}, "@P11@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P14@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P10@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P5@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P9@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}}}]]}, 
    TagBox[GraphicsGroupBox[{
       {Hue[0.6, 0.7, 0.5], Opacity[0.7], 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{0., 3.}, {-1., 2.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{0., 3.}, {0., 2.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{0., 3.}, {1., 2.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{0., 3.}, {2., 2.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-1., 5.}, {-1., 4.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-2., 3.}, {-2., 2.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{2., 1.}, {1., 0.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{2., 1.}, {2., 0.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{2., 1.}, {3., 0.}}]}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 4.}, {0., 3.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-2., 2.}, {2., 1.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-2., 4.}, {-2., 3.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{2., 2.}, {2., 1.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{1., 4.}, {0., 3.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-1., 6.}, {-1., 5.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-1., 4.}, {-2., 3.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 6.}, {-1., 5.}}]}}}, 
       {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{0., 3.}, 0.04847715736040609]},
          
          "\"@F1@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"4 Nov \
1842\\\\\\\"\\\", List[1842, 11, 4, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F1@", 
           Interpretation["4 Nov 1842", {1842, 11, 4, 0, 0, 0.}]], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{-1., 5.}, 0.04847715736040609]},
          "\"@F2@, ?\""],
         Annotation[#, 
          StringForm["``, ``", "@F2@", "?"], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{-2., 3.}, 0.04847715736040609]},
          "\"@F3@, ?\""],
         Annotation[#, 
          StringForm["``, ``", "@F3@", "?"], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{2., 1.}, 0.04847715736040609]},
          
          "\"@F4@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"24 Sep 1869\\\\\\\"\
\\\", List[1869, 9, 24, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F4@", 
           Interpretation["24 Sep 1869", {1869, 9, 24, 0, 0, 0.}]], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{0., 4.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"Abraham Lincoln\""}, {"\"b. 12 Feb 1809\""}, {
             "\"d. 15 Apr 1865\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Abraham Lincoln", 
            StringForm["b. ``", "12 Feb 1809"], 
            StringForm["d. ``", "15 Apr 1865"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-2., 2.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"Mary Eunice Harlan\""}, {"\"b. 25 Sep 1846\""}, {
             "\"d. 31 Mar 1937\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Mary Eunice Harlan", 
            StringForm["b. ``", "25 Sep 1846"], 
            StringForm["d. ``", "31 Mar 1937"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-2., 4.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"Ann Eliza Peck\""}, {"\"b. 1 Jan 1824\""}, {
             "\"d. 1 Jan 1884\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Ann Eliza Peck", 
            StringForm["b. ``", "1 Jan 1824"], 
            StringForm["d. ``", "1 Jan 1884"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{1., 0.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"Jessie Harlan Lincoln\""}, {"\"b. 6 Nov 1875\""}, {
             "\"d. 4 Jan 1948\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Jessie Harlan Lincoln", 
            StringForm["b. ``", "6 Nov 1875"], 
            StringForm["d. ``", "4 Jan 1948"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{2., 0.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"Abraham \\\"Jack\\\" Lincoln II\""}, {
             "\"b. 14 Aug 1873\""}, {"\"d. 5 Mar 1890\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Abraham \"Jack\" Lincoln II", 
            StringForm["b. ``", "14 Aug 1873"], 
            StringForm["d. ``", "5 Mar 1890"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{3., 0.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"Mary \\\"Mamie\\\" Lincoln\""}, {
             "\"b. 15 Oct 1869\""}, {"\"d. 21 Nov 1938\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Mary \"Mamie\" Lincoln", 
            StringForm["b. ``", "15 Oct 1869"], 
            StringForm["d. ``", "21 Nov 1938"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-1., 2.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"Thomas Lincoln III\""}, {"\"b. 4 Apr 1853\""}, {
             "\"d. 15 Jul 1871\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Thomas Lincoln III", 
            StringForm["b. ``", "4 Apr 1853"], 
            StringForm["d. ``", "15 Jul 1871"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{0., 2.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"William Wallace Lincoln\""}, {"\"b. 21 Dec 1850\""}, {
             "\"d. 20 Feb 1862\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"William Wallace Lincoln", 
            StringForm["b. ``", "21 Dec 1850"], 
            StringForm["d. ``", "20 Feb 1862"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{1., 2.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"Edward Baker Lincoln\""}, {"\"b. 10 Mar 1846\""}, {
             "\"d. 1 Feb 1850\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Edward Baker Lincoln", 
            StringForm["b. ``", "10 Mar 1846"], 
            StringForm["d. ``", "1 Feb 1850"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{2., 2.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"Robert Todd Lincoln\""}, {"\"b. 1 Aug 1843\""}, {
             "\"d. 26 Jul 1926\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Robert Todd Lincoln", 
            StringForm["b. ``", "1 Aug 1843"], 
            StringForm["d. ``", "26 Jul 1926"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{1., 4.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"Mary Todd\""}, {"\"b. 13 Dec 1818\""}, {
             "\"d. 16 Jul 1882\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Mary Todd", 
            StringForm["b. ``", "13 Dec 1818"], 
            StringForm["d. ``", "16 Jul 1882"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-1., 6.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"Silas Harlan\""}, {"\"b. ?\""}, {"\"d. ?\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Silas Harlan", 
            StringForm["b. ``", "?"], 
            StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-1., 4.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"James Harlan\""}, {"\"b. 26 Aug 1820\""}, {
             "\"d. 5 Oct 1889\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"James Harlan", 
            StringForm["b. ``", "26 Aug 1820"], 
            StringForm["d. ``", "5 Oct 1889"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{0., 6.}, 0.04847715736040609]},
          TagBox[
           
           GridBox[{{"\"Mary Connolly\""}, {"\"b. ?\""}, {"\"d. ?\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Mary Connolly", 
            StringForm["b. ``", "?"], 
            StringForm["d. ``", "?"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ]}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False]],
  BaseStyle->{},
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]]]], "Output",
 CellChangeTimes->{3.6544175337885933`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"FindFamily", "[", 
   RowBox[{"\"\<Lincoln-Harlan--2\>\"", ",", "\"\<*\>\""}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.653640958188816*^9, 3.653640958548512*^9}, {
   3.653640997264183*^9, 3.65364100041635*^9}, {3.653641065314746*^9, 
   3.65364106540978*^9}, 3.654298007255986*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{"Family", "[", 
     PanelBox[
      TagBox[GridBox[{
         {
          
          InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Harlan\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Connolly\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), ?, \\!\\(1\\) children\"\>",
           StringForm["`` \[Dash] ``, ``, `` children", 
            Style["Harlan", {Bold}], 
            Style["Connolly", {Bold}], "?", 1],
           Editable->False]},
         {
          StyleBox["\<\"Lincoln-Harlan--2\"\>",
           StripOnInput->False,
           FontSlant->Italic]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"],
      Background->RGBColor[1, 1, 0.85]], "]"}],
    Genealogy`GEDCOM`Family["@F2@", 
     Genealogy`GEDCOM`Private`tree["Lincoln-Harlan--2"], 
     Genealogy`GEDCOM`Private`husband["@P7@"], 
     Genealogy`GEDCOM`Private`wife["@P9@"], 
     Genealogy`GEDCOM`Private`child["@P8@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]]]], ",", 
   InterpretationBox[
    RowBox[{"Family", "[", 
     PanelBox[
      TagBox[GridBox[{
         {
          
          InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Harlan\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Peck\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), ?, \\!\\(1\\) children\"\>",
           StringForm["`` \[Dash] ``, ``, `` children", 
            Style["Harlan", {Bold}], 
            Style["Peck", {Bold}], "?", 1],
           Editable->False]},
         {
          StyleBox["\<\"Lincoln-Harlan--2\"\>",
           StripOnInput->False,
           FontSlant->Italic]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"],
      Background->RGBColor[1, 1, 0.85]], "]"}],
    Genealogy`GEDCOM`Family["@F3@", 
     Genealogy`GEDCOM`Private`tree["Lincoln-Harlan--2"], 
     Genealogy`GEDCOM`Private`husband["@P8@"], 
     Genealogy`GEDCOM`Private`wife["@P11@"], 
     Genealogy`GEDCOM`Private`child["@P10@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]]]], ",", 
   InterpretationBox[
    RowBox[{"Family", "[", 
     PanelBox[
      TagBox[GridBox[{
         {
          
          InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Lincoln\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Harlan\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1869, \\!\\(3\\) children\"\>",
           StringForm["`` \[Dash] ``, ``, `` children", 
            Style["Lincoln", {Bold}], 
            Style["Harlan", {Bold}], "1869", 3],
           Editable->False]},
         {
          StyleBox["\<\"Lincoln-Harlan--2\"\>",
           StripOnInput->False,
           FontSlant->Italic]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"],
      Background->RGBColor[1, 1, 0.85]], "]"}],
    Genealogy`GEDCOM`Family["@F4@", 
     Genealogy`GEDCOM`Private`tree["Lincoln-Harlan--2"], 
     Genealogy`GEDCOM`Private`husband["@P5@"], 
     Genealogy`GEDCOM`Private`wife["@P10@"], 
     Genealogy`GEDCOM`Private`child["@P14@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Private`child["@P13@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Private`child["@P12@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Marriage[
      Genealogy`GEDCOM`Private`date[
       Interpretation["24 Sep 1869", {1869, 9, 24, 0, 0, 0.}]]]]], ",", 
   InterpretationBox[
    RowBox[{"Family", "[", 
     PanelBox[
      TagBox[GridBox[{
         {
          
          InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Lincoln\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Todd\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1842, \\!\\(4\\) children\"\>",
           StringForm["`` \[Dash] ``, ``, `` children", 
            Style["Lincoln", {Bold}], 
            Style["Todd", {Bold}], "1842", 4],
           Editable->False]},
         {
          StyleBox["\<\"Lincoln-Harlan--2\"\>",
           StripOnInput->False,
           FontSlant->Italic]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"],
      Background->RGBColor[1, 1, 0.85]], "]"}],
    Genealogy`GEDCOM`Family["@F1@", 
     Genealogy`GEDCOM`Private`tree["Lincoln-Harlan--2"], 
     Genealogy`GEDCOM`Private`husband["@P1@"], 
     Genealogy`GEDCOM`Private`wife["@P6@"], 
     Genealogy`GEDCOM`Private`child["@P5@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Private`child["@P4@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Private`child["@P3@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Private`child["@P2@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Marriage[
      Genealogy`GEDCOM`Private`date[
       Interpretation["4 Nov 1842", {1842, 11, 4, 0, 0, 0.}]], 
      Genealogy`GEDCOM`Private`place[
      "Springfield, Sangamon, Illinois, USA"]]]]}], "}"}]], "Output",
 CellChangeTimes->{3.654417533821177*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rooting a cutting", "Subsection",
 CellChangeTimes->{{3.652873890116527*^9, 3.652873893259595*^9}}],

Cell[CellGroupData[{

Cell["Overview", "Subsubsection",
 CellChangeTimes->{{3.654347616492975*^9, 3.654347617796494*^9}}],

Cell[CellGroupData[{

Cell["\<\
There are many reasons for splitting a family tree into smaller family trees\
\>", "Item",
 CellChangeTimes->{
  3.653983765072867*^9, {3.653983823278181*^9, 3.653983857071965*^9}}],

Cell[CellGroupData[{

Cell["The family tree is large and unwieldy", "Subitem",
 CellChangeTimes->{
  3.653983765072867*^9, {3.653983823278181*^9, 3.6539839086918087`*^9}}],

Cell["\<\
One discovers that a relative really isn\[CloseCurlyQuote]t part of the family\
\>", "Subitem",
 CellChangeTimes->{
  3.653983765072867*^9, {3.653983823278181*^9, 3.653983908684713*^9}, {
   3.65398396755899*^9, 3.653983977805958*^9}, {3.6539840278410263`*^9, 
   3.6539840563240423`*^9}}],

Cell["\<\
The family tree should be published without living people (my original \
motivation)\
\>", "Subitem",
 CellChangeTimes->{
  3.653983765072867*^9, {3.653983823278181*^9, 3.653983908684713*^9}, {
   3.65398396755899*^9, 3.653983977805958*^9}, {3.6539840278410263`*^9, 
   3.6539841215672197`*^9}}]
}, Open  ]],

Cell["\<\
Here, we essentially execute the reverse process of the previous example\
\>", "Item",
 CellChangeTimes->{{3.653869413819048*^9, 3.653869450500952*^9}, {
  3.653983723488441*^9, 3.6539837488855677`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"showAncestryTree3", "[", "7", "]"}]], "Input",
 Evaluatable->False,
 CellGroupingRules->{GroupTogetherGrouping, 15001.},
 CellChangeTimes->{3.653867910900725*^9, 3.653867953705461*^9, 
  3.653868692180973*^9, 3.6538688475873337`*^9, 3.653869057351132*^9, 
  3.653869207062479*^9, 3.653869328235325*^9, 3.654295099613969*^9}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 2}, 
   InterpretationBox[
    TogglerBox[Dynamic[Typeset`var$$], {1->
     TagBox[
      GraphicsBox[
       {Thickness[0.0016339869281045752`], 
        {Thickness[0.0016339869281045752`], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{
           0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
           0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}}, {{{532.5798, 768.}, {532.5798, 768.50421875}, {
           533.5598, 768.50421875}, {533.5598, 772.48109375}, {532.5798, 
           772.22953125}, {532.5798, 772.746875}, {534.2598, 773.16578125}, {
           534.2598, 768.50421875}, {535.2398000000001, 768.50421875}, {
           535.2398000000001, 768.}, {532.5798, 768.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQPfl0vcf1Cw0O1SLr3B/+a3f4c06mfvsZBJ8hJ9g/
8WSDw4stjX6XGToc5i5S3nnlWIPD4a8aMdtZOhysbn5W8jjS4NDkJ/1iDkeH
Q8eX29cZDzc4zJo5c+ZGXgSf6/rigq/CCL6/9IstnlIdDoK1KQleQP3edRuf
xMt3OCj1lRbeBpoPdBqDhXKHg/H8tqackxDzBNU7HDx8zyWfB7ovDQj+aXQ4
xM/wEWW5iOCv22xyyvQqgn/P01B3+g2E/vdRTnYatxHmg/y38y7CfrD77jc4
XGGzyg2QQvBB+jlFEHy1/RGfZvMi9DPPNbtQyYEw3xgIFrMg7E8+qT/tDDD8
9h9xva12FRG+6OEPAIkfuuw=
           "], {{538.1105875000001, 768.36421875}, {
           538.8207958333334, 768.36421875}, {539.1759000000001, 
           769.0813541666666}, {539.1759000000001, 770.515625}, {
           539.1759000000001, 771.9185416666667}, {538.8255354166668, 
           772.62}, {538.12480625, 772.62}, {537.4255354166667, 772.62}, {
           537.0759, 771.9116145833333}, {537.0759, 770.49484375}, {537.0759, 
           769.0744270833334}, {537.4207958333334, 768.36421875}, {
           538.1105875000001, 768.36421875}}, {{541.0284062500001, 767.02}, {
           542.8134062500001, 773.04}, {543.3329375000001, 773.04}, {
           541.5479375000001, 767.02}, {541.0284062500001, 767.02}}, {{
           546.6421000000001, 767.97375}, {546.6421000000001, 769.4}, {
           544.4021000000001, 769.4}, {544.4021000000001, 769.9184375}, {
           546.6421000000001, 773.0246875}, {547.2721000000001, 
           773.0246875}, {547.2721000000001, 769.96}, {547.9021000000001, 
           769.96}, {547.9021000000001, 769.4}, {547.2721000000001, 769.4}, {
           547.2721000000001, 767.97375}, {546.6421000000001, 767.97375}}, {{
           545.0506937500002, 769.96}, {546.7121000000001, 769.96}, {
           546.7121000000001, 772.20109375}, {545.0506937500002, 769.96}}, {{
           549.1246062500002, 767.02}, {550.9096062500001, 773.04}, {
           551.4291375000001, 773.04}, {549.6441375000002, 767.02}, {
           549.1246062500002, 767.02}}, {{553.1983000000001, 768.}, {
           553.1983000000001, 768.50421875}, {554.1783000000001, 
           768.50421875}, {554.1783000000001, 772.48109375}, {
           553.1983000000001, 772.22953125}, {553.1983000000001, 
           772.746875}, {554.8783000000002, 773.16578125}, {554.8783000000002,
            768.50421875}, {555.8583000000002, 768.50421875}, {
           555.8583000000002, 768.}, {553.1983000000001, 
           768.}}, CompressedData["
1:eJxlk29IU1EUwNdWWtoy/6WwMFSUDQIXygJjcRTBwtIcGQorwbByNjd1Ot0k
vYLthpEwY6UkRQ7EmcMPWmZ/VtIGq4lKH8QRwsJgtQ+RoCTI7Dwv8hY+eDx+
8O495/zOOek1OlWtUCAQ5OPLfdd6vJc/aghsSNV9M9sW2OVzAVPS3f0UStoq
TKAlEJwkpc0iCqES9eS4jsB0Wk/op5DCV8GK8FDT/1zVzPOP+N+JgwYC2a7K
NQmej86LV/haCGBoQRey7EpuZbiVgB9GxKsiFu+vkUAGPiaMrx00PplpI7A0
rFcWHqAw59HXKE0EnMUBky+KwpZa6w4jm5OcxX8O8qyMWRqeiOWZy+eUmILi
s3hgCnnM4XB0H6HgsJdCJjIeDzyPoyB65K+1thO47s2xfTpKQfK9MsWF8U8v
1Imm4umOn1HMr292XWpIoOCV5Vv7Mf85n8+Xl8juV2J9BizIjZx/s6huBH30
hMqns5MoZBz3vEpAX7atGq8FWX3vRm+BnsAJ7gfkoDNrNbeB54qyzV/vtDxv
uhTrRRHM+fbe5rm/auFBaQTT7pNpi/UENt3W6hfIU+a1iUv1zN/DCOb8lEsp
PJtzzLs797Jdj0YzWb1fdHtZjUI+pFJwqWzp15p4vjNGx99g/7H9vS2prP+r
rczHSgqFvrcD7w+jbzkKOY880K/M8ZuYv9pjFLJeb1kudBBQYUK5yRQ890Wz
MsynTBKcXEb/to2o6sddBApGxAZrHM8yTOBqLM8a0ZCiLZr152Iny+8Wzpex
USKe7mDzKMd5jVksjmows/PJ+yjYNYGn8+3s/kIBhaKzweVvRrYfL3FfuPpD
Lex+KTJXj6+ZzWMgbNmJ39XIM+fDrON5SG7YPqNl9cgi9m93H/8B6N6oLQ==

           "], {{561.6589375000002, 766.90734375}, {561.6589375000002, 
           767.15890625}, {561.8733125000002, 767.22015625}, {
           561.9805000000002, 767.4779166666667}, {561.9805000000002, 
           767.9321875}, {561.9805000000002, 768.}, {561.6589375000002, 
           768.}, {561.6589375000002, 768.84}, {562.4705000000002, 768.84}, {
           562.4705000000002, 768.1115625}, {562.4705000000002, 
           767.3648958333333}, {562.1999791666669, 766.9634895833333}, {
           561.6589375000002, 766.90734375}}, {{566.4787000000002, 768.}, {
           566.4787000000002, 768.50421875}, {567.4587000000002, 
           768.50421875}, {567.4587000000002, 772.48109375}, {
           566.4787000000002, 772.22953125}, {566.4787000000002, 
           772.746875}, {568.1587000000003, 773.16578125}, {568.1587000000003,
            768.50421875}, {569.1387000000003, 768.50421875}, {
           569.1387000000003, 768.}, {566.4787000000002, 768.}}, {{
           570.4848000000003, 768.}, {570.4848000000003, 768.84}, {
           571.3248000000003, 768.84}, {571.3248000000003, 768.}, {
           570.4848000000003, 768.}}, {{570.4848000000003, 770.87}, {
           570.4848000000003, 771.71}, {571.3248000000003, 771.71}, {
           571.3248000000003, 770.87}, {570.4848000000003, 
           770.87}}, CompressedData["
1:eJxlkwtIU2EUx6fTlMRM29SQrLRkBtE0tTKs48pULNNBZLCIFEmDatUEU6i+
wvbRQ03EArOHGsoSNTUxQ3ykkbFEiZgpiKtQ15qPzamlWef6IXfhhcvlB/ec
8z//c87m5AvyVHuBQBCOL/c1OYS4N44QmJEo8pr/qmGZY/RZolsOFA7NtoaF
GgiMNZD4y0IKIx/eKUuNBJp8c4wGewo912Ja/5j+5yMTPA/nn+jNnSQQ0Jpk
9sF4+/psc9sUASwtuI685XOJyGImMAAVrt+FrJ7JQsAPnyysn7b+a1LNNAFd
mTJC5kjhfdSgb/AMgepofZZ2FYXZQR2xIGeLqqOnnHmOWK0rq3XhmdMT5Eoh
KDbzmAb5hUajubGGwnP/1wteyBiuL3WjsCiO8lNbCaR07yjqXEvB8/TbT/VY
f1dvuvCVO13y5zHqy+uwSlQeFDory+Mp6v+o1WpD1rH8wdifChvqQg4dqd76
CP3IMSY2BYgobCiWqpzGCRQtJHerkY8790WH/SSwkfsB+dv2/KeSHzwn9KRU
1Bl4nt737OUeG+b8bhnjObc/PO6ADd+0ezDQNUrgV1fBqSrk2t+Kc1GjzL9C
G+b8SZRQKD4svts8v5LLleioP+u3zbiSFWhImzeF5j7BkHyc5yvbLOm1OH8c
/50Mbzb/fjPzY8iLwu29Dtl26LcUDYlFLvSoNPbMMP9SPSls2n3mYOQcATkK
2imm0O5y/qov6jnqM9bwBf2/n3HR594CgcgKV1WBG8+BKOCkC89nhSVhmU5s
PrJ5pi8N9+vSZE531RzbRynuq2NCXUfyLIsX21F4YohTdFpZfpmAwv4WeVGf
hd1HI94L1//wFMsvQeb6aZ9g+6hfVC/VzzDxzPmhNPL8sGbojdTA+gm0ub/l
e/wHDWvBLA==
           "], {{577.5450000000003, 768.}, {577.5450000000003, 
           768.50421875}, {578.5250000000003, 768.50421875}, {
           578.5250000000003, 772.48109375}, {577.5450000000003, 
           772.22953125}, {577.5450000000003, 772.746875}, {579.2250000000004,
            773.16578125}, {579.2250000000004, 768.50421875}, {
           580.2050000000004, 768.50421875}, {580.2050000000004, 768.}, {
           577.5450000000003, 768.}}, {{586.2873875000004, 769.90421875}, {
           585.4430125000003, 772.0775}, {584.5953562500003, 769.90421875}, {
           586.2873875000004, 769.90421875}}, {{587.0311375000003, 768.}, {
           586.4919187500004, 769.4}, {584.3908250000004, 769.4}, {
           583.8450437500004, 768.}, {583.1920750000004, 768.}, {
           585.1586375000004, 773.01703125}, {585.8553562500003, 
           773.01703125}, {587.7912937500004, 768.}, {587.0311375000003, 
           768.}}, {{588.5973000000004, 768.}, {588.5973000000004, 773.04}, {
           589.5980812500004, 773.04}, {590.9652687500004, 769.15171875}, {
           592.3740187500003, 773.04}, {593.2173000000004, 773.04}, {
           593.2173000000004, 768.}, {592.5873000000004, 768.}, {
           592.5873000000004, 772.10265625}, {591.2255812500003, 768.35}, {
           590.5485500000003, 768.35}, {589.2273000000004, 772.1125}, {
           589.2273000000004, 768.}, {588.5973000000004, 768.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          18.63, 768.030625}, {18.63, 773.04}, {21.3971875, 773.04}, {
          21.3971875, 772.53578125}, {19.33, 772.53578125}, {19.33, 
          770.81421875}, {21.064687499999998`, 770.81421875}, {
          21.064687499999998`, 770.31}, {19.33, 770.31}, {19.33, 
          768.030625}, {18.63, 768.030625}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7TblG1u8loVDTP+hrz+YOxxs9gZNUzxm7jDX7ELm
Z4YOh/+bqj9tSDF3sOW6vrjgf7tDX2mhNC8bgh/CcdGdbYcZnH9wxRI/h3Iz
h9wFl9mMgPqvhb3R3+1s5nD2zJkzWxg7HF6xmAiaCZg5CAKBJdC+r7evNxZ/
M3UQWef+UIkVwQeaZlvEjuDPmjlz5kKuDofMbRKajUpmDrcclvOK8HY4BGbP
Kp9TZQaWP8nX4XBepr7/+SWIexoEOhyMnq1TfeJj7gD0nkaMYIdD1XFNq0kv
EHywfwQsMPhBO+Raf4sg+EsKbLnKJTocFK/OFbl80xzsHxOpDgdw+OUi+E9O
HStIEkPwBY70MB/aYubwTSOmP0iyw+FMvcf+Wg8zB4+HVSJ94gg+KPw5ZDoc
2q1Zqi33mDlUAwOkUbbDIalmdcdaDXMHUPDaynU4RDvZvbjZi+CDw+M7gh+x
lF2iwNXCYeMTce86oH4Nfu6ty8otHBhAQAbqn1UWDv7SL7Y0At0Hjq/DFuDw
15JA8GH+h/FB2lewI/h/k07q32PpcODskk9+98AC7N5KYHzO8BHt8ZKxhPPB
/ldG8MH+0bMEm9fADHWPrSXY/b1AfqrkowhxT0tweCUB0w/b2xeTWhQh+g8C
09c+7ry6a18tUNPjMQQfHD4lCL7z9/1mXx0s4OkZPb0DADujQFo=
           "], {{24.0627,
            768.84109375}, {24.0627, 769.75}, {23.8461375, 769.75}, {
           23.493220833333332`, 769.75}, {23.207752083333332`, 
           769.6840104166666}, {22.98973125, 769.55203125}, {
           22.771710416666668`, 769.42078125}, {22.6627, 769.24796875}, {
           22.6627, 769.03359375}, {22.6627, 768.8819270833334}, {
           22.717022916666668`, 768.7532291666666}, {22.82566875, 768.6475}, {
           22.93504375, 768.5425}, {23.06848125, 768.49}, {23.22598125, 
           768.49}, {23.49358541666667, 768.49}, {23.772491666666667`, 
           768.60703125}, {24.0627, 768.84109375}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4mmbeArXSFs5MIBBhwOM7/GwSmSdbIfDqaf2
S+6fw+QH7ZBr5ZbocLBS9qpulrd2OHvmzBkdGSi/w9qB6/riAls5qHpOGzh/
3d8upYltCH5uWO26bXds4PrZP4h5BPDYws1nCX5Q/izKFi4PNu+QLVx/5ArT
s9YudnB+1k63ez7TEfzWhb/jZ1+3cxAEgkqg+1cnhASps9o7yLe+Dvwg3eGQ
JiPA99jI3kHn59FJ6VIdDi6/3r4+4GnvkAAUcJJA8IHOed0oiuDDwkvw+K4d
vdPsMPizZs6cuVEEwQc5Rwhonrz11J8muXYO3zRi+g9JQsNLCsH/5Hg+7eoR
Wzj/kcG+0CNZtg7Mc80unBRHhA/I/TeEEXyY/Vf2PBaRjbTB4MPcA+PD3APm
69vA7QPzb1vD+QzbVi6vaUfw/0oUXxfSs4a7B5YeYO6B8dHTE4wPAIZZ/u8=

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.6433, 768.}, {32.6433,
           771.71}, {33.3433, 771.71}, {33.3433, 768.}, {32.6433, 768.}}, {{
          32.6433, 772.34}, {32.6433, 773.04}, {33.3433, 773.04}, {33.3433, 
          772.34}, {32.6433, 772.34}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          34.667, 768.}, {34.667, 773.39}, {35.367, 773.39}, {35.367, 768.}, {
          34.667, 768.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.78476250000001, 
          766.67}, {37.470543750000004`, 768.01421875}, {36.11429375, 
          771.71}, {36.814293750000004`, 771.71}, {37.84898125, 
          768.79734375}, {38.94491875000001, 771.71}, {39.563981250000005`, 
          771.71}, {37.60835625000001, 766.67}, {36.78476250000001, 
          766.67}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.814118750000006`, 768.}, {
          41.94161875, 773.04}, {42.64490000000001, 773.04}, {
          44.17943125000001, 768.82359375}, {45.66036875, 773.04}, {46.27615, 
          773.04}, {44.478025, 768.}, {43.814118750000006`, 768.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.03040000000001, 
          768.}, {47.03040000000001, 771.71}, {47.7304, 771.71}, {47.7304, 
          768.}, {47.03040000000001, 768.}}, {{47.03040000000001, 772.34}, {
          47.03040000000001, 773.04}, {47.7304, 773.04}, {47.7304, 772.34}, {
          47.03040000000001, 772.34}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPTW1Izn2iafDwyqRde8ZOhxmMO03Pr7K06HJT/rF
nf/tDpNOBE4urvR0CNoh1xoM5Ddud2hKCkDwxbcs9p7EheAzscVkTb/o4XDv
7t27R4HmOa/NvFe41MPhm0ZM/yrmDofzlzTMUyo9HPhKbjn0s3U4gO1P9nAo
BwJ/LgTfGAhe8yH4HkAHpgl3OPi28PqvL/NwUAICIfEOh30HxdWC53o4HP6q
EfNessNB/7/i32+HIerPyXRA3PvVw4Hr+uICW7kOhy2virdONfSE89+Fi3TO
yULwk4xCDVZN83SI/NSt+h2oX6DKbPW+rZ5g92dJQey7fMXTYXK8zs+74lD3
AcPvQibzXDsRBH+d+8OqHn4EXwQo8Ii3w2G+jc6VWTs94Hzeu/9vXTnq4ZAG
BPeA4VFVe/kh3x8Ph/5DQA8Bw+u57PIXHjGecH6tFNeminoEH6x/jafDgsts
Vl+ZEfaBwkOdFcGHxS8AecHcQA==
           "], {{49.479568750000006`, 770.24}, {
           51.08410000000001, 770.24}, {51.08410000000001, 
           770.9305208333334}, {50.831808333333335`, 771.27578125}, {
           50.327225000000006`, 771.27578125}, {49.82045416666667, 
           771.27578125}, {49.537902083333336`, 770.9305208333334}, {
           49.479568750000006`, 770.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.405518750000006`, 768.}, {
          52.36426875000001, 771.71}, {53.010675000000006`, 771.71}, {
          53.80801875, 768.8028125}, {54.668800000000005`, 771.71}, {
          55.328331250000005`, 771.71}, {56.081925000000005`, 768.8028125}, {
          56.996300000000005`, 771.71}, {57.56286250000001, 771.71}, {
          56.37723750000001, 768.}, {55.71333125, 768.}, {54.94333125000001, 
          770.87328125}, {54.07270625, 768.}, {53.405518750000006`, 768.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          60.41860000000001, 769.75}, {60.41860000000001, 770.25421875}, {
          63.42860000000001, 770.25421875}, {63.42860000000001, 769.75}, {
          60.41860000000001, 769.75}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
           66.8236, 768.04484375}, {66.8236, 773.05421875}, {68.16344375, 
           773.05421875}, {68.75771458333334, 773.05421875}, {
           69.18464166666666, 772.9517708333333}, {69.444225, 772.746875}, {
           69.70380833333334, 772.5419791666667}, {69.8336, 
           772.2058333333333}, {69.8336, 771.7384375}, {69.8336, 
           771.2046875}, {69.66115208333333, 770.7865104166667}, {
           69.31625625000001, 770.48390625}, {68.97136041666667, 
           770.1813020833333}, {68.47880833333333, 770.03}, {67.8386, 
           770.03}, {67.5236, 770.03}, {67.5236, 768.04484375}, {66.8236, 
           768.04484375}}, {{67.5236, 770.53421875}, {67.8101625, 
           770.53421875}, {68.23235, 770.53421875}, {68.5582875, 
           770.6344791666667}, {68.787975, 770.835}, {69.01839166666667, 
           771.0355208333333}, {69.1336, 771.3191666666667}, {69.1336, 
           771.6859375}, {69.1336, 771.9958333333333}, {69.04318333333333, 
           772.2171354166667}, {68.86235, 772.34984375}, {68.68224583333334, 
           772.48328125}, {68.38146458333334, 772.55}, {67.96000625, 
           772.55}, {67.5236, 772.55}, {67.5236, 770.53421875}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4h1yra8D1wQ6MIBBhwOM7/GwSmSdbIcDkLdD
7iYmXx7IsJDocGC3yl1w+WWgw57du3dby3Q43Lt7964sU5AD1/XFBbZyHWD6
ryKC39nR0eGhhuAbTPuTdFIrCKzfGMgHuaJBPwhsvgISv9CW67q3ZAfEXo0g
h5P60/7MAvJBzjoONP+bRkz/ISAf5E49GQQ/GaiwhhHBVwKB14Fgepc4wj/V
IuvcVwoj+OjhAeMDAE1BdyQ=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5569, 768.}, {73.5569,
           771.71}, {74.2569, 771.71}, {74.2569, 768.}, {73.5569, 768.}}, {{
          73.5569, 772.34}, {73.5569, 773.04}, {74.2569, 773.04}, {74.2569, 
          772.34}, {73.5569, 772.34}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vXMz3s0ngY5MIBBhwOM7/GwSmSdbIdDzYXN
kV8FgzH4IuvcH2pJQNSvUA924Cu55WAu0+EQXKIyfb9TsAPX9cUFtnIdDhlK
ORVWyQj+y4L2hPxyBH/Fyco3U9qDHd4E7pDLBZq/VMdZZvXkYAeg8VVnpDsc
FvXz+BycH+xQaMt1XVuqw0HB8WPymaXBDskn9af9EUfwW18H7rATRfBh/gG5
538FJh/kn3nCCP4th+W8V4D6ex8eyWorg/gnHWg+4x5WoSmFwQ4g74cD/Vs6
zW3nwpxgh1kzZ870lOxwOP16Nl95SrDDN42Y/kOSEPUikQj+F3fti2/sEfyi
n/wvzTWCHTo7OjpmiCPCE+RfF2EEHz0+YHwARHCvFg==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWazN+hacoiDyDr3h5eYOxxg/MNfNWLkGTocNE48
EtSPCXEoueWw/O7/dod3UU52L0JDHLY2+klvAPI7vty+zhgY4tD6OnDHNCBf
sa+0UNonxCEUCGqB/D/nZOrPu4U42HJdX1wA5Itvv8gg54jgM3N2yS/WQ/AX
2Ed1psmHOCy4zGbFCrQfZF+GcIhDGhDoMXY46DMFbHJihrhnK1OHw/mrYW/0
fwc7qO2P+CTMiuBXAz3kyYHgg4xfKtnhEHJwxRK/B5h8j4dVIutkEerR+cZA
4Kzc4TBnkfLOP+ohDjvkWl9/ROLD1O9W5+femobJh9kHU4/O7z/0VcOFE8EP
AlpgzN7hMOl0vcd/rRAHf+kXW3YC/Vcra5HOYggJ72ssHQ4FK2PV7hpD+GlA
fkTc/ZIf5pD4EWCBxGeYLSJ+RaRmG2xxCnGI/NStOp0ZYv5+jxBweFUC+RsD
smeV+yP4qtprHFlDEXxwfEYj9KOnHwAZcf57
           "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQHTRNsa80MNThYZXIuvcMHQ5XntiUrTIJdWjyk35x
53+7wwV3tmUMMqEOQTvkWoOBfI/9tbIV7Aj+ZFt9pglPQuD8zrTuiUInQhzu
3b179yjQPE2rSaf/bwxx+KYR07+KucPh/ZmP33/MDnHgK7nl0M/W4QCy/+uE
EIdyIPDnQvCNgeA1H4LvAXRgmnCHwzrVJ83zZoU4KAGBkHiHQ7pLZv6HtSEO
h79qxLyX7HCQT34X5XQQov6cTAfYvT9uhjhwXV9cYCvX4fAwQny74A8Ev67/
ucJUkVA4f8ef9i+ztUIdIj91q34H6p+w4IehmlUo2P1ZUh0OaUD7NniGOkyO
1/l5VxziPlD4XchknmsnguCvc39Y1cOP4IsABR7xdjhcbyx2E9kTAufzBd31
NDwU4pAGBPeA4eGi5O7rdzfEof8Q0EPA8Kr+tCEgmzcUzj9WkGTKLI/gg/Rv
NA11WHCZzeorM8I+UHiosyL4sPgFAKnT1kA=
           "], {{82.96826875, 770.24}, {
           84.57279999999999, 770.24}, {84.57279999999999, 
           770.9305208333334}, {84.32050833333332, 771.27578125}, {83.815925, 
           771.27578125}, {83.30915416666666, 771.27578125}, {
           83.02660208333333, 770.9305208333334}, {82.96826875, 770.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4u1yra8D54Q6MIBBhwOM7/GwSmSdbIdDy+vA
HXInMfnyQGUWEh0ObFa5Cy7fDHXYs3v3bmuZDoe7QCD7KdSB6/riAlu5DgdO
IP1XMAzO7wACDzEEX3/an6STUmFg/cZA/n8gqJcPA5uvgMQvtOW67i3Z4SAH
tjfM4SRQ4ywg/wHQWceB5n/TiOk/BOS7A92px4PgJwEV1nwMhfMVlYDgdqgD
iNoljvBPtcg695XCCD56eMD4AIuEgCM=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          91.52169999999998, 768.030625}, {91.52169999999998, 773.04}, {
          94.28888749999999, 773.04}, {94.28888749999999, 772.53578125}, {
          92.22169999999998, 772.53578125}, {92.22169999999998, 
          770.81421875}, {93.95638749999999, 770.81421875}, {
          93.95638749999999, 770.31}, {92.22169999999998, 770.31}, {
          92.22169999999998, 768.030625}, {91.52169999999998, 768.030625}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYiH7Y3e2Xgh3YACDDgcY3+Nhlcg62Q6H+9yT
Vzb9xeTLt74OtJDocEiMWjfRnC/CYc/u3butZTocLP7JnW9Ui3Dgur64wFau
wyHl+5PERDcE//GKk5VrvBD8rm22Ibr+EP3GQH6UguPHx8ERYPMVkPiFtlzX
vSU7HCqX6jjP8YlwOKk/7c8sIN96duh8baD53zRi+g8B+YsY97BOckDw974s
aH+giuDXOCULt/FHOCgBwS5xhH+qRda5rxRG8NHDA8YHAHH3fYM=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{98.12549999999997, 
          768.}, {98.12549999999997, 771.71}, {98.82549999999998, 771.71}, {
          98.82549999999998, 768.}, {98.12549999999997, 768.}}, {{
          98.12549999999997, 772.34}, {98.12549999999997, 773.04}, {
          98.82549999999998, 773.04}, {98.82549999999998, 772.34}, {
          98.12549999999997, 772.34}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrbFS+ILLjkiHh1Ui694zdDis+q63o3J2pEOTn/SL
O//bHZZF/Xh+vinSIWiHXGswkC93KT/ePQ/BzwxQdIn3RvDjK2svP9SLdLh3
9+7do0Dz/vu08J6XiHT4phHTv4q5w+Ho/ceWJ5giHfhKbjn0s3U4gOw/8j3C
oRwI/LkQfGMgeM2H4HsAHZgm3OHQYnHtaC5jpIMSEAiJdzjYhkdv3C8S6XD4
q0bMe8kOh6+lD+YIakSC1Z+T6QC797hDpAPX9cUFtnIdDtuzOX8+iEPwQxbd
TEqpRvD7+KvMsidGOkR+6lb9DtSftvlV8dcFEPdnSXU42ADtq98Q6TA5Xufn
XXGI+0DhdyGTea6dCIK/zv1hVQ8/gi8CFHjE2+Gwdkpqx2MlBP9JyvluBs1I
hzQguAcMDylTy35Zl0iH/kNADwHDK5B18SSrEgR/TnNI+aVWBB+kv2FOpMOC
y2xWX5kR9oHCQ50VwYfFLwDWsdrP
           "], {{100.57466874999997`, 770.24}, {
           102.17919999999997`, 770.24}, {102.17919999999997`, 
           770.9305208333334}, {101.9269083333333, 771.27578125}, {
           101.42232499999997`, 771.27578125}, {100.91555416666664`, 
           771.27578125}, {100.63300208333331`, 770.9305208333334}, {
           100.57466874999997`, 770.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4l7Dcl1F5igHBjDocIDxPR5WiayT7XCI+uf8
660+Jl9knftDLQmI+oWuUQ58JbcczGU6HAwXbTHfkRDlwHV9cYGtXIeDW8Af
CeNGBP/4PHHGjKkIftt3zt7epVEObwJ3yOUCzW+Ourxn8cYoB6DxVWekOxwa
9s55s3NvlEOhLdd1bakOh395jSxHD0c5JJ/Un/ZHHMFvfR24w04UwYf5B+Se
H9Mw+SD/zBNG8G85LOe9AtSfzR/KXT8F4p90oPn3X07d1NMf5QDyfjjQv8FH
rkXO6opymDVz5kxPyQ6HlZI66/Obohy+acT0H5KEqOcpR/Avle4ufBqL4Aeo
L+g0cIty6Ozo6JghjghPkH9dhBF89PiA8QEZ7rGb
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQHViiMv3/mmgHBjDocIDxg3bItRazdjhYai57KjUn
2mHWzJkzCxk7HP7vZhWa0hTtYMt1fXHB/3aHxTrOMtkJCP6qtA179rkg+Dpb
Ty/5rBftMNfsQuZuoPkaElOvcMpHO8T0H/oawNzh4GW1/Zs2P8T+F0D7or1P
sNuyRzv4S7/YUsiJ4Hs8rBJ5x4vgr3N/WHVFqANsn51AtMPkeJ2fR8U6HNzn
Nqg5KUU7fNMA2iDZ4fDkcsAEV5Noh8hP3ar7ZTocLh+yr//iHe0Acp6tXIeD
SJbvZ79MBH93+cGz/S0Ivmp1HIvC7GiHBZfZrJ7KIMLn7JkzZ0ykEPzW14E7
5LQ7HOQcPyafuYnJRw9fGB8AnJ6dtw==
           "], {{110.70309999999996`, 
           770.81421875}, {110.36622499999997`, 771.1219270833334}, {
           110.04757916666664`, 771.27578125}, {109.74716249999996`, 
           771.27578125}, {109.12445416666664`, 771.27578125}, {
           108.81309999999996`, 770.7817708333333}, {108.81309999999996`, 
           769.79375}, {108.81309999999996`, 768.9245833333333}, {
           109.0901833333333, 768.49}, {109.64434999999996`, 768.49}, {
           110.00455833333329`, 768.49}, {110.35747499999997`, 
           768.6941666666667}, {110.70309999999996`, 769.1025}, {
           110.70309999999996`, 770.81421875}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          112.79889999999996`, 768.}, {112.79889999999996`, 773.39}, {
          113.49889999999996`, 773.39}, {113.49889999999996`, 768.}, {
          112.79889999999996`, 768.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.91666249999996`, 
          766.67}, {115.60244374999995`, 768.01421875}, {114.24619374999996`, 
          771.71}, {114.94619374999995`, 771.71}, {115.98088124999995`, 
          768.79734375}, {117.07681874999996`, 771.71}, {117.69588124999996`, 
          771.71}, {115.74025624999996`, 766.67}, {114.91666249999996`, 
          766.67}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          120.49679999999995`, 769.75}, {120.49679999999995`, 770.25421875}, {
          123.50679999999996`, 770.25421875}, {123.50679999999996`, 769.75}, {
          120.49679999999995`, 769.75}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {{{129.42398749999995`, 769.90421875}, {128.57961249999997`, 
           772.0775}, {127.73195624999995`, 769.90421875}, {
           129.42398749999995`, 769.90421875}}, {{130.16773749999996`, 
           768.}, {129.62851874999996`, 769.4}, {127.52742499999995`, 
           769.4}, {126.98164374999996`, 768.}, {126.32867499999996`, 768.}, {
           128.29523749999996`, 773.01703125}, {128.99195624999996`, 
           773.01703125}, {130.92789374999995`, 768.}, {130.16773749999996`, 
           768.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oTDl7VTyxMcGMCgwwHG93hYJbJOtsPhuKbV
pNO9mHyRde4PtSQg6pfOSHDgK7nlYC7T4bCp+tMGg2UJDlzXFxfYynU47Ama
ppi3DcH/+3Px1I4DCH6s2tzo2ScSHN4E7pDLBZp/+3pj8bJzCQ5A46vOSHc4
RHamdW+8kuBQaMt1XVuqw0HiUYT49usJDskn9af9EUfwW18H7rATRfBh/gG5
J+AgJh/kn3nCCP4th+W8V4D6/TcdkhI5APFPOtD8Tvnkd7P2JjiAvB8O9O/h
HuZDirsTHGbNnDnTU7LDIc98XQ7P9gSHbxox/YckIeqjNiL4TU+/+h5fguA7
2r24+QYYXp0dHR0zxBHhCfKvizCCjx4fMD4ALsa4ww==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYhHZk0/v6yc62HJdX1zwv90hfnbVKXMFBP/C
jZaF1sKJDv7SL7a8ZOhwSLv6POs1R6JDIVDBbeYOhz8XvUxm/0twKAeC82wd
Du4BfySKf0L47VwIPkg9Mz+Cf/irRsx54Q6Ho4wPDeb9g8h3i3c4HEpZlfAF
aH61yDp3S6kOh0D1BZ0BQPtbXwfueCbT4cCQ38hyVDHRAeQ8W7kOhzPWfhcD
TRD87ikOseW2CL5tZcSKre6JDvsjPnW/le1wePhy6iae4EQHzZj+Q75IfLB/
JDocXigzBysA1TPPNbtwUBLi32ygeWfPnDljAnRPzD/nX29NEfzQI9cipbQR
fN7H0a45SokOT8W96zSB+lujLu95LJ3oAPTOQyFxSHhFi0Ls/yvS4bCjl+2D
mFCiw/t3796ZCSH4aUCwjw/BB3kniRsafkD9Par7I1ZxQNynLQMJn2lsUPuA
9tdtfCLezALx3xptSHhWAuOrqlnfp80Mwb8u9MlR3wHB/2kikrLRM9HhxZZG
P2kWRPiA4iueFcEHOv/rCwZI/NW5Jjp4PKwSeQdMLzoZ7tOPWCLSD3r6AgB4
qhLn
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3RToObfhTKLDwyqRde8ZOhwO/QgTlN6X6NDkJ/3i
zv92B8dV1prHNiY6BO2Qaw0G8v+kfn/SuBzBV1INuM47DcGfa/lP7nx7osO9
u3fvHgWal7uYcc/RmkSHbxox/auYOxwu5BgGHSpMdOArueXQz9bhALLfISfR
oRwI/LkQfGMgeM2H4HsAHZgm3OFgMFNLQhSoXwkIhMQ7HHo03vLuq0p0OPxV
I+a9ZIfDi+3rmdNbIOrPyXSA3XtwQqID1/XFBbZyHQ4njY5sPDcfwZfwW5Mm
sA7B39pSc0F4Z6JD5Kdu1e9A/Quumby/cQDi/iwpiH3zTiQ6TI7X+XlXHOI+
UPhdyGSeayeC4K9zf1jVw4/giwAFHvF2OLi4F/0834jgx+urV98DujcNCO4B
w6Na/M6fnEmJDv2HgB4Chte0/xPqqlch+Hv2vSxw34zgg/TPA8bXgstsVl+Z
EfaBwkOdFcGHxS8AoFbfiQ==
           "], {{140.08616874999996`, 770.24}, {
           141.69069999999996`, 770.24}, {141.69069999999996`, 
           770.9305208333334}, {141.4384083333333, 771.27578125}, {
           140.93382499999996`, 771.27578125}, {140.42705416666664`, 
           771.27578125}, {140.1445020833333, 770.9305208333334}, {
           140.08616874999996`, 770.24}}}], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gXpm19d5k1yCNoh1xr8v93BwXqXCiMLgu9e
qn5U5Eeiw727d+8+BfK3iP4+zfcq0eGbRkw/F2MHnA9U/vonK5QPVD/X7EKm
NUuHg5zkDCZ5oHn9h75qxDB3OHySv5Rvz4fgF1zc1u4lguC/fppy3lsyyeH9
u3fvjgH5SbF33JxlkxzWuT+smgM079aV4H1WikkOuQsusxUB7Zs6gb/KTDnJ
Ifmk/rQaNgQfZN4edgQf5N5JnB0OEW0W15YCzdP5eXSSOHeHw93Crr4WoSQH
YyDw5ulwsGT0bfFlS3J4WCWybj5vh0M5t4qG3ZdEsP09/FDzXic6CAJBoBCC
z3V9ccFbUQT/qbh3XaNEh4Pf+impJ94lOhybFK/TKdXhsO/NPJs3XyHmsch0
OBzqvMoj9jfRYdqfpJP1sh0OitvOXXoBtB9knq0cxH0pwgg+KH4eSiL4GyuO
/H6iCHE/M5Cvr7VSuEA7yaH1deCOPqB53TuzOW/qQ/hhSHx5oMADoPtyTBq2
PwCGz4stjX6HJTscziRU1hZLJTmcPXPmjAnQvavswqMnCiP4oPCXYkPwQfEZ
/z/RYc/u3bs/SyD4s2bOnFkohuCD3HtVpMOh8dHxGdXA9AAKn0rhDgdQ+tsM
TA+aMf2HYoWg4SUB4bsKdjisvd2rHa2S5LB61apVXAIdDjs2Gc7ZoZPkUHLL
YflePqj7DSH+i+OFhB+HeRI4PP8D4/fPt9IHcywh9nlyIfiFtlzXrTkQfJD/
FwPTk4jTl4mNpkkOn7pV9zcA05/LjQ9fvHQh6ekKML2znZMMlFJNAse/JkOH
w/m/633nSiHyC3p+AgAwHX/3
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLWx/7M7V3iQHkXXuDy8xdzjA+Ie/asTIM3Q48LJG
2jB1JTmU3HJYfvd/u0PBuY5L99qSHLY2+klvAPJtZofOz25Jcmh9HbhjGpDP
maGU86MxySEUCGqB/DKOb0VB9UkOtlzXFxcA+S01FzZX1iD4VUt1nG2KEfwT
B0R+zM1Oclhwmc2KFWg/yL55qUkOaUCgx9jhILCon6cnFuKerUwdDg+4J69s
ikxyUNsf8UmYFcGvBnrIkwPBBxm/VLLDYTHjHlYhH0y+x8MqkXWyCPXofGMg
cFbucHAv+sn/Mj/JYYdc6+uPSHyY+msm7y1c+zH5MPtg6tH5/Ye+arhwIvhB
QAuM2TscDrYtD88qTHLwl36xZSfQf9vXMz/PKYGE9zWWDocNpdPcbpZC+GlA
vkrA9bfPyiHxI8ACic+pVYj4ZdLbetqlNskh8lO36nRmiPleDZDwqgTyAz3n
NixrRvC7t9mG5LYh+KD4vNSJ0I+efgCfKwPe
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPWllU6Dn2iQHBjDocIDxPR5WiayT7XD4yf9y+/rD
mHz51teBFhIdDpbbv2lznUly2LN7925rmQ4HVc71Xvo3khy4ri8usJXrcNjN
KiQi/wLBr4pjWeDyCsH3S7XjbX0D0W8M5JtJHYh+8A5ivgISv9CW67q3ZIfD
0TtbW2xeJzmc1J/2ZxaQvzz8lBEL0PxvGjH9h4D8W11/U82fIvgv/l1fdu86
gu+ufTFnI9C9SkCwSxzhn2qRde4rhRF89PCA8QH1GYPj
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.37366249999997`, 
          766.67}, {153.05944374999996`, 768.01421875}, {151.70319374999997`, 
          771.71}, {152.40319374999996`, 771.71}, {153.43788124999998`, 
          768.79734375}, {154.53381874999997`, 771.71}, {155.15288124999995`, 
          771.71}, {153.19725624999995`, 766.67}, {152.37366249999997`, 
          766.67}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          155.94899999999996`, 768.}, {155.94899999999996`, 768.84}, {
          156.78899999999996`, 768.84}, {156.78899999999996`, 768.}, {
          155.94899999999996`, 768.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYv8/EsXlH5IdbLmuLy743+4wq+pU+PkHCD73
jit6ly8nO/hLv9jykqHDYeEW8x9NJ5MdCoEKbjN3OJhvnHXQaH+yQzkQnGfr
cGjS91nGtQvCb+dC8EHqmfkR/MNfNWLOC3c4MDw02Ge6HyLfLd7h8Nf519tu
oPnVIuvcLaU6HHrYPoi9ANrf+jpwxzOZDgdrv4sTYx4lO4CcZyvX4cAuPS/u
5RcE/1jxhFd8/xD8iogVpr4cKQ77Iz51v5XtcJA5+dR+iXCKg2ZM/yFfJD7Y
PxIdDsrMwQ+2s6c4MM81u3BQEuJfJqB5Z8+cOWMCdM/0u5PbW78h+BMWqz3f
+BrB9zi0+hLz42SHp+LedZpA/Qcslb2q7yQ7AL3zUEgcEl6friaD7f8r0uHw
OSesdt2lZIf37969MxNC8NOAYB8fgg/yThI3NPyuJTv0qO6PWMUBcd+hO5Dw
mcYGtQ9of93GJ+LNLBD/ubyBhGclML62JtXflP2O4At9cjx/jCEFzjcRSfno
wZXi8GJLo580CyJ8QPEVz4rgA53/9QUDJP5E2VIcPB5WibwDppd09+kqMb8Q
6Qc9fQEAJ3YdZw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIwfSBagTElxSFoh1xr8P92B5/PfcEmwQh+dkXV0jOu
KQ6rV61atYuhw6HUX07slHWKQ0z/oa8dzB0O9WqH2o4bpjjwldxyCGfrcGAR
ErE/ppPikMU810yCC8EvtOW6fpoPwW/yk37RI9zh4BEW0XwKqH9ro590gHiH
w8V7D7gvA83nur64QFSqw+HNsam9D4H2J+j8PHpLpsOh82/q95ZgiLytXIfD
iqZAz70pCH5UeuaU36UI/oGz538tbEbov721pWZDL8L873Mt/+2bjrAf7L45
KQ4G0/4kTRRG8KtF1rnf5EPwNz4R92YD+i/Fjpd1J1A/UPqhFdD/ytP/T5gH
NH9JgS1XOTMkvLqA9kt4123cAgw/mdhJH1aVIsIXPfwBXhKlrg==
           "], {{
           163.13388749999996`, 768.42}, {163.84409583333328`, 768.42}, {
           164.19919999999996`, 768.8986979166667}, {164.19919999999996`, 
           769.85609375}, {164.19919999999996`, 770.8025520833334}, {
           163.8484708333333, 771.27578125}, {163.14701249999996`, 
           771.27578125}, {162.4484708333333, 771.27578125}, {
           162.09919999999997`, 770.8003645833334}, {162.09919999999997`, 
           769.84953125}, {162.09919999999997`, 768.8965104166666}, {
           162.44409583333328`, 768.42}, {163.13388749999996`, 768.42}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgX5Lzlh+1McGMCgwwHG93hYJbJOtsOhvTXq
8p6rmPygHXKt3BIdDqZnrf0u3k9xOHvmzBkdGQj/45sUB67riwts5SDqZf4i
+M0vlJk386TC+bONF20pF0+F6z+XdvV5lmwq3Hy9yefW2qoj5EHm2Zgg9N+w
rYzIcEHwf8fPrjrlh+D/+3PR60pYqoMgEFQC3f9YRPZka0yqg3zr68AP0h0O
UT1THGyTUh10fh6dlC7V4SDmEfBHIjXVIQEo4CSB4AOd87pRFMGHhdeGhy+n
bvLD5M+aOXPmRhEEH+QcIaB5hgasde2eqQ7fNGL6D0lCwsvQHsHnKVzTXW2C
4L/y68q01Ex1YJ5rduGkOCJ8QO6/IYzgw+zPYMhvZGHH5MPcA+PD3APiH2FE
2Afiu3xPgfN79x8vvvAGwX/7+oDl4ocpcPfA0gPMPTA+enqC8QF9kP+J
          "]]}, 
        {Thickness[0.0016339869281045752`], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}}}, {{{556.2941, 43.04484375}, {556.2941, 
           48.054218750000004`}, {557.63394375, 48.054218750000004`}, {
           558.2282145833333, 48.054218750000004`}, {558.6551416666666, 
           47.951770833333335`}, {558.914725, 47.746875}, {559.1743083333333, 
           47.541979166666664`}, {559.3041, 47.20583333333333}, {559.3041, 
           46.7384375}, {559.3041, 46.2046875}, {559.1316520833333, 
           45.786510416666665`}, {558.7867562499999, 45.48390625}, {
           558.4418604166666, 45.181302083333335`}, {557.9493083333333, 
           45.03}, {557.3091, 45.03}, {556.9941, 45.03}, {556.9941, 
           43.04484375}, {556.2941, 43.04484375}}, {{556.9941, 45.53421875}, {
           557.2806625, 45.53421875}, {557.70285, 45.53421875}, {
           558.0287874999999, 45.634479166666665`}, {558.258475, 45.835}, {
           558.4888916666666, 46.03552083333334}, {558.6041, 
           46.31916666666667}, {558.6041, 46.6859375}, {558.6041, 
           46.99583333333334}, {558.5136833333333, 47.217135416666665`}, {
           558.33285, 47.34984375}, {558.1527458333333, 47.48328125}, {
           557.8519645833333, 47.55}, {557.43050625, 47.55}, {556.9941, 
           47.55}, {556.9941, 45.53421875}}, CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3Smf/C5rQqPD4a8aMf37XR0uMtxj8uxtdLiQyTzX
rN/Vod5jf61tV6PD9cUFtlzlrg5TvrHFe7Qj+FqfMzVutCD4uhMW/LjY1Ohw
hc0qV6HZ1WHe2VXnTRsbHc6eOXPGZ7arAx/31mUz6xsdBIFg4mZXh+OaVpNO
1zU6eDysEtG7hOAX2nJdV/6O4M+aOXOmpJabwyyDkv/aDY0Oy3lLbjkEujk4
2b24+aYJIj8zx83hXPJyo/WtUPd0uDlIPooQr+9sdPgG9N6hqW4Oyjv/tMf0
Ifgg/8zox+TLt74O3HEewQc6Z3EBu7vDhMgLfc96of5RdncAhV9TF4Jvt3Aj
5+l2BJ/jojvbPmD4AE3/qiHq7vBsneqTaGB4VIusc3/4ww3OB4e/g7vD4R7m
Qz+B6oGyVSIR7g6njhUkxXY0OiwBeud6srvDr5jco23dCD4oPC73IfhCK16X
OU9sdJDwrtv4JNzdIeHwZe2rkxodGEAAaD7IPxlTGh1ebGn0k9ZwB8eX4VRI
+K9jQvBh/ofxQdobfrnC+Sf1p/15dNbVwTzdJVN+GsS9U7a7OviI9nj9mo7g
g/xvNgPBB/mndwbUPTsg6YlhJtT9QP6m6k8bEmZCw6vN1cF/0yEpFah+kRpX
B9fbcquOTUNLj1MRfFD47JuE4C/MejhffiIiPaOndwACWlwT
           "], {{561.9494, 
           43.84109375}, {561.9494, 44.75}, {561.7328375, 44.75}, {
           561.3799208333332, 44.75}, {561.0944520833333, 
           44.684010416666666`}, {560.8764312499999, 44.55203125}, {
           560.6584104166666, 44.42078125}, {560.5493999999999, 
           44.24796875}, {560.5493999999999, 44.03359375}, {560.5493999999999,
            43.88192708333333}, {560.6037229166666, 43.753229166666664`}, {
           560.7123687499999, 43.6475}, {560.8217437499999, 43.5425}, {
           560.9551812499999, 43.49}, {561.1126812499999, 43.49}, {
           561.3802854166665, 43.49}, {561.6591916666666, 43.60703125}, {
           561.9494, 43.84109375}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQzSE9L05yQaPDDrnW14FPXByuPs/S3gblX9R1daiI
WGG6d3Gjwy2H5bxfxFwdFNJkBLYta3R4EwhUwe3qcErg+K4FKxH86Xcnt9eu
R/D/Of96m72p0SGLea5ZgC2CnwYEzxYg+EFA5dkvXR1E+yvmN2xodDC/kMks
uxJifsTaRgfNmP5DXztcHWROPrX/sgLBV1vQuaFxKYJv7Xdx4pFFjQ4eD6tE
1s11dYi6vOfxHqB/gL7bIXfc1SG24PPmbfMaHQ5/1Yjp/+DqcH8f35zNc6H2
a7jB+cZAsDkPwe8AAo7tbg4HLJW9bgP1H5sUr/Pzo5tDs77PMq2FUP/Kuzu4
qpYyVQHDSxAEfN0detk+iFUAw2tJgS3X9WR3sHtUViH4Uxxit0evRfBB4SsH
9D+7Ve6CYD93ePicPXPmjI8ygg9yP3+kOzi8WXdg8kHeP87oBucDQ0fjznZX
h5dTN/Gc3N7osHrVqlVaja5g9wVsh/o31tXBsFxX8fq2RodCoHOUrVzB/vu0
FeofWQh/0ZZGB5F17g+r2FzB4REMjd8L91wc0t2nq+xZB5H/dcoFnH7urkTw
V7xbMqNsGYKve+tbgCkwvBZcZrPKvezigJ4eAeppNBE=
           "], {{566.3027, 
           44.2490625}, {566.3027, 45.80875}, {566.0168666666666, 
           46.120104166666664`}, {565.7055124999999, 46.27578125}, {
           565.3686374999999, 46.27578125}, {565.0704083333333, 
           46.27578125}, {564.8363458333332, 46.15}, {564.6664499999999, 
           45.8984375}, {564.4972833333333, 45.646875}, {564.4126999999999, 
           45.30234375}, {564.4126999999999, 44.86484375}, {564.4126999999999,
            44.041614583333335`}, {564.6886895833333, 43.63}, {
           565.2406687499999, 43.63}, {565.6161895833333, 43.63}, {
           565.9701999999999, 43.836354166666666`}, {566.3027, 44.2490625}}}],
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdf6OnDHjUYHkXXuD3/1uTq8AwK5q40O0i+2NJ6r
dXXwAzI4LzU6yAPVWZS6OthyXV9ccR7BZ7PKXSB9GsFX3R/xqft4o8O9u3fv
xva4OswEgpNHGh1i+g99XbHL1eFTt+p+jkONDrcclvN+eeHqALJ/xYFGh3Ig
+K7iBucbA8HmPAS/GujAxG1uDpzXFxfcPdjooAQCH90cHlQBJYDma4IskHN3
2A7UsPEYRP1DH3ewe0+cbHRYUgBkJbs7gKjuswi+s4uLi8xFBB8YGnJ3Lzc6
9AA9UuTv7pAGBOeuQt2v5g62b//1Rgedn0cn3f8LcR8o/Jjnml14eRjBfwhU
d7wCwfcACujFuTkAjdHgOYbgT/2TdPI8kA+y59lbV4c5ZhcyjU81OnzTANq4
1dVhMdBd5hcQ/JwFl9myLiH4IP32QPexA+MheL8r3D5QeJReQvBh8QsAvTbt
6w==
           "], {{568.78546875, 45.24}, {570.3899999999999, 45.24}, {
           570.3899999999999, 45.93052083333333}, {570.1377083333332, 
           46.27578125}, {569.633125, 46.27578125}, {569.1263541666666, 
           46.27578125}, {568.8438020833332, 45.93052083333333}, {
           568.78546875, 45.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          574.8965999999998, 43.}, {574.8965999999998, 43.50421875}, {
          575.8765999999998, 43.50421875}, {575.8765999999998, 47.48109375}, {
          574.8965999999998, 47.22953125}, {574.8965999999998, 47.746875}, {
          576.5765999999999, 48.16578125}, {576.5765999999999, 43.50421875}, {
          577.5565999999999, 43.50421875}, {577.5565999999999, 43.}, {
          574.8965999999998, 43.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPam9NarZpMlBvvV1oEWpq0N8SJB6gAGCv8z0rPU3
nSaH1auAoNvVIVP72/RSrSaHw181Yvp3uDroKMp/+aLe5HDLYTlvyVNXB945
xou2qDU5zDW7kNms6Abnc11fXLA3B8GXfrGl8dwONwe5tS6bvwL1+wEFGL+6
OTicT7taDjR/SYEtV7iiu4M755XS30D7fx6dFL/G193hnZhHQIoBRP56sruD
2Y9DKZtMEPykjx3fGS0R/D9dShOzbRD6mY/2G763Q5jP+f/PxSJHhP1g9zk1
OfxNOqkvthPBX+f+sGpKLoIv4V23MUXBzUH1+cbgQqB+j4dVIuseuzqE1K7b
9gpovi3Iw9sh4ZUKtL9u4xNxb2D4XdabfO6tBSJ80cMfANSorq0=
           "], {{
           582.5728874999998, 43.42}, {583.2830958333332, 43.42}, {
           583.6381999999998, 43.89869791666667}, {583.6381999999998, 
           44.85609375}, {583.6381999999998, 45.80255208333333}, {
           583.2874708333331, 46.27578125}, {582.5860124999998, 
           46.27578125}, {581.8874708333332, 46.27578125}, {581.5381999999997,
            45.800364583333334`}, {581.5381999999997, 44.84953125}, {
           581.5381999999997, 43.896510416666665`}, {581.8830958333331, 
           43.42}, {582.5728874999998, 43.42}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpbGqc7cQU0OMf2HvmrIuDvA+NcXF9h2Nbo6
ZD3/vbLQB5MPUy+hf1elzQOTbwwEm2Pc4eqx8qeg8Vk8HKp/8Oxe5Q/l23g4
zJXSvysThuCv+HjJ91U4gm++5UTZt8gmBwnvuo1PzD0cvJMEIhxjmhweVoms
c9dD8N8E7pBrfeXuMKv2B8/jSKj8N3eHoDm1P/6EQ93/x92hZN98qf4wBD/y
2qsZF0IQfJkzwl/nBzc52HEBQ+Sru8Oe+VL6f4HhxQACL9wdHLtznkcD+Xwl
txyW30KEZxDQ+tcHEfyzZ4BgLoIPC5+nv1d+DIrE5KPHD4wPAMeMwUc=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          590.6290999999997, 43.}, {590.6290999999997, 43.50421875}, {
          591.6090999999997, 43.50421875}, {591.6090999999997, 47.48109375}, {
          590.6290999999997, 47.22953125}, {590.6290999999997, 47.746875}, {
          592.3090999999997, 48.16578125}, {592.3090999999997, 43.50421875}, {
          593.2890999999997, 43.50421875}, {593.2890999999997, 43.}, {
          590.6290999999997, 43.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4odVIuvcFxo5MIBAg6sDjB+0Q671taGHA5D3
sCrEGIPvAVLI5A5Rv9rY4ZbDct4SZ3eHQluu64vFTRyWFAAZye4Oh75qxPTP
RPBP6k/7k/QKwT82KV7np5apA8j4i2HuYDow2hRs7nEbd4fVq4Cg29QBaGrB
XiV3iL7Fpg4GQGNO/neD88Huu4zgw/wDds8HEwx+NcgjO93gfKDrbzncdXOI
/NStuv+ZCcQ/39wcNGP6D329ZALxN6u7w8+jQAfvN3GYNRMIRNwd/KRfbGmc
Z+IAUqYh4w5RX4Dgg4yL4EHw3wQCHbrW2KEDBH66wcMTHI5bEHz0+IDxAfb9
s3k=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/Tsm9+i/2RYOHg+rRPT2ujrA+Jox/Ye+Nro6HOlh
PpRYa+HguJy35Fatq8Od643FbikWDv7SL7YwVrs6ONu9uLkmwMIhaIdca3al
q8PKJX4OwrYWDqFAcLXc1UF4xeuyx+oWDtcXF9hyAfkNHvtrZQURfL0JC34Y
HjeH8xdlPZxv32XuwG6VuyC4AWpflLlDGhA8m+Tq8KBkh/MGSXOwe6JWuzok
Hr6snfrTzCHyU7eq/UUEf537w6opLG5w/hKg8eFS7g5lhdK8D3ox+dUiQB1R
7nD16HxjENji7jDlG1v8jDXmDq2vA3fI7UfwYer5ubcuq1xugcGH2QdTj87/
phHT7yTiBufLAy2w+OzqkDOrfM6iHeYOL7Y0+s2+7eog9ShCfPsFc0h4n3V1
eCz4XljqDpR/zNWh+elX3/Y35pD4OQiNT0ZE/BZdeWJTJm7h0KO6P6JoJ9R8
fQtIeG13dXi2TvVJsxeCv11Cs3FXAoIPjs9qhH709AMAcMwBtw==
           
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ3eP1isXEytrB42GViN5eVwcYXzOm/9DXRleH0KoG
xunS1g6Oy3lLbtW6OuQe/bepmsnawV/6xRbGaleHK9qpko/eWTkE7ZBrza50
dbCadLre47aVQygQXC13dVgyNWObxDErh+uLC2y5gHxBM5u9QesR/P21shbp
qQi+cUTc/RINKwd2q9wFwQ1Q+35YOqQBwbNJrg6FSabNT7dbgt0TtdrV4dOG
gOxZ0y0dIj91q9pfRPDXuT+smsLiBucvARofLuXuwB4/w0dUB5NfLQLUEeUO
V4/ONwaBLe4Oak+a5531snJofR24Q24/gg9Tv+CH4bN1rtYYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg5/2r/cvh5m5fBiS6Pf7NuuDqvPXw17kwcN77OuDiX/
s4P9q6D8Y64OIpeLevd0WUHi5yA0PhdYweOX+VBizeqtVg49qvsjinZCzT9r
BQmv7a4O5XMWKe98geB7sC078P4fgg+OTylruH709AMAcnr/JQ==
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3Tzv7KrzpjYO3zRi+g9ddXGA8atF1rk/jHJ32HaR
4R7TS0w+UPXXFczuDk7f95t91bF1eFglsu64s7tDmdbnTI3Jtg5LCmy5rie7
OwRkzyqfI20H55s2P/3q24XgPz51rCDpoZ1D6+vAHXL+7g5RTnYvbirYO3iA
DFR1d7i0c2t8YIK9QygI/HFz6CstlOZtsHeYHK/z8+hhBJ8BBGoQfLB7dd0c
QjguurPFQPRffefq8EB3woIfwvYOQOdr3Nnn6sAUsOmQ1Bk7B5DyX32uDhOF
Vrwuy7VzuL4Y6MByV4h5P2zh/HZrlmrLbgR/yvp7ux8Y2DqU3HJY3tvjCg8f
oHFVU7Yj+OjhC+MDAE4fqM0=
           "], {{28.910199999999996`, 43.8990625}, {
           29.243429166666665`, 43.589166666666664`}, {29.561710416666664`, 
           43.43421875}, {29.865043749999998`, 43.43421875}, {30.48848125, 
           43.43421875}, {30.800199999999997`, 43.9275}, {30.800199999999997`,
            44.9140625}, {30.800199999999997`, 45.7846875}, {
           30.523481249999996`, 46.22}, {29.97004375, 46.22}, {
           29.607647916666664`, 46.22}, {29.254366666666666`, 
           46.01619791666667}, {28.910199999999996`, 45.60859375}, {
           28.910199999999996`, 43.8990625}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.616, 43.}, {32.616, 
          43.84}, {33.455999999999996`, 43.84}, {33.455999999999996`, 43.}, {
          32.616, 43.}}, {{32.616, 45.87}, {32.616, 46.71}, {
          33.455999999999996`, 46.71}, {33.455999999999996`, 45.87}, {32.616, 
          45.87}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          34.84720625, 42.02}, {36.63220625, 48.04}, {37.1517375, 48.04}, {
          35.3667375, 42.02}, {34.84720625, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          38.51800625, 42.02}, {40.30300625, 48.04}, {40.8225375, 48.04}, {
          39.0375375, 42.02}, {38.51800625, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLb79IkPcc1cHj4dVInp7XR1gfM2Y/kNfG10d/pyT
qee/4erguJy35Fatq0PHl9vXG0+7OvhLv9jCWO3qsFudn3vrQVeHoB1yrdmV
rg7vopzsXmx3dQgFgqvlrg6L70yIDFjr6nB9cYEtF5B/a82vmLcLEfyNAdmz
vtcg+K/3cufVxbk6sFvlLghugNrn5uqQBgTPJrk6cDl/32+mBnFP1GpXB+9X
LCaCYq4OkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3CD24YonfAxcMfrUIUEeU
O1w9Ot8YBLa4Ozxpnnd2Vb6rQ+vrwB1y+xF8mHqlvtJC6beYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg4Xroa9WV/q6vBiS6Pf7NuuDssrj2vuaoSG91lXh56J
Qiuy26H8Y64OMb9FXRf1Q+PnIDQ+ZyHi93JR7x7JpUB9qvsjinZCzNffCA0v
YLzxPtCdsGAfgv91yvp7u08i+OD4vI7Qj55+AJa3AfA=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZJ4+LJ2qpsDAwg0uDrA+NUi69wfRrk7rP0Vk3t0
Hyb/TeAOuVZmd4eN0yfb6j9wc9izGwic3R3i75fsOCzg7rCkwJbrerK7w46L
DPeaAhD8LSaneCUjEXzmgE2HpJLcwfqtgfzFyjv/tGe7g81nTULwua4vLtgr
4u7wQHfCgh8x7g7T/iSdXC/p7pAm+ShCHGh+TP+hrxoy7g5Gz9apPnFB8DO3
SWg28iP4z9P/Opx55OagBASLfrvB/QP0XdWUXQg+enjA+AApFYE2
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLXUgWsHR0NNBZJ37w199rg5ysZM+rPru4SD9Ykvj
uVpXB3Fl1YDwYx4O8q2vAy1KXR3YhETs3eYi+HP4yjnKwhH89gR99Wo5D4d7
d+/eje1xdTjBbjs79JO7Q0z/oa8rdrk6hOj++ex+zN3hlsNy3i8vXB3A9m9w
dygHgu8qbnC+MRBszkPwq4EOTNzm5nDp3gPuyYfdHZRA4KObg7PM60dmr9wd
NEEWyLk7bIn8uvOWgAdY/UMfd4h7nTwclhTYcl1PdnewdHUvqqxD8Is3PXdt
2I7gP+/ReNv72MOhR3V/RJG/u8PUK5wZi5g8Ie5Xcwfbt03R00Hn59FJ9/9C
3QcMP+a5ZhdeHkbwH1aJrDtegeB7AAX04twcVKb/n1DH5gHnTzK/PH2HkIdD
GhA8e+vq8P/6snmfPDwcvmkAbdzq6pBTUbVUZyWCz1R6Ny/mDIIP1v/Tw4Hd
KndB8H5XuH2g8Ci9hODD4hcA+L3RJg==
           "], {{48.08026875, 45.24}, {
           49.684799999999996`, 45.24}, {49.684799999999996`, 
           45.93052083333333}, {49.43250833333333, 46.27578125}, {48.927925, 
           46.27578125}, {48.42115416666667, 46.27578125}, {48.13860208333333,
            45.93052083333333}, {48.08026875, 45.24}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrXz7Z12WireDyDr3h7/6XB3UKgz8r7zycpB+saXx
XK2rg4Ld4XUNO70c5FtfB1qUujrw626amz8BwV+qKZo+3wvBn1B9tnWJoJfD
vbt378b2uDpcVAJa8NTTIab/0NcVu1wdYj1mBRXu9HS45bCc98sLVwew/Ys9
HcqB4LuKG5xvDASb8xD8aqADE7e5OYC4e7Z5OiiBwEc3Bx/zTseEu54OmiAL
5Nwd9pZMlmBh8QKrf+jjDnGvqZfDkgJbruvJ7g5OCU8vLCpE8GuAzl25CsH/
sPyY9/ZrXg49qvsjivzdHea9X37s9FcviPvV3MH2PRDxdtD5eXTS/b9Q9wHD
j3mu2YWXhxH8h1Ui645XIPgeQAG9ODcHoHPeL//pCefPDir89pDVyyENCJ69
dXXg+OzyV9rGy+GbBtDGra4OpUDvhM1B8LlBAbwfwQfrf+PlwG6VuyB4vyvc
PlB4lF5C8GHxCwDUFuG9
           "], {{51.979968750000005`, 45.24}, {
           53.584500000000006`, 45.24}, {53.584500000000006`, 
           45.93052083333333}, {53.332208333333334`, 46.27578125}, {
           52.827625000000005`, 46.27578125}, {52.32085416666667, 
           46.27578125}, {52.038302083333335`, 45.93052083333333}, {
           51.979968750000005`, 45.24}}}], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk31IU1EYxs1VyEylGKRYszJr1cJEs9LEx+zeG92DpLFUWCiaZfmRhWIa
WCkGYWAtUbRmkophaUilqymJkrWYYWksVjMEU0lRkJLUkd0P6UAvvH/84Jzn
POd5z9mccj4uTeHi4rJC6FChXYU2Bj941rGDwK90MnZ/HgN1cde9TFfKYecu
qs0feQw7HI6TRQxmJrsP1Nfw0Jf3/Hp4i7Kw3FT7bZmF9QNnFcb2XgaV8yGq
UUFvTiPseM5gVLXRkraL8rD9icYQTdmiTeeq4glmpqenszsZNCnZgLwzBCOF
qtY3FgalE/6K4/kEQ6vDsjbZGOTa1s1GXSHYU+lMsYxTlvQWKYt+NT4silrb
U5bSCfoMSdqCIBYG/Z/owoMEwUI9PcxCUePmW+tOoGrlRhYSWcz3nGpO7uXl
8y+xst59HmvFaqTckBOhtA1T5ovaRte7cdDFba+70cIjWTv/2qDh4H3kmNP7
nazHgUNA586I7jEeqZbASmc8h4YsL527J5H1UjnJ30IkZXE+U4mUR/LHfi8W
yP6DkznYIwoSNHUEcSZ16WQCB/5ySaC1TeYMHeWpWJN6lSeHgdOfxn9cIyiO
8Z0I2cAhxvvl0l49Qb/VaiX+HPrKg/JbQFnMf1BJWZzn9xkenWazOdyLck11
dbXPOPuPRb/x/Sy2+P3MPLGSSPlUdbAQ39++3QTieL4KeUp56WTWV7AYVKwx
DZUQPGoW6ioLZ9LdwqONBFFNHrn2DFb2/2L5vjpWyq/sPZHzjGThceFx2ZfP
y+dtpay01ed0KShL97czyDI2xma/Jdj2KmHW3cRAO1fluNMkv6dDRgah/eEx
H64Taf63ixnob1bAoaf/5f//9Be/Q4RH
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          58.76100000000001, 43.}, {58.76100000000001, 43.84}, {
          59.601000000000006`, 43.84}, {59.601000000000006`, 43.}, {
          58.76100000000001, 43.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7e5e9JM/y9/h8FeNmP79rg6HohUcP5r7O1zIZJ5r
1u/qsPiayXsLdn+H64sLbLnKXR1eb1/P/Py6H5zv13h/5uMNCH5LoOfchgl+
DlfYrHIVml0d+jTe8u4r83M4e+bMGZ/Zrg4z/0+o+x3j5yAIBBM3uzrIvX5k
JhXg5+DxsEpE7xKCX2jLdV35O4I/a+bMmZJabg4REc1ciml+Dst5S245BLo5
nDE6slFvEkR+Zo6bQ3f3NtuQfVD3dLg52BSc6wj67efwDei9Q1PdHB484J6s
6ekP54P9E4PJl299HbjjPIIPdM7iAnZ3hy3PXRlOOfpD/KPs7gAKv35uBH9q
UtQ6wQd+cL52/N5yx/V+DkDTv2qIujtw2s4Ola/0c6gWWef+8IcbnA8Ofwd3
h+dSlcZ/N/k5AGWrRCLcHUJ2+1iZv/RzWAL0zvVkd4dAObGss9L+cD4oPBYG
IPjnz/9qnFHu7yDhXbfxSbi7w/aWmgubJ/g7MIAA0Hywf1b6O7zY0ugnreEO
ia9t/uDwX8eE4MP8D+ODtDf8coXzT+pP+/PorKuDxqG25eFH/cHunbLd1aFg
MeMe1scIPsj/B58h+GD/vIG6ZwckPaV/hrofyL/GmaGU89MfEl5trg7LirP3
L3oK0S9S4+rAxKy39fR5tPS4HcEHhY9vP4J/9EeYYHQpIj2jp3cAMC1NQA==

           "], {{62.725800000000014`, 43.84109375}, {62.725800000000014`, 
           44.75}, {62.50923750000001, 44.75}, {62.156320833333346`, 44.75}, {
           61.87085208333335, 44.684010416666666`}, {61.65283125000001, 
           44.55203125}, {61.43481041666668, 44.42078125}, {61.32580000000001,
            44.24796875}, {61.32580000000001, 44.03359375}, {
           61.32580000000001, 43.88192708333333}, {61.38012291666668, 
           43.753229166666664`}, {61.48876875000001, 43.6475}, {
           61.59814375000001, 43.5425}, {61.73158125000001, 43.49}, {
           61.88908125000001, 43.49}, {62.156685416666676`, 43.49}, {
           62.435591666666674`, 43.60703125}, {62.725800000000014`, 
           43.84109375}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvPVduHRhgEODCDQ4OoA41eLrHN/GOXuwFLB
raIRh8n3eFglso7JHaz+dnGAwy2H5bwlzu4Ot6VrEj/1BTgsKbDlup7s7vDh
5GGn3PUIfqHEfa1FhxF8g8KL245fDnDYIdf6+mKYu4PulVnP7t4PcAAZf9zG
3UHLPEXsy+sAB67riwv2Krk7rHjhoff/Y4CDwbQ/SSf/u8H5QSADLiP4MP+A
3GN0FJMP9s9ONzgf6PpbDnfdHEQ7ZUx3HoL655ubQ2dy7J1jewMcQMqrWN0d
/trOa76yI8Bh1kwgEHF3CJ78+cbKDQEOMf2HvmrIuIPVuy1F8GveN82W70Hw
fy1I35xVEuDQAQI/3eDhCfKv+xYEHz0+YHwA2PaxaQ==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vlxmqcDFgU6XF9cYMtV7upgGt0zhaEZwRe7
tsCJIzPQ4cWWRr/Zfa4OzufTrqaHBDpwARXs3evqkH9CJ+O4faBDORB8f+Pq
wHq037DcFMIv13CD80HqbQsQfM2Y/kNf97g5MGlEJp61h5r3w83h99vXByqB
5q9zf1g1RdndQar4upAR0P6gHXKt2X7uDmVMszik2wIdlgCddz3Z3UFgjvEi
k9UIfp+vxK76vQj+RzGPgD8XAx0+davuvxHn7mD541DKqheBDkDbNe6EIPhg
+3ndHdxy5i69eCHQwfxCJrOsjDvEv0Dzzp45c8YH6B49RfkvOesQfMW1LpuP
zkDwJ77y68psD3Twrtv4ZLqQu0PDTdvKiKpAB4+HVSJ6H93A4eWeC7X/vJvD
c/sl9/elBTq8f/fuXd5iBD8NCJ5lI/iFQO8om0HDD6h/f8Sn7qVcbmD3Pa+C
hs9LV4h9HYEOT8W96wxPuIL992omNDy3uzrkaH+bPnc9gq/iVd38/hCCn9G3
//jnq4EOTX7SL7YcdIWHDzi+riL4h79qxPQD0wMo/nrPBjpUiwBNqHN1OP9F
VU9qGyL9oKcvAMQsHPQ=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQXX1c02rS7SAHkXXuD3/1uTr8FXVVOr4vyEH6xZbG
c7WuDj8r+IJklwU5yLe+DrQodXUo/NB6cspEBH9Pnvm6NXkI/qbpk231g4Ic
7t29eze2x9UhKHtWuYxNkENM/6GvK3a5Okj8+7lYVC3I4ZbDct4vL1wdQPYL
SQc5lAPBdxU3ON8YCDbnIfjVQAcmbnNzuB72Rn+3SpCDEgh8dHOYUFoozWsR
5KAJskDO3cFjyje2eG+I+oc+7mD3iqQEOSwpsOW6nuzuwNUln6zXhOAvP/D+
zMZ5CP5D3QkLdmwJcuhR3R9R5O/usOMiwz2nI1D3q7mD7Tt7OchB5+fRSff/
QtwHCj/muWYXXh5G8B9Wiaw7XoHgewAF9OLcHBg2V38ycEPwzZuffvX1CXJI
A4Jnb10dcoP9f2alBzl80wDauNXVYYnyzj/t0xH89wuzHsqvRPBB+s/uD3Jg
t8pdELzfFW4fKDxKLyH4sPgFAJlA3GM=
           "], {{73.12626875000002, 45.24}, {
           74.73080000000002, 45.24}, {74.73080000000002, 
           45.93052083333333}, {74.47850833333335, 46.27578125}, {
           73.97392500000002, 46.27578125}, {73.46715416666669, 
           46.27578125}, {73.18460208333336, 45.93052083333333}, {
           73.12626875000002, 45.24}}}], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u2f/16xiAt2kG99HWhR6urwYxa352QvBJ+N
/1nnLqNgh3t3796NrXN1eODfO32dWLBDTP+hrysmIPhA5Tvm3YfygeovZDLP
3XbY1WFL2HGW80DzvmkAdWx1dYhOsb7PH4/gRxxn4VfLRvD9PiTM0ygNdnj/
7t27vD2uDjb3/XvFa4MdHlaJrDt+0tVB+5xdDVtrsMMVNqtcheuuDotdt33+
2xHsYDDtT9LJ5wg+2LzfCD7IvRqSbg4ahhxr7gDNOzYpXqfS0M3BiGONzKz0
YAdjINjs4ubwWs2QQ8c/2EFknfvDX5FuDqnW9/15taH2V7hBzJMIdhAEgaUI
/pICW67r9xB877qNT8Q53B1Emg+cUlQIdkjQ+Xl0koa7w9e/Vyoy9SDmuTu4
O/wxd5LcaxPskHxSf9qfcHeH3RNMliYFQM1Ldge7LyoTwQfFT3AZgn9LVOF7
VBvE/cYJ7g7XKl6qFc4MdgjaIdf6OsLdoW96npDzIgg/OxTBfxO4Q46Vz90h
sHd6XlBXsEOTn/QLExl3B4Fnnb/Ky4Mdzp45c8ZH2d3hzELXbZszEXxQ+B/z
Q/BB8envGOywZ/fu3db8CP6smTNnSj53g/NB7g0/6+ZQ9VLNsMMbEj7Tt7s5
gNLfD2B6AEXPHWB4gsOrBMKPmeLmcPn2pjD37mCH1auAoMHN4XnnL3OmOcEO
jst5S25lu0Hcvwzq31A3cPgt2gANT3s3hwIhoIFbofapIPhc1xcX7GVG8MH+
v+XqMH9FvfKUtcEOavsjPnHvcHX4fwUYoHMh6clprqtDy4FTC4/2QOJ/YpOr
g7jC91mnyxH5BT0/AQCSQ4Jg
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPXeR8k6buBAHj4dVInp7XR1gfM2Y/kNfG10d+vU8
K6aGhTg4LuctuVXr6hB6cMUSv4AQB3/pF1sYq10d3kc52WV4hzgE7ZBrza50
dej4cvt6o1uIQygQXC13dUg2bX5q6hjicH1xgS0XkF8na5HeYo3gZ+V/aOXU
RPDZlx14f0YyxIHdKndBcAPEvnO8IQ5pQPBskqvDtIxtEiv/BoPdE7Xa1cHM
Zm/QtK/BDpGfulXtLyL469wfVk1hcYPzlwCND5dyd9itzs+99RYmv1oEqCPK
Ha4enW8MAlvcHZg5u+STlUIcWl8H7pDbj+DD1Cv1lRZKJ2LyYfbB1KPzv2nE
9DuJuMH58kALLD67Ovw0fLYuVTXE4cWWRr/Zt10dnjTPO5ulDQ3vs64O1/mP
9DjrQfnHXB32H3G9HWcEjZ+DkPjcY46I3+oGxulStiEOPar7I4p2QsxXdQ6B
hNd2VweJ7RcZ7nki+D0ThVZk+yP44PgMQ+hHTz8A1pjvaQ==
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPat8ziLluSEODCDQ4OoA41eLrHN/GOXukO6Smf/h
JCb/TeAOuVZmd4eXk1rCl94KcdizGwic3R0OmH2d8v5TiMOSAluu68nuDm/0
d6ufFwqF87MfzreXEkfwhd4LS82WDgXrtwbyH0WIbw9UCAWbz5qE4HNdX1yw
V8TdgfEeEyeXZKjDtD9JJ9dLujscvqydOhNofkz/oa8aMu4OWlaTTv/nQfBd
ldx9/YDugfFZqi1vfr4d4qAEBIt+u8H9A/Rd1ZRdCD56eMD4ABQCfW4=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.4137625, 41.67}, {
          86.09954375, 43.01421875}, {84.74329375, 46.71}, {85.44329375, 
          46.71}, {86.47798125, 43.79734375}, {87.57391875, 46.71}, {
          88.19298125, 46.71}, {86.23735625, 41.67}, {85.4137625, 41.67}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          88.98910000000001, 43.}, {88.98910000000001, 43.84}, {
          89.82910000000001, 43.84}, {89.82910000000001, 43.}, {
          88.98910000000001, 43.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYlHZk0/rlcMdri8usOUqd3VYLamzXp8Fwe+Z
4hBr/irM4cWWRr/Zfa4OO3vZPky7GubABVSwd6+rw9O2M03fDoQ5lAPB9zeu
DtXN+j7LtkH45RpucD5IvW0Bgq8Z03/o6x43h4pnP6r/HICa98PNoXBN9+0V
QPPXuT+smqLs7jDBsFw3EWh/0A651mw/d4c3ByyVvdjDHZYAnXc92d2hLery
nmQdBJ+FZ8eVdXYIfvrV51naweEOn7pV99+Ic3dYvy2p/mZmuAPQdo07IQg+
2H5ed4c9WrYHGILCHcwvZDLLyrhD/As07+yZM2d8gO5Zcn8f3xx9BH969pOz
XyQRfPaV75bM4Ah38K7b+GS6kLvDt+l3J7f/DnPweFglovfRDRxeZe/CIPaf
d3OI/ef86+3zMIf37969y1uM4KcBwbNsBL8Q6B1lM2j4AfXvj/jUvZTLDew+
sT/Q8HnpCrGPM9zhqbh3neEJV7D/JKXDIeG53dXh0cupm84YIPizOKTnybkg
+Pd84h8phYc7NPlJv9hy0BUePuD4uorgH/6qEdMPTA+g+NvjF+5QLQI0oc7V
wXXzUQ9Pc0T6QU9fACwhJgA=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXKJn8NkrggH+dbXgRalrg4C3FuX/XwRDuf7ivZ4
aZ0Ld1i9Cgi6XR2SDl/WVt0V7nD4q0ZM/w5Xh7JCaV6FZeEOtxyW85Y8dXVo
8NhfKzsn3GGu2YXMZkU3OJ/r+uKCvTkIvvSLLY3ndrg5cF50Z1MD6vcDCjB+
dXOQehQhbg40f0mBLVe4ortD4KZDUiFA+38enRS/xtfdoVs++d2slxD568nu
Dic0rSZx80TA+dqfMzU69BD8H/vNvl7xjIDr15uw4MfH2Ai4+akJXH/4iiLg
9oPdVxPh8DfppL7YTgR/nfvDqim5CL6Ed93GFAU3B4eFGzmZgfo9HlaJrHvs
6rAvaJriOaD5tiAPb4eE11Kg/XUbn4h7A8Nvw73dD57pIsIbPfwBUomq9g==

           "], {{96.17398750000001, 43.42}, {96.88419583333334, 43.42}, {
           97.23930000000001, 43.89869791666667}, {97.23930000000001, 
           44.85609375}, {97.23930000000001, 45.80255208333333}, {
           96.88857083333335, 46.27578125}, {96.18711250000001, 
           46.27578125}, {95.48857083333334, 46.27578125}, {95.1393, 
           45.800364583333334`}, {95.1393, 44.84953125}, {95.1393, 
           43.896510416666665`}, {95.48419583333335, 43.42}, {
           96.17398750000001, 43.42}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4u1J9TdtD0Y4MIBAg6sDjF8tss79YZS7Q4u+
zzKud5h8+dbXgTsY3B0e7OObY8wU6XD2DBA4QfjFMpEOSwpsua4nQ9SfskHw
a7/eY/0ejeCv7b6d0VCI0C/yyfF8Wm0k3PzLXibRPBMR8mD7VyP0ayzo3JB4
GsHPeXL2i+oDBL9Yznqq5YdIB0EgmBju7mDjd3HinN+RDm8Cd8ix2rs7aNse
aOBmj3I4Nilep1LN3WHxFvMfh3iiHH4eBQqwIPgg58jdcIPzYeF17XmW9rf7
kRj8WTNnzpQ87QbnFwKdo8zo7nCzZeHv+VcjHWL6D33VkIGE1+cDCH4f2wex
jtUIvteh1ZeYp0Y6mF/IZJ77xw0ePiD3t+5F8GH2u6uWMs0KwOTD3APjw9wD
4ku5IewD8w0R/EmL1Z4byiD4gX8kiq+zItwDSw8w98D46OkJxgcAHFj+xg==

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          105.57100625000001`, 42.02}, {107.35600625000001`, 48.04}, {
          107.87553750000001`, 48.04}, {106.09053750000001`, 42.02}, {
          105.57100625000001`, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPbW9NUp4e7SDx8MqEb29rg4wvmZM/6Gvja4O7cKr
JXPWRzs4LuctuVXr6uC7jMtNdWW0g7/0iy2M1a4Oz+2X3LdbEu0QtEOuNbvS
1aHhpm1lxPxoh1AguFru6hAt9bSNZ1a0w/XFBbZcQH4Z0yyO6CkIflJIkPqD
RgT/f5fSxMVF0Q7sVrkLghsg9i1Ni3ZIA4Jnk1wd+nwldtWHQdwTtdrVQU9R
/kuOX7RD5KduVfuLCP4694dVU1jc4PwlQOPDpdwdNvMUruk2xuRXiwB1RLnD
1aPzjUFgi7vD77evD1hWRzu0vg7cIbcfwYeplyq+LvRpJyYfZh9MPTr/m0ZM
v5OIG5wvD7TA4rOrw0cxjwCbumiHF1sa/WbfdnW4k8GQ79gCDe+zrg7nv6jq
SbVD+cdcHbavXF5j2g2Nn4OQ+Jw8ARG/xanJFh+nRjv0qO6PKNoJMf/PbGh4
bXd1EJhjvGjLIgS/pazE02kFgg+Oz/UI/ejpBwA6Hfq0
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPSnmn/Ovr9EODCDQ4OoA41eLrHN/GOXuEK95WuC4
UgwG/03gDrlWZneHh+XPflQbxzjs2Q0Ezu4OO6TDzY55xzgsKbDlup7s7vBE
RPbk0mwEP/kY48MP+Qg+15XS3YUlEP3WQP4t28oIjUqI+axJCD7X9cUFe0Xc
HX4eSln1oDDGYdqfpJPrJd0ddu/oZSsAmh/Tf+irhoy7g5L8l5xrqQi+LfvK
dyreCP6f+NlVp0xiHJSAYNFvN7h/gL6rmrILwUcPDxgfAEytgSE=
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdbj9YolJtZBZJ37w199rg4zbqVesrSPdZB+saXx
XK2rwxRbfaYJarEO8q2vAy1KXR14ti6rZBdC8MONI+Lk38fA+b4xW94uvBTj
cO/u3buxPa4Ob/V3q/fviXGI6T/0dcUuV4fNh6RCOpbFONxyWM775YWrA8j+
ltkxDuVA8F3FDc43BoLNeQh+NdCBidvcHIqkeR/oLo1xUAKBj24O2laTTtfv
iHHQBFkg5+7wOEJ8+8XTEPUPfdzB7m1/EuOwpMCW63qyu8NSPwfhhUyxcL5T
q0CtijyCX/NpQ4C2aaxDj+r+iCJ/d4eQaYp9W11iIe5Xc3fQAtpnHxLroPPz
6KT7fyHuA4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6zy+csWnwsBs6/5M62
7MCZGIc0IHj21tWBQ6Jg5d3nMQ7fNIA2bnV1sH9xc80v8Vg4vyute+IkTQQf
pN/BIdaB3Sp3QfB+V7h9oPAovYTgw+IXACt81gE=
           "], {{115.13326875000001`,
            45.24}, {116.73780000000001`, 45.24}, {116.73780000000001`, 
           45.93052083333333}, {116.48550833333334`, 46.27578125}, {
           115.98092500000001`, 46.27578125}, {115.47415416666668`, 
           46.27578125}, {115.19160208333335`, 45.93052083333333}, {
           115.13326875000001`, 45.24}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPWsmEITGOYisc3/4q8/VQebFlsZzFnEO0iC61tVB
wrtuo4pCnIN86+tAi1JXhwmHvmrM4Ubwbzss593yIhbOv5jJPNfsTKzDvbt3
78b2uDoU2nJdV94W6xDTf+jril2uDuYXMpllF8Q63ALq+/LC1QFkv+TUWIdy
IPiu4gbnGwPB5jwEvxrowMRtbg7fNIAmzYt1UAKBj24O690fVolsinXQBFkg
5+6QngYERyHqH/q4g90rcy/WYUkB0CHJ7mB1pn8Q/GOT4nV2SsTB+cAgYTig
F+fQo7o/osjf3eHG4gJbL7s4iPvV3B2AplZd8Y1z0Pl5dNL9vxD3gcIP6OsL
Lw8j+EBXrTtegeB7AAX04twg4XQgFs4PCwWCY7EOIGc/e+sKsfdhLMSfW10d
Dn8FMgTj4Hy+klsO6soIPkj/Vcs4B3ar3AXB+13h9oH8WXoJwYfFLwA9OdvA

           "], {{119.03296875000001`, 45.24}, {120.6375, 45.24}, {120.6375, 
           45.93052083333333}, {120.38520833333334`, 46.27578125}, {
           119.88062500000001`, 46.27578125}, {119.37385416666667`, 
           46.27578125}, {119.09130208333335`, 45.93052083333333}, {
           119.03296875000001`, 45.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          122.52360625, 42.02}, {124.30860625, 48.04}, {124.8281375, 48.04}, {
          123.0431375, 42.02}, {122.52360625, 42.02}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{126.60346875, 
          43.}, {126.66763541666667`, 43.39302083333333}, {126.75878125, 
          43.732447916666665`}, {126.87690625, 44.01828125}, {126.99503125, 
          44.30411458333333}, {127.20430208333333`, 44.69677083333333}, {
          127.50471875, 45.19625}, {128.8445625, 47.41}, {126.318, 47.41}, {
          126.318, 48.04}, {129.468, 48.04}, {129.468, 47.41}, {128.2101875, 
          45.50541666666667}, {127.50617708333334`, 44.03541666666667}, {
          127.35596875, 43.}, {126.60346875, 43.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxFVA1MlVUYvlDizy0tQ9A0yDkKF0bNQscGe9Y63/nqGgGhoLusE/jTzXFB
wlVgCBp1SeyaPzAQ7BIiFnXrcheTsN0F4SIX2aCYFhbs6nAq1C0qDV3nO+fY
d7a7b8/9nvd87/u8z/suzSvM3BRusVjW8Z/x7Dl+NA2bGIZbilLmDGhYedEb
FyxkqLqccSImnGJ43ZXEf3cw2N09U/FLKLzX7QVVNSamB/+K+OWAiYPfnCra
1cBwlF83HEVRdeTbDws9DCuNcwdFXPFQ0H6MoXcq3u4Oo+gjP8W81M6wjdOX
/aFh86KxnLpPGDhs+e1XDRFXx/d/5WdYy88PPD/7E6nj1zoZLkTbyn1dkr+q
i+EKT7eqWcNt6R09pd0yvqhaQ8bWhlcaTzIceD7hWl+hiQU/y8QN9fw8piFp
94WpZ3g8vz1YF6XB4i8LfXqCgUtlqbhO0D929+Q9nQqfJ8hpnbmwqEPyo08R
oU/fxwyjpZFe6iMin3s/UPU2EqHvGy0MOic8XEOQ8kVmbViTqr+CCD131sp8
FpUQjG+5gTVuBi/lAU6CmNVbnnS8ZeJQarNvdoWJHZ0Ll1e+JvX2FxOh/3cv
Kz3LCDxv7kqIcTLcyOtPjKoiiHyhd/Ahh6r3XYLRFfs8/2xkWM4bur2ZABuq
N59mDJlcrq0+iW25DB3BaNvNXsl/dYOq5yxBZVjdudZshvMjIyO5E0Toa1/L
8EAgJ2SdofR+jiGWG2z1fZrwy1gGQ35/Yu2OxzXYHl0xfDyd4Rza7ixJ00T+
k88qP76oIWB1lidx/EjtdF5/pfTD2TSGapfLNeuwiQ07/uw38VBEcsH9gxqa
LtnsWTy+hH9g7++a0POpdKX/PCr0SeX58HIvf59AMeft2PyBTOUfnUr/Zcn+
W/LlPMRlS37G61Tcd2m91Kf8kHxPcpXf2inOLNnpbmNSjz1fUqFX30bFH6Iw
5tHjkPnbg1T62anu/5OK/CNLGE5282PR4d6+bXFBqfLvbF308zT3gxHunq9L
f7nUfEfrop65+0xs+GV0v4nj51k/u3iIYXJiYsIZpQs/xtarfi3QxbxlNyp/
Rurodq7y1ryn/DFf8gPvKz/cJfl/tzK4jP7MlflZ+Tw0JZ1x7Lbqwg/T7bK/
R2bJeq56GQo8gxGfz9DF/inzMdxuBITL/I755f3em/R/nGr4u0Pq1fCRig/I
/bWY75uZyfyfrylalnVNP8j3kbEeUgYkP5nvq/WhPXGBQYr6NQtqnj6o5vtH
Kut9x8RpA/ltoWIT39qfRnhOuYlv7dP/AP3JVE4=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/ZrFRNBsWYLDDrnW14FObg4wvsg694dVYW4OBR9a
T05ZmuBw9gwQZLo5VB3XtApakuDwsAqoosbNQfzfz8WiixMcHJfzltzqc3Ow
UpA5Zr4wwaHQluu68nw3h4e6ExbsmAflr3Vz6LBmqback+CwZ/fu3da73Rwi
lrJLCMyE2nfMzSEwe1a5zdQEh2qQwDk3B29D3esZExMcdH4enRR/3c3h1mcl
hqc9CQ5A1+6Yd9vNgWFz9acN7Qh+XUoCl00zgg/Sz1EP4cvdcHNIk3wUIV4N
5V90cxBJPHxZuxzKP+XmEH+/ZMfhYmh4HHBzcJ/yje1+QYKDPEjBZjcHfc+K
0F+5CQ4XMpnnmi2H2p+d4DDtT9JJ/RluDjsuMtxjyoL4d3EbJPxCMqDypW4O
Z+o99temJzjcuwsEiQi+ByhAfdD45m4Ok4RWvDYD6jcHWajs5iBnke6yMhMa
XgJuDrZ7g6YpAu3/1K26P+Kvq0PmNglNR6D71PZHfOp+4+qwWHnnH3ag+0HK
Re65gt1zpQhq3nlXsHudyhIc/gKdJ3bEFRK/VQkOwKTB0LDb1eGCTH1/el2C
A9C3F15ucnW4HvZGXxoWvutcHfpLC6VzOxD8LSaneHf2IviqRVee2ExKcNCM
6T/0FagflB5+TIWGD9B8UHjumgkxPxNo//ID789cnANNb0D3gcLffj6Uf9fV
4UX6X4c1wPQl4V238clrV4eN0yfb5gPT3zcNoAW/If5tB6bPNBDgdXPQ4Ofe
ugyYfpVAQB6RvifHA1OUAYIPS/8AIPdjPg==
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
          135.45566875000003`, 43.}, {135.5198354166667, 43.39302083333333}, {
          135.61098125000004`, 43.732447916666665`}, {135.72910625000003`, 
          44.01828125}, {135.84723125000005`, 44.30411458333333}, {
          136.05650208333338`, 44.69677083333333}, {136.35691875000003`, 
          45.19625}, {137.69676250000003`, 47.41}, {135.17020000000005`, 
          47.41}, {135.17020000000005`, 48.04}, {138.32020000000003`, 
          48.04}, {138.32020000000003`, 47.41}, {137.06238750000003`, 
          45.50541666666667}, {136.35837708333338`, 44.03541666666667}, {
          136.20816875000003`, 43.}, {135.45566875000003`, 43.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.41630000000006`, 
           42.97375}, {141.41630000000006`, 44.4}, {139.17630000000005`, 
           44.4}, {139.17630000000005`, 44.9184375}, {141.41630000000006`, 
           48.0246875}, {142.04630000000006`, 48.0246875}, {
           142.04630000000006`, 44.96}, {142.67630000000005`, 44.96}, {
           142.67630000000005`, 44.4}, {142.04630000000006`, 44.4}, {
           142.04630000000006`, 42.97375}, {141.41630000000006`, 
           42.97375}}, {{139.82489375000006`, 44.96}, {141.48630000000006`, 
           44.96}, {141.48630000000006`, 47.20109375}, {139.82489375000006`, 
           44.96}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHsslWEcx8mKjuXkVkxzr5xyZ+6XX/K+70nIsSm5jPNE5R5zxqiW6DKX
qIllMWNppZglYRW5ZNZJLk0ty6YQopqhaaye876vnq2+2/PHZ+/7/J7v7/I8
JiglOFZFSUlJGS8xXpvwau6Yr/JYk0IDM5Glk0vBBnsK3tWeGaHgpptyQJ4A
gd7h802T7RRIVp6qGe9AcOmrpLWqgYIvi0bDQiPCNm8rpj3NCd+fEVt7ixBU
Og3G5TZREGq77562NYLXcrnc/wkFWzLVzWfsEYjx8dbPKPjtWZW75IQAYwPz
kgLfi5/6XNwQVNzCGqZAZ34qphEQjH/EmqNgrfrUo7mD/H4B/Zexe898W8KP
cwINTjM0wFT9zwEfBNk4vDSchv4kxwvlOJ4oorhLlkiz+UV7ITDFqjlHw+iE
xgtDdwQqOIHZApr1P+LE+y+nIXE8Nf+aPee3r4YGJw21KxIrzl9kPc3Wc9de
BN3LFhHCJhp6B9cbF4wR3N2W/qGzhfenz+fXxsXX1iK82N/t83Dr/1zchQN+
p9n66GkSFuj6LA0ZEb6dnrzgvB+BL1bPKneenwNi+12qwcA3y6K0E+5cf2PM
GLafKd5cfnKffziRcGYGVhEDkyGzynUeCBTHCesY+GhwVqrlzMdvYSDugHt7
nh3nX7+PO++ziPf3hmHrZ21MWNH/Zl3CbP0FfD27GTb/pHUp1796wql4YM1W
GG5+8f/xuGFBqmKobRgrKsDzehJrWiiG52UlwjBTwlHx5Yf67AlnBfu/kuH8
riqkIobtRxpLY8V8/nMMuNZ7HQuXINBUaJiBwOOXXUZDEKi6JVWPPCDM3qds
wtGWq703bBiQCxKCpH78fP/i5i8D98NBoTGavT+RAfz+XhqQ6oC+JAyB82Cc
SmUhYdaPHeF+m7I1tERx+Ybw89xDwe71FZmSP4J5Savh5hoKLCqs6Dma83+9
hILWCLOUOjz/ezpCFwvw/R/xff/D0ZXbv5xFQU5hW0I/7p/CflQaxdajV8T7
S+a+i0wIm0R33jm6k7B96lCLqjrPMvK+bLw3fwCMSwef
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdVA9MlGUcvjoCoj/XEEWMGkZ/mcpohE6jPaO973cEpUgjx1zZK8ka6Sl5
WYCiEsSpCSGh6GBciVji4RHexOvqBsoFIRMhKbGZp94AsbvF0iRhvd/3fvmt
vu12e+577/m9v+f3PL+5zLT8nXt1Ol0W/8jfn+1dF15ygWGN/ByneKa6f/j5
swxrGwaCF2+jeMw1P8/cybAhOWwoNpciP7zE/Uqbhk3m9EDMUQ3/NNya1XSI
4bmVFR3m9ygaiWPi1waG/bW1tVGbKEINPsucAwxhQ1+ud3F+Q2pm3IIaBn78
z2crKU5OTA3OrmKQ4covKHLqDxfrdzM8vPECmtooPLk/z/xtB0N3fM0dbzfF
laWf7rWVM3Ty4wYvxfTClKjNZQzfOp3OJZMUDzZHZ+eUMkyx7vhZEdJdXHo9
40R9vIblfk8ulfBjkMH3Ff9/yGL+y1oJqY6JqUQLw/ITj5det0jI9gQZunYy
1CWdfVd/SMIMn2XyjQqBS76TFH3G9ojzeQMSzr1UVLZ5n+DLHJFwqsdKbtYx
nOnlz1+C//WDDAfXcwGDjHj7nvyW9q8Zuqremnf7ESOWBVbV/2Bn4HIlh0Ua
MavE3bOtXcMyv8ut4THL5MInPGr9cCPezFlyqaWXwXi5IGLB/UZFz5fPMZTz
J1RnxMWZMbfmDDFE2KTLBRPifknDDOMZnOCKhObi2OqMSwzyOCp4P67KxMYO
L8NqeQBuCbemBj+0XFP7OSIhIc+cvmyEYftrj4601Qg9dowxyHIGb5WU+S4a
Z7jJ6TpyJVQnNnrHb4j51HD9D3A7xvjV+SRJ6LMSx4Bf+OFitDi/K8BwLTJt
S4Je1B/luPVqZNr0KL2LZf6Ufvrf93YKR5YnyBRQ+9tD8UJoc3SBX9XfTEGj
XPN3/s7Q9BA33AqKRfx6+huiv/QXhZ+ujgm9JueKPPSMiPPuEIpAJzeoj2Ew
mHfsJ/jE3WM97RX+r/2F4Bi3WyHXc9W826erOonin01cb1n+6mPivfO82n8D
wauZcX3T/Sp/JYGS117hf/YxQdHo0wnGLrWfQoK/9z+QOsMt8lCRT5Q8hrQL
/oh1RLn/k3YNy35YbdOw7BfTEQbO3t3Csaxf6mGxH3wmUT+2UdS7bwNBXEJo
8x2rmk9eT/bP+XrVDxuJosdxnvddT32/4o8PxP2+2afm5SOi5Lfvcwa+inRb
i0R9P8//7LQt9pxiosz//UrVT9uJMq9svg+S5QVSpmHFT/1EyecazlcoD+gU
EfPh9Xl3No9T6FVuVfeTQ8yHNKn7wi760x9V9bcRxY/uVg3L+Uo5o+F/9yff
BnVJwRT/36f/ABpEhdo=
           "], CompressedData["
1:eJxFUglIVFEUnUkoi0oS262oIbFBCUlNlPIk+F6iJGk7mvZKxUQNUzKJsswF
Y1JLssURs1zQQUlHcaAh06yUSptchhLEGiRRQdpEyOh+/8g/8Hkc/rvnnnfv
2S5SI+KWqFQqL/qkM805p6P3kcCuqKLO3wc4FvmNQ5u/Gz053iRY18aWC5z8
cWtn4Cb5f6FeoJGPZZUu49hi9kxqrRBw0Pv2T/xiWGlwPXWzUqBAgo0hcDRc
N1slsG/F8JMLQ2yh/ny1AMm9OPGW4bj2w/4rdQJSO7WZYdrNy9HDIBDRvjU3
yciQoyn9+KVJoPLTUv/pBoaZrgSrj1Hg4FiWS2Mtg4+jwdXfpPAWU7F3rlnh
38J1ZbdfCiRLAlT/qvdx8LFuAZKfPNzM4Ff9dUrTI/tPNDE4hURqU94J/HGP
KgrqYghp+znv3SdA03Ef6WNYR+NRWwTSP6NWNyLr+Q4IzHXfiTFMMkTqylIs
gwLbSN5vniGjyVScPmyvX82R30EFVrufHQpf8LNX4eE0j+thHIXR6rQiqu9P
dNC3xXKUlKU4a4bkec5c5NB6ORqeU/+G+vp6bT5Hdl60upn8Ubsop/vyfYd+
AVJvr6jhqKq7pjnyXuBujMdccCtHakbYjKpXYEPo1We2Do7Z+YHM5a8FXKQF
98h6zp0CUjzcLRzWzAm3EpovRUeVPcShHsycyGtX+MJ+WxQeELTRvIr2t0YC
1Z8+FzCa2iCwR4Jd31Ir7zeZ+o9P0YKfCjTb1of+M8r+cyg/8YTxGlnPs9LO
6X1n1GlNlyl/Z3t23/tbIPuJ19v9XrK/l/J7VEKcku+HDwiRCl/M/39qNWLl

           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
          153.1600687500001, 43.}, {153.22423541666677`, 43.39302083333333}, {
          153.31538125000012`, 43.732447916666665`}, {153.4335062500001, 
          44.01828125}, {153.55163125000013`, 44.30411458333333}, {
          153.76090208333346`, 44.69677083333333}, {154.0613187500001, 
          45.19625}, {155.4011625000001, 47.41}, {152.87460000000013`, 
          47.41}, {152.87460000000013`, 48.04}, {156.0246000000001, 48.04}, {
          156.0246000000001, 47.41}, {154.7667875000001, 45.50541666666667}, {
          154.06277708333346`, 44.03541666666667}, {153.9125687500001, 43.}, {
          153.1600687500001, 43.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, {CompressedData["
1:eJxdk3tIU3EUx1dLxYWGNdwf2WqKLxIVJINq9A269w5bxsLKUJD6TTBN0yxW
szJRo1hhCBW91HymlpWuHM4yJiqWhiZkST6pVCxLy8wK7b7oRgd+XD6c+zuP
7zk/zf5DO+MXy2Sy9ezhvuklixrLHASdHawN0TD3p8TO2QluhncdkM/SiInO
VmgeEXw02NRO7gxUys2tXg8IbOrciW5fBvEh/hnqOwS5EwZbgZaBm/b6rsJK
AjkbYHy3xGGs1aX9x8UMmKqNgX41BJErx6xZzxjYc050hdUL8dTjDFyLjLnr
nhI02llz0SE/4JPb/HOC3pJUrUKlQ5TaM/FCn8S8f1TimSmv0r5pAg/OFDqc
NJcF+fwS439hYMgavJotN2KuJT8u6JWQv87FCGUNM2y2SszHs0hc+0617VQS
gxzr8k5PJyOvn367oM/bBYLA2DzH0VAGVelJTcU/RX1WMOD0bmHr0Q2blcE/
aJ6pMYI0raLXZ4Dm9Rn8RuB+pA/+rTRC4h6b9s2L/VTTeOOa4N2xRMjXcZ7m
84cvNaJ5JiA2L0XwH3Q3gpMzUi8xf99P4tVcQZ8pRDCH53a4iv02U1jrOFOh
WhDma7hFIdqu3zDL1sO2MxOQScEasSx0iNWX+12ZQgGpL86+7JV4KupDz8Uu
iTn9G9oJErmFSBPzNROw3hrmOIXCG22R7xsJ9k5bfJtOU9jUc8WmY+f/nW3H
YaGgmRgJN9eK9Vyj4CwPflh9lyCDK/g2xc97gN0nfn52Ci0xa7Z4VAj7FdZN
wTKZmRxRKt4fpTBZf08+WkzApXsto/8yV0/bKonbQy7/HtlKo7+8YPpSGUFy
UY9zQwLNz/9rlfBe9OdoXq899wmOmUym2UoaTzR1RVobgTdnbcJ8/31ffwAP
fZCQ
           "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXbyYcY/q7WQHzZj+Q19/uzkstvwnt/5RskPr68Ad
cgLuDtdyDIMWvUh2eP8OCFTcHXhtZ4f+f5PskAYCVu4OzryskTEfofr93R3i
v+681fU52eHwV40Y/nQE3xgINtcj+FzXFxfsnenucN7oyEY+oP79EZ+6l65z
d9iw9ka8GND8oB1yrdn73B22P3dl0Hqe7HBsUrxO5Tl3B4eCcx2THiQ7AJ3O
0HDN3cHLvein/w0E/9329czpFxB8kPuZTiU7mF/IZJ4L1M+U9v2J4tFkhyUF
tlzXgebP+T+hzvpAssOnbtX9EevdHTLPxHqf2JvsUAiUVp6N4MsDA8SiCcHf
9ETc+1+pu8PulpoLxvug7s2C+I9rP9T+eIh9D4H8n0cnxa8JcXcQuHVRNfNg
ssPWRj/pDC93h45Az7kLDkPDx8HdYZLGW957RyHhWWru7pA06cOqKyeSHZ6K
e9cZ6ro7/OgLLmk5Awn/Z4ruDn3d22xNgP59saXRb7YYRL3IVWh8cLo7oMcv
AIdP40Y=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBmIQ/aMvuMTlXLLD2TNAsNfN4Wi0gqPgqWQHFxDY4OYg
57cmreBYssP7d+/e5S12c2BK+/4k8TBEvc90N4fntU7JwQeSHb5pxPQ7dbs5
vNu+npl9X7LDiy2NftINbg7iIvbHavYkOywpsOW6Xurm8Eqq0jh2V7LDvbtA
kOjmECInluW7M9lh0xNx738eCL586+tAC20EX2Sd+8NfrG4O/08cELEAmhcK
BFefu4LleQ8lOzysEll3/IIr2L47x5Md/KVfbGHc5eoQHdHM1Xg+2QFo3I55
61wdFF8/Mvt1A8GfmRS1zvARgl9btVRn8ctkB52fRyfF73B1OG90ZKPf+2SH
apADTrs6TNJ4yyv3NdkhAaTgvqtD8WLGPaw/kh1Kbjks5/2J4O+QA5oo4Qbn
/006qT9N080hsPH+TOfvyQ6CQDDRws2B13Z26P6v0PBzdQO71/FLsgPIuC+B
bg6ZZ2K9PT4lOxiDQKybg9lMLYmrQPcwgEA6ND7eJjtIeNdtfFLg5pCTOUV6
0iuIeYcqIfanPk92mDUTCBrdHKru5sVYPkl26OwAgk43hxM/wgR/P0h2CAI6
OHuim0P81523Vt2FumemmwN6+gAARzAARg==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          161.60320625000017`, 42.02}, {163.38820625000017`, 48.04}, {
          163.90773750000017`, 48.04}, {162.12273750000017`, 42.02}, {
          161.60320625000017`, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQnfkuysluRYrDN42Y/kNXXRxg/GqRde4Po9wdLoQc
XLFkHyYfqPrrCmZ3h0bLm5+Vjqc4PKwSWXfc2d3h+Xz7qJeXUxyWFNhyXU92
d2Du+HL7+xME//+rvdznPiH4X4WlZm/4m+LQ+jpwh5y/u8MTJs6u+aypDh4g
A1XdHS5//F7Rx5vqEAoCf9wcvDLzP7QKpjpMjtf5efQwgs8AAjUIPti9um4O
i6N/i7JC9V995+oQ6iCcyMyS6gB0vsadfa4OM1vCl7L/TnEAKf/V5+rw2qZM
y/h9isP1xUAHlrtCzHuA4HMdSqx5fQnB7xaoTVkA9H/JLYflvT2u8PABGlc1
ZTuCjx6+MD4A/1Ww9Q==
           "], {{165.95760000000018`, 43.8990625}, {
           166.29082916666684`, 43.589166666666664`}, {166.60911041666685`, 
           43.43421875}, {166.91244375000016`, 43.43421875}, {
           167.53588125000016`, 43.43421875}, {167.84760000000017`, 
           43.9275}, {167.84760000000017`, 44.9140625}, {167.84760000000017`, 
           45.7846875}, {167.57088125000018`, 46.22}, {167.01744375000018`, 
           46.22}, {166.65504791666683`, 46.22}, {166.30176666666685`, 
           46.01619791666667}, {165.95760000000018`, 45.60859375}, {
           165.95760000000018`, 43.8990625}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ/fL4jN3TelIdRNa5P/zV5+qgmb9M37Au1UH6xZbG
c7WuDisUut3vFKY6yLe+DrQodXVIvuPGPCMdwe+cPf+rchiCz7LB1/ape6rD
vbt378b2uDpckQy8ddsm1SGm/9DXFbtcHcwfNxTcMEx1uOWwnPfLC1cHkP1h
OqkO5UDwXcUNzjcGgs15CH410IGJ29wcpvNXmWkD9SuBwEc3h8/zbHSuWKU6
aIIskHN38Nf7r1jrAlH/0Mcd7N4bAakOSwpsua4nuzsYrBS+8CQewa8/8rtF
LQ/Bl/l9+p1mZapDj+r+iCJ/dwd23xbe9w1Q96u5g+3b0pHqoPPz6KT7fyHu
A4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6r9x4Uf+aI4B9bWjbzC9C9aUDw
7K2rw6NebenmoFSHbxpAG7e6OvwtfTBnYhaCr2xq2R9bjOCD9G8Bxhe7Ve6C
4P2ucPtA4VF6CcGHxS8Ah9nmhw==
           "], {{170.08886875000016`, 45.24}, {
           171.69340000000017`, 45.24}, {171.69340000000017`, 
           45.93052083333333}, {171.44110833333352`, 46.27578125}, {
           170.93652500000016`, 46.27578125}, {170.42975416666684`, 
           46.27578125}, {170.1472020833335, 45.93052083333333}, {
           170.08886875000016`, 45.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYuker1csm1IdGECgwdUBxq8WWef+MMrdoenT
hoDsE5j8N4E75FqZ3R0Ozdx35OiFVIc9u4HA2d1h3euyx6/upDosKbDlup7s
7uDy4uaaW28QfGbHMxYM7xH86+5syxw+QvRbA/n7/7R/mf0ZYj5rEoLPdX1x
wV4Rdwe//bWyP4D6p/1JOrle0t3BwGrS6f1A82P6D33VkHF3SM49+u/TSwS/
4OF8+1l3EPwLvDNZcy+mOigBwaLfbnD/AH1XNWUXgo8eHjA+AHbdjHw=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk29IU1EYxpei5MxMEkyN+ZeYIc6ajrTMp9w9pzKlCUOjRaLsUEgl2P8P
UpL0oQ+VlWWwGsxQkoSIcjSjKCoFDSljOJolCAuMRYFBatF7d0cHunC4/A7n
POd5n/ecnKajdc5YnU63jIaFRgyNMrPZfLVAIKtzzrbpuIKp+PLDz7Mkf0Zf
0uRqgelgMLi/XUHNzJnUt3ECjksv5vsvS6bl3tufokzrJw7Fuh6/VDA0m1Y9
TXo/jbTjkYKLtO5PgeQEl2UioVjy+QezaYmlAt/C4fCRYQWLNB9TJkCyg29G
FbS538cvbBGYJJ/ZfgVFqpGtAsXdS02jIckRvUXJ6s+YzvDd5jU4Se9114HC
0xsYTlTo/VVFAhSD+aGV4d3Y2NiKXIHUQT6zsJdhld/T+js5ev4ppunFC6So
313Jva0kNC25up0KWc4Ron0X9AKNhb9edRk56r2GzoEUTY+DY5/dbv+wRqB5
1NS9VM/x5FxtZn9uVK+ZR/zlmSSr/XGXSt5ltVp7KzT/5kaOkXmjw8QF6uic
uQaOfGrMzWqNW+ySv1IOcSs54ugOuCsFOmozv5Ss5XCSz40WgXHKYXceR5Xe
79ljkqzmH8iRrPbTkCkw7PP5NidLvtXT05MeYv9Y9Vs/zpBBuZZna/ncGGJQ
71/begG1PR8pz0heJRo7rjGwvqRjGRAYuEffWQYb7Tu5Q2AbzQdamOa/Jlqv
nUXyG6mL5lnJcF3VsUfPy5dMZbU+jZUcqT+g4D7Jwiaw7lnDj0SvgqCHjO/U
7tN2l4I7VNcUtP5f6VBwkM5xWOR7+f89/QUWz22k
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQnap5WqB9cZqDfOvrQItSV4cZMf+cd01C8Lc/fDk1
qDXNYfUqIOh2dTi4o5ctoDrN4fBXjZj+Ha4Op/sNy30L0xxuOSznLXnq6hBQ
3azvk5PmMNfsQmazohucz3V9ccHeHARf+sWWxnM73Bym7D9eHADU7wcUYPzq
5iDrEfAnAmj+kgJbrnBFdwcLA9a6dKD9P49Oil/j6+5wNe3qc67JEPnrye4O
X14fsHReguAvu3CjpXErgs9jbv9a/TBCv7r8lxyzswjzndlXvnO5jrAf7L47
aQ5/k07qi+1E8Ne5P6yakovgS3jXbUxRcHPYsLzmqx1Qv8fDKpF1j10d8hny
G1WA5tuCPLwdEl4CQPvrNj4R9waGX8YxxocGWxHhix7+AKWtr3k=
           "], {{
           181.11898750000017`, 43.42}, {181.8291958333335, 43.42}, {
           182.18430000000018`, 43.89869791666667}, {182.18430000000018`, 
           44.85609375}, {182.18430000000018`, 45.80255208333333}, {
           181.8335708333335, 46.27578125}, {181.13211250000018`, 
           46.27578125}, {180.4335708333335, 46.27578125}, {
           180.08430000000018`, 45.800364583333334`}, {180.08430000000018`, 
           44.84953125}, {180.08430000000018`, 43.896510416666665`}, {
           180.4291958333335, 43.42}, {181.11898750000017`, 43.42}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pyO5Ng7/9IcGECgwdUBxq8WWef+MMrd4fK7
k4edRNMx+B4Pq0TWMbmD1csopDvccljOW+Ls7rDPoenRct10hyUFtlzXk90d
ToirBT+1RfA59xsf/++O4Ge+1ukVCkh32CHX+vpimLvD8zmCS2XD0h1Axh+3
cXdI9fu2RyMm3YHr+uKCvUruDirLX3joxac7GEz7k3TyvxucHwQy4DKCD/MP
yD3HPTD5YP/sdIPzga6/5XDXzSG6PMin2x3qn29uDlOffJIXck13ACmvYnV3
OB84+fMMp3SHWTOBQMTdoeqP7bxmu3SHmP5DXzVk3MHqL1kg+H2rWuvtdBB8
X+YK7hRgeHWAwE83eHiC/Ou+BcFHjw8YHwADlLZj
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          188.3250062500002, 42.02}, {190.1100062500002, 48.04}, {
          190.6295375000002, 48.04}, {188.8445375000002, 42.02}, {
          188.3250062500002, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.9394000000002, 
           42.97375}, {193.9394000000002, 44.4}, {191.6994000000002, 44.4}, {
           191.6994000000002, 44.9184375}, {193.9394000000002, 48.0246875}, {
           194.5694000000002, 48.0246875}, {194.5694000000002, 44.96}, {
           195.1994000000002, 44.96}, {195.1994000000002, 44.4}, {
           194.5694000000002, 44.4}, {194.5694000000002, 42.97375}, {
           193.9394000000002, 42.97375}}, {{192.3479937500002, 44.96}, {
           194.0094000000002, 44.96}, {194.0094000000002, 47.20109375}, {
           192.3479937500002, 44.96}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxFVAtMVEcUXYh/LSrBxWoRtBXFT8VoqyF+Lk3mzYuUGoklmuAPNI4YBOs2
Ma1uqXZ1t6iI6Br5hZ9iY7sRVo2gBhFLAYWigAYB8QOKBXcRxWQbJb1vZuyb
ZLM5u/feOffcc2dqbGLUFm+DwRCNH+17uS18Y1cOg/sFSUtH1Stwvipike03
BpaeVZeneFNYvcgWnnuJQUzqjYGZn1CY3eoxz6rS8U1T+sRf6nS86VzcvhlN
DAqx3H0jBe+f4q/6PWCwQDtjKORH7Xzr9YhB5cDMmFQvCl8F7w4d28VgJ4Z/
+lqBpx5z/JIXDBAW9D1SYH+dpXDbSwbf4mlGfi3TWj05fQy6/CPMxaUivq2f
QS/SteQpkBy6silwQOQn2RSox3bC3zJI3zDH82eijnn8ah1nnMKzUAFn3L7h
r98wwOqdJ40K7E2fOCQa66NUhuR/CSiVDkOpW+KHBJothSETekW8fxXh+sQ/
Z/D4Bz8HLSacT/kT2W8W4fqGtDNQMeDzQwTKst1FZ+7J/pMJ1/OzBsHnYxOB
LWpG1KtqBg6KCTsIZCIdnwodJwYuq3SU6viZ/WJYsFPo7fyOcP1Nf0g9fyQQ
sBUTihi8j62ZZ7QQSMPxN+TLftMIrPeZW5KNfgjBgX6fR+BaWPDupAwGUSjX
9mKB++wMSjr9IwYrRXzAcdlPC4HBxwt6V6QxeNje3r7ORbi+XqkMgsvX9I8e
KvU+zCAQDbY4QOF+OZjCIK5mnn3PFwpUj6/tjvyVwQMo+sj0jcL5H7dJPzIF
lvSOOtpqZRBqfxdb87PwgxmxzWq1jsjUsWbHNqeOm4aFJQQ1KjCptjvBg9iE
Fxx+pXA9XTap/1jK9XmK92O7PXfmUDiI8u06JP2jUuG/I2L+hjixD7VHRfyq
vZTXO5Iu9DGfEP//Y5d+O0ch8v3kvK8zhB4pFZTrFZ8j45soaPtICgT/mE4q
/HxW1n9DOf9SnOfVK3gMKoyJ9pnre0H6d6TK55lUxkBLT/VVhb8q5H77q7wf
Z42ONb8cuK3j0+6iqpS/GbhdLtcOo8r9ePOunNcEle/bu2bpTz8VFqO957dI
f/iK+M1t0g/jRHxWBwOrNh8fwe887kP2lw3b9o9WuR/yusR8c0aIfo51M0jI
bRxWNlTl709QD4MhWoK34BfxUtR3DNL/8TLN3yVCr+XPZH65eL+u4/3Dw/CX
agpBuD51yFd7HpbWi/iORgZr+1OmlzdSMKL93XVyv+9R0e9fOr6F63/ydx1/
eD+19DVmHX94T/8DR3Vt0g==
           "], CompressedData["
1:eJxdkm1IU1EYx0fZl3CrxYyB4WpWNGilH2pUBM/CezLWC45YfihXgnnWlxAs
ykr6kIEZRS1GFEvWtFE4q9lwucFMbNWquV5sw73ESK2wCIyUYYOe48640AOX
y+/ec57/c/7nv6r+uLFhgUQiqcSHvelEVJ34TMFX1jZVs4NAgRW9OzMtJgI/
Ebcgv32DZSEw6woZZlMUMi244iyBG2mbdyBJQe+SNo9dIdAveRpLjlFo2r44
Vt5JoE6m9RyKc3YTWLTCcTk9SiHg9/u3+QmMtnVpvO+5XohAxKBrz0QonGEf
IgReysPfpK8prM8+v26OETjwMSi/FKKA0/ruJAicsyqLTM9EnqvKlWYCIrP9
bl+ey+IEvmRbjwWecH5H4Jr+8ET0EecwgWRQHqZu7scggeFmq/LCAwoqtqCP
QI+mpLHTRSFqWWjf7OL63RRsf+tfbbxJYJPH/svlzJ/XeTHvX9bB/58gsAvl
1MjpFNYRkauZobv/Yx2BJb+rcglkHRMsJ3Ab5fY6uV9LCQygXKiLwnTHmmBt
ToBJm3fr5D0Ka4O10x0/BFhZZJK571NgyxVpYX6e0z2834gwP+/XhxRyON7y
YSF/v30UMBqS834B9uRKHcXoH542+t0jwH5du36w4G+vAMUmmXbZkMiVJY2q
uhci3zU2zWTw/jQHrw79wf0sD/YR7g/2Z36aP+T7W1B/Ncbj5CeeN5yP+T8e
55wSoKH6lrEmQUFpaH08PiXAhlMV+xSYx5l1KDCXP682TeEoKymBbrTHgPlV
s1KJ+baaMVEVIhfy/w/E4num
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHtIU1Ecx7VlhqEiWFiKVpI5qJZoJsL0l3nuuaWpiyytmWb5OGaaLxzN
lIogS9NUWkVaWVRojEZorRLNJ8WGpsVCSShM1B6GpaFUdHbvtQP1hfPHh+38
ft/f49xVydk7U2Q2Nja29PD0LKAn/vCVwqsrCOjxu2OupxDMs9LBcvPoAILg
Uf2aEV8CbhHFhpHHCGZuZLwrCSBw+qPqUZ0eQVmduSFbyfhVCd9aG8Y4umZm
0TVMoDawj5wyIPg1ZDmRF0nAbDKZIh8iaPQ2/sQqAjxNv6EFwa3xCPWuWAIU
9bgbwfj6yuuX4ghcuUzVj8Coq1Y6JxIYfks1geBG5NKy7cnSfQfuL1P3yrMb
GTediHJPxxx8qIzv23CAgJaGP7CPg6zl7+N+7CcgV1e0F2RyQn2tagKrqeqP
c6Atf3q5OJ6AjBYwfo4T/PvHSv51HLic9Tr4JUb021PPwZCxKdEQIfpLaOSE
fhYhAh3TvmpnAwcZRY1ndoQSuOOYP9jWLPkLkuozivHzNjLWFeS4O/r+zxXt
NOAkJ/RHo2Csb5s0+YUw3rLSo1u3jUA4VeesmK9BJc67xglD9ZvgiI54cb6H
vLEwz94EsT5T2D+cyVhTSFWOodRWN2i3j4A1nfNtDCd75MG5sVL8ZgxOn8eq
RqJF/8t7xHxbeclfLxb6dz6EsXX+rgGMhf77Sv3swEL9Zndpfo2Mc+jCes9g
cX/p/zPowGLseeD3lqZ+pPFSqUadeTgYFjJmBMYLl6HVa1WMvX7P3nxN6ztj
lYyHpjn1ka5Uqf4JDMO7PymeZBNwsaofw7eFAS6B+QTsg49cH7jHWHhPWsZJ
62a7qhQYcprd5M/Spf2eE/fPQvP7WzXECe+n5bB0v4sD+wfaqfsaApv7iKy2
jLHgx4/xc8XFn8nfkVhvnrTPnQhe3L0VlZRB4JPqkaddPQIzGvLcniL6v1CJ
IGHxS7yIvief1ripc/T9a76efl6zR7w/fQyBT1BauJzut9V+Yi4S+rGGl/xl
ib+XhjLuXpJV3LyJscWjpCJNLnEB+77Mf2/+APbQBZo=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxlk3tI01EUx5fTQvERISFlC3uuMgsp0cI4JvfOQlYtKM2RuDC6U6zsYWlC
lv5RStLLKDOticbUpSlzammtzMcUpURTNLR85XyQOR+Q2t3vN7tUF84fnwvn
9T3nuClOy8KFAoFgEbVd1KyodRQHm8ryCchT9abncQgWOM5ZIwmrReAbfyNZ
qyVwTbpycEcpgkpD9rmINwSSjId0TzQIQjPzCj7X/c0uTYxV38Z+uLYQCB5P
Xl9VhMA98lJs32cCAvPTISiZEAg1XQRyHc53QCWfL62HwBr6ntUgqLZZ5pzZ
S+Csr13b2hYE/qWTW9RDBHpinTU1wwiES7+XvhghoJHQHyf8h9tUZ3ztdjM2
1yM6jMH4Xrk4eZhAnlqt3nwKQ4VHlMqPxgug7h6xGETTGT5zAwS2p/1S7EvB
EL/uwXwhza8UZngdTMecPsHdBCbF8tS9uRi8/F2NVp0EGhsaGgKL+fh5rQT8
aEPHXmGY9kYSWTMBmU6UFKHH8NA+MGGe6nWiblvalVoMCW8bm8r1BIZpeUkG
DEVH6z0TyxmfbHeR5usYm9IdY2q1jDn9SxiHWF3oGn3J2DOnb8VMIYG7oe4z
1fUYem/Ohk9peP0kdYw5fWwC4M7HL90GgfI/3mNHFX0t4fr9Suf/L78zieVO
9hJwGEgRbzUwtt1/JEhF528ef9ASCTd/1MXrYZzFIL316PFAH4FZBRVkAkPM
0KbQVSMW/fox5FzdoO8fJ7CaFuT9CYO4yU8dMkdgsCRBml6AgVw8IFpurQRH
uj4bLzOm6yzu3Mk4w6uZXJ9C3HyMc3x9qR8QjIY9bb03YdlHFQKfbllF5Bjh
/OW3EWThMrefg4SPn4jA7X6LrbjHch/0Xsz9K9oJHz8a8f00W/YxCnH5tTWM
OT2qGCcet87K1lr6iWb3t3CPvwEZ4LVe
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbV2uq1ifluWwzv1hlUieq8PjloW//4ci+B9+VNss
98hyaPKTfmHS6+qQcnnP4xK7LAfNmP5DpaddHW6s/dvlZJLlIP1iS+M5TjcH
Iel5cZr6WQ6zZs6cKRmN4C8psOUK34/gA5X7zVZxdzC1PdDgDdS/6Ym4979S
d4fKRpaj/UDzgU5jaNjs7rD3qAfnFQ+oeR/dHfjr0vviw7Ic0oDgGb+HQ/6q
hBCjdAR/pTijxs9yBD+j4PPmulaE/jVbzH8c6keYD/If+yyE/WD3zc9ysMpd
cJlNFcEH6Z95wA3Oj/zUrbo/0g2u3/xCJvNcdje4+cYgcMoVbr/BtD9JJ3tc
Hd5Gu+bsLUeEL3r4AwCcaKhG
           "], {{211.20848750000027`, 43.36421875}, {
           211.9186958333336, 43.36421875}, {212.27380000000028`, 
           44.081354166666664`}, {212.27380000000028`, 45.515625}, {
           212.27380000000028`, 46.91854166666667}, {211.92343541666693`, 
           47.62}, {211.22270625000027`, 47.62}, {210.52343541666696`, 
           47.62}, {210.17380000000028`, 46.91161458333333}, {
           210.17380000000028`, 45.49484375}, {210.17380000000028`, 
           44.07442708333333}, {210.51869583333362`, 43.36421875}, {
           211.20848750000027`, 43.36421875}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          214.5299000000003, 43.}, {214.5299000000003, 43.50421875}, {
          215.5099000000003, 43.50421875}, {215.5099000000003, 47.48109375}, {
          214.5299000000003, 47.22953125}, {214.5299000000003, 47.746875}, {
          216.2099000000003, 48.16578125}, {216.2099000000003, 43.50421875}, {
          217.1899000000003, 43.50421875}, {217.1899000000003, 43.}, {
          214.5299000000003, 43.}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxFVA1MVEcQPgnqWWw1RLjYItIYCRojtrXW+kNHk337VITyI6JQao5aJSOI
BCOlQDTkDBQvSFVQFMoFtbEieGBQ1IhoW4qxpwTUWkXRUJpWRZASU1Ks83ZX
3yaXl+/ezL5vvvlm3rVvjl7vZbFY4uhnPBOcZWm+yQi3qtMXv+HR4OoVF2tM
RXA8ijoT6MUhfeH9yF+zERKLLw2FBHDg9yOdq78xcXfWX8HuEhPn1jXtjt2P
cJiuu+XPITD/4pUllQgfGGc8hwtxrd6hhxEuD4UkFo/ikDTTE7boGMIWCp82
qMH/I51ZKScQCFb3d2vwXfud+lI3wio6N4jfUPB71qunEP6wrchzN8n4cacR
HhNdh0uDQ3OPPAxvkvnphRr8HUkFnkXY8/msf3/abGIRH2vi8gN05mpwbcNv
fkGUT7f3lPlrcIDkyW9EIKks24cZ2Fu9J/Q2KHyPwUDh8EdLT8p4289M6FN2
HOFB9qRa7maCz+Ojqt5DTOgb50LQKWD2LgY3Se6OclX/dib0jNor+UzOZLAj
vH9doBOhllNCGoPTAWu/WOgwcdG0ve13ck3sddBnWcw2qXdDBhP6u7YoPb9m
8DFuDe9HhBF7W6i/g8EJ1jg48qWqt4RBti8l2BFmUEO3uhjcDsvZWZGEEE1y
oVviKQkI9T22FS8uy/jl8aqe2wze7i0c3rYK4V5XV9dnfUzoOzsGIbg5/pnP
aKV3FMJUMtj8KZrwy6lIhOS20NKcDzXo8Qt6nh2B8Dt8/2ZmhCb4t6xUftyo
QXz/ukor4Tml/9nbdkg/1IQjFBYUFFgPmtiw490GE3eOWZAa1KHBPE9YTjDl
Z9IHnAOa0POdCKX/BC70mUh8qNxH7bM4VFP7qz5V/tG59F+07L8lWc7D81gZ
H5XLxX3nVkt98vbJ97YE5bfjHFJGZdR9lST1KGrhQq8yu4rv5GDMY8YGyT+x
h0s/b1L3/8MF/17q5/lzdCw6hJAdPslS/h2ni35W5CEY6cW+uvSXQ823TRf1
dDtNbPilYbeJWwZHOs/sQXja19eX5q8LPw6Uqn756WLeZpQrf07SITZmpiep
QvnDV8aXVCk/TJTxbdUIBUZ/3pL8umgeKuZdT8n30YUfPMdkfyutsp7mGoTU
qo4xZ0frYv+srEPwNhK8JL8st7y/9gV/jcMMf9dLvTb9oPKb5f56Qt8fu4D+
+YXDImtNwDDxNdbDYo+MH0/7as2zounNHRzeJ7sEfKvm+yaX9e4y8Z/1ca0/
ppv41f400uPzTPxqn74EfttmUg==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3fJSzZBjSbbDDrnW14FObg4wvsg694dVYW4OnFcr
XqYtznY4ewYIMt0chNfIRKksynZ4WAVUUePmsOHRm8PPF2Q7OC7nLbnV5+Zw
mYX/Gef8bIdCW67ryvPdHKqEmg90zYHy17o5KCp8n8U9K9thz+7du613uzl8
7Pxl/mga1L5jbg6v/Hun803OdqgGCZxzc3giqvDdqj/bQefn0Unx190cim+I
KmzvynYAunbHvNtuDjOn5wk1tyL44p7BWnyNCD5I/60aCF/uhpvD/79XKl5W
QPkX3RzWum77/LcEyj/l5vDjcPqNqYXQ8Djg5vCg4qXaxrxsB3mQgs1uDid0
s0vPZGc7XMhknmu2HGp/ZrbDtD9JJ/VnuDkEAo27kg7x7+I2SPippUHlS90c
UlOs7/unZjvcuwsEiQi+ByhAfdD45m4O2sDg4gTqNwdZqOzmsF0mKqU6HRpe
Am4O1xYCPZCR7fCpW3V/xF9XB6bZ3J7CQPep7Y/41P3G1cGGY43MrdxsB5By
kXuuYPcsK4Cad94V7F4RoP//Ap0ndsQVEr/A8AEmDYaG3a4OmYxF6y2B4Qf0
7YWXm1wdCoDOe9sADd91rg4aUSnW9m0Ivq/kXt3ubgR/X9hxFv4J2Q6aMf2H
vgL1g9LDqcnQ8AGaDwrPnukQ8zOB9jssffRm8SxoegO6DxT+gnOh/LuuDo0+
HxLqgOlLwrtu45PXrg5eNW2xjguzHb5pAC34DfFvFDB9poEAr5vDQWB0VADT
rxIIyCPS9+R4YIoyQPBh6R8A3uFoyA==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4uwZPqI9d7IdGECgwdUBxvd4WCWy7rirQ55p
89OvD7MdVq8CAiY3hxsWCjJs77Idjk2K1/np5OawYpHyzj0MOQ6zZgJBh5uD
Rarkoxs8OQ6trwN3yG11czA58UgwXybHIfmk/rQ/79wcNlce17RSyXEAcZM0
3OH8HXJAHYkIvjzIgFZ3h7BXLCYTFXMc2K1yFwQvcneYd7rewx5oXqEt13Xl
7e4Oz9b8inkrluOgtj/iE/cZd4eiSzu3zufPAfun4Zq7g5PN3qAwNgR/Kevb
F0G/s+H8+0W9eyKB/gHrP+ru8KF53tms+9kQ8xch+HZc1xcXvHMH+7fmbbaD
n/SLLY2cHg4+womHi4HmAWVtucQ9HO5cDXvjz5kD5wstO/BeRwLBvzr7pbcM
0H/mFzKZ57J5OChvv8ggp5vj8E0jpv/QU4j75c1yHLY2Am044u4g+UB3wgKr
HAfmuWYXMmci+KDocU9G8F1AwMbdYVHGNolMC0j4LJaEhOcv4xyHNBD47eZw
pOuGVbd+jsNy3pJbDnfdHDzLtD5zqkPia94ON3B4lUlBw6vXzWFvQPascKEc
h7NngKDAzaHebcq3NMYchyyQg0zdHGpWxqrN/Z7tALKu4K8rxL4viPQDcx86
Hz29wfgA4DATTg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxFVAtMVEcUfaKCYgWlFLT1G4PBSJSAEkOKXtPMm6dEIiiKEYOCWreM6ypb
DX42oK6sAbMKurqCBgIGjbpmISoqshUFWaWIBaF+8LvGGlqs+MVadN7M6Jtk
83L2nTvv3nPPvWNT1ySs8JIkaQH9qc/I2h3lC00E2ksNMb5NMpR92m36z0LA
3BlfNcoLg2JosgTYCCRba9+EjsAwOnBGfdERDVed/DPl7QkNJ3qOuu2VBMro
de1BGN6ePdU35xyBSPV8g8GWeybG6CJw+U1osrUPhqiUixuyrxBYS+njXsnQ
HnHF6WggQGHpvw9l2OB9vfNuI4FEem7R/H5fPGbm0GYCT4NjTc5znB/3B4G/
abrmEhmMur0/5LfyeMNOGWq3b26uvEWgICWsp26Nhhl/voYP2umZIkN50dW4
FTSe3u7ZHyTD2sYlsQ03CVCppKwPCKI/vsITbwh8H4G75rkh5zrnB9cjps+9
egKPNgY6sBOxfCJqRb1FiOlbWE1AoYRJeQgcbVNeDDsj6s9CTE/bKZ7PcCOC
RdkP7GlHCTgwDdAjsMbPOpRVrOG0pG2+Y+0avnPjQ/aBfK535TrE9H+WJ/Tc
hGBo8XLz1BwC/6e6JweZEZg3Hgn7aauodw+CBLyux5/6YQJt6K8lCJwZ6a7H
mQQSqFzpTo5T1xOo8ATH9l7mfGuGqOc2gu7vMyMvGgjc7+joWNKFmL4ZegLj
XUndg/oLvQmB0dRg00bKzC89vxBIc0+2bZ4qQ/Vs//DfdATuQPlgY5zM8vfR
CT+ukiE8ZG77nFUEwm0fU93Z3A8vfyaw02KxDCjUsGrHe5UabvWOXj2mRQa/
vpNOp9N4I/3Arpcy03OpTujvj5k+iTQfWm7nzTAMm0r7VD9NF/5RMPefnvdf
SuPz8KOB8+O3YHaflMH1Me3j75PXC78dxzAzatlfNZlcj9xLmOnVsUXwWzGo
83h2K88/2YO5n3PE/a8xy3/iLgLVF+iRFJCs84zbC4R/Byqsn0+oH9Rwa4DC
/VUi5jtYYfWEHNOw6pf3xzVsD/1ncK+DwIuuri59kML8GFUh+vWdwuZNf1r4
M1CBMMtwn7Iq4Y8Azm+7IPwwhPP96Lxb1P748fzG0Xk4FNWs2zZIYX74to73
9/AAXk8/Ov+ri1u8z/dX2P7Jv0agnxrgxfOraeT3O3rxVzxd9XcF16uiTsS7
+P6KoN/3iab/NGAIjClMnEH3kboeYpo4P4Huq0XduSGuFgy+K995lp0U892G
eb3lGnY9Q5Jvnoa/7E81PMmk4S/79DPKYGXp
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHSMnluW7P8dhh1zr60AnNwcYX2Sd+8OqMDeHh5wZ
Smv25TicPQMEmW4Orx9wT87cm+PwsAqoosbNoUP8zh+dPTkOjst5S271uTms
tvwn578rx6HQluu68nw3hyD3op/nt0P5a90cfoY8uxywNcdhz+7du613uzmc
3PeyQH0T1L5jbg6HWmouBK/LcagGCZxzc9jjxW/QsCrHQefn0Unx190cvHlZ
I/8szXEAunbHvNtuDoVnYr1PLEDw39c6JQfPQfBB+hVmQPhyN9wcrhsd2ag3
Bcq/6ObQWrVUx3kClH/KzeHCjzDB2z3Q8Djg5rBj7Y34b505DvIgBZvdHBYk
Ra0TbM9xuJDJPNdsOdT+lhyHaX+STurPcHPQfP3ITKoZ4t/FbZDwy2mEype6
OdjO1JKY2pDjcO8uECQi+B6gAPVB45u7OTDrdLn4AfWbgyxUdnPoD/Sce6AJ
Gl4Cbg7rrpm8twDa/6lbdX/EX1eHW+d/NUa05Tio7Y/41P3G1UHEdnaoPND9
IOUi91zB7nnTDTXvvCvYvVH9OQ5/gc4TO+IKid/JOQ7ApMHQsNvVwdEs8UXd
9BwHoG8vvNzk6uBRcK7DCBa+61wdGPqDS1oWIviqfmvSLixD8Kd1b7MNWZ3j
oBnTf+grUD8oPfCvh4YP0HxQeF7cBDE/E2i/xK2Lqi+3QtMb0H2g8A/bAeXf
dXWIbLw/8zAwfUl412188trVQWlj6bQ2YPr7pgG04DfEv/OB6TMNBHjdHGZq
vOXdB0y/SiAgj0jfk+OBKcoAwYelfwDldmma
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxdVA1QVFUY3WFl+WkAsc0lEWtTCiYGVKYtkZ05s867b4d1EJayLUFwFcxp
b0CI5KII+If9YZA0a4KMWgyV2DpoDOsPaWU7o5VpOTBqA0SCZJoFARp237sv
39Sb2dk5++6e737nO+czOgvt+QEajWYp+0jfJ3qHdh1OoyiQniMEz15dnOsE
BW2+oEupIkgLav3tQDJFsTn00uzVBHuzJxe556h4z8kzJRkxKg54PLHnx+kU
8dm1p0pdBN/XzisLi6TY7fF4Hi4jeOqFFWFpD1CEXtpfdJzxp9Z/czBHR8GO
j8TtJLhmXu+wBlBIMHsfwTuDs7XJky6Er+1BSzvBn94sT8QdF/xJDXf7/ART
dwdHXx1z4TQ7HtFH8GT18T2fjLpwzOfzLZwgWDD63pX6ERf+dvqTpuvF+3jr
cGZHU5KKpX47l4gYS399TTf7f1AK+4WKWKcprFo17oK9Y9bW4R0itkdW1o2w
+o2m79ZoPxSBuYEV2+9xvPmEKOszYwqVz798QcS9mr9CDgZTmS9rUMTv+hh/
bDjFubPsGeP8W/QUB4qYgFOseNt2Y/7QDIqv6nITxqdasTHlsnHMSMHkMoca
rFh0bmG6N17FEv+NuSo2XCz1ZT6t1J9mxRttR50/pVJYe936xBCrrGeJhaKG
PcEaK0Ly3neniRT6NrHX/Qe/X76N4tdMRtAvotvfZKhaQiGNo5b1c73nUNxt
O8VKaQBdIuZYM+52PKf087GI5UdufbvJQVGdHj3Y3sD16HyRQpJTVynK830p
m2KU0Z1aLeLzikcLZi6n8nwamP5fd7yly8ilfD4mEXeGuxZo87gfLs/k548x
PGCwVczT8vpRKygO/2ywTQ6R+1jit5wn/33vJehvttQ05Sn91RM47U80t+Yq
+pcSlKx8xtvJ7tMSxgznIMi/mVOUnMP7W5zK/fTgMq7XhJHnYcLBz3cFEcSE
9y8TllJc1LGObwpoDyWxI3buf0+3gCsFP1z7iOmZlzD+Zd1pQfZPC9Nbkv/d
T/n760Tpv1mAu/GDzESLwr9TgJxXNk9JfucWAa3J+9rLTEo/5QLiBradtTA/
SHmofVWQ82iK5/z6VwT5/llGFUt+qJ+lYskve6MpGLv/EMOSfq9F8f3wSyGv
b3+I1wssFvB8+eakhGmU55PVk/wTGKH4Ya0g6zHA8v5m7EnH7XX8fn0sD3Je
1gtyficDKdgq0lRu4PUf0VJE2Sq8qzYJ8vz3axQ/VQvyvHawfWCWFsg2Fct+
Oi/I+dzF+MqlAX0h8Pmw+qy7tjM+rtdnkcp+OsrnU2qgfF94eX/zYxT92wTZ
j7ceU7GUr2Kziv/dn2wbNJp0BP/fp/8AfBZnww==
           "], CompressedData["
1:eJxFUgtIVEEUXZMy/G66kWhmH8U1MtPKX4pHrRnLsFqRClcMcyPJi4ZWYBGa
SoKVkGYpmlKx4vohbTMLUlGiJEop0AiDlpZIzD6igmLSPN/KO/AYDm/uuWfu
PVsyc3WGVSqVKkR80tmoX0pYcCIE6isHZuM4Vvi1ZO8f5iCOmc6U2kpnwsnp
Cv9YL/n/CxdCB7cUVjtwHHJo+WV1Jdg3hI1MzDBEzt398kRNKJdgZcgJfKsO
8CDEOI49zBtly/V16wlCru/EG4bSgoMDrZ4EqZ3dSwav820VaRsJup5NZefM
DI/JLdVpM6Hp45qoqVYGH9dvaQY/QqKlUNPRzJCpC2jKDlT4V3vnHnOQwtV1
a717QwgkCYj6vxqfobK9BCE/eayLwfA7PS8lUvaf/Zwhuup9e0M0YU6rr4wf
ZLioyi3OiiWI6WjHhxkS3u1LDoknFHxG881xWc+wnzD/6nZG2yRD0Zj7tB0j
+Ar5iH8MD+b3aB5xW70rh9mR+V9ItPnZqvBlP+EKPyLmUXyY41nzldleUT+S
bd/QfYqj1zJxR8fkef7J5zh+uST4p+jfajKZtl/naB/5VGoR/kQ7vds9+X4o
CEK9576RY3h6wVgSQ6jK2DF/4ClHfd/r/F1RBM+kq53Wfg6/xKOLEWEEjbTg
IVkvLpQgxUP7gWP1YJapX8xXREdVNMqx03cmp1ur8OX9blP42RvViPElrJMg
6is6ujMbvQm7Jdj07Tzl/ZLo7xEeO+kg8tFl3ZC0ZJb9d7kTzgh8N8p66Wob
F++7lTQV2iLyd3oouGaxXPZT42Lze8n2XpHfVAkGJd91tQIpCl/J/3+XT1Qa

           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.2004000000004, 
           42.97375}, {238.2004000000004, 44.4}, {235.9604000000004, 44.4}, {
           235.9604000000004, 44.9184375}, {238.2004000000004, 48.0246875}, {
           238.8304000000004, 48.0246875}, {238.8304000000004, 44.96}, {
           239.4604000000004, 44.96}, {239.4604000000004, 44.4}, {
           238.8304000000004, 44.4}, {238.8304000000004, 42.97375}, {
           238.2004000000004, 42.97375}}, {{236.6089937500004, 44.96}, {
           238.2704000000004, 44.96}, {238.2704000000004, 47.20109375}, {
           236.6089937500004, 44.96}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          240.68290625000043`, 42.02}, {242.46790625000042`, 48.04}, {
          242.98743750000042`, 48.04}, {241.20243750000043`, 42.02}, {
          240.68290625000043`, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4qWbeArXLM1ziOk/9FVDxt0Bxr++uMC2q9HV
wd5nGZdbPyYfpv57lva36fWYfGMg2BzjDlePlT8Fjc/i4dA84ZWf1hwo38bD
gVuy+PqnrQi+SSnTLI29CH5R/U3byKN5DhLedRufmHs4HDH/cajlXJ7DwyqR
de56CP6bwB1yra/cHf4tmTGN+yhU/pu7w335tS7Fe6Hu/+PukLHC9Ozu7Qj+
L/akYwc3IPis91nN/6/Oc7DjAobIV3eHNl1F+ZKVeQ4MIPDC3WH27QyG98vy
HPhKbjksv4UIzyCg9a8PIvhnzwDBXAQfFj5a8+I0Tx/C5KPHD4wPACCgwv4=

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPb/ut9UGqXyHw181Yvr3uzrsY37eo8GX73Ahk3mu
Wb+rQ5lSTsUvxnyH64sLbLnKXR1O3Or6q/otD85XPCumnPoGwdd3/Jjs8yTP
4QqbVa5Cs6vDRzOpA7fv5jmcPXPmjM9sV4ctOs4y2dfzHASBYOJmV4epy8NP
GV3Jc/B4WCWidwnBL7Tluq78HcGfNXPmTEktN4cnh+zrt9zMc1jOW3LLIdDN
ofEn/8vtTyDyM3PcHDb08/gcfA91T4ebw92OS/cY/uc5fAN679BUNwe2p4kL
y4Ty4XyQf1LFMfnyra8Dd5xH8IHOWVzA7u6wO23DnnkC+RD/KLs7gMJPgBnB
L241XWHwIw/On+nSN+vP6zwHoOlfNUTdHQT2sAqV3MtzqBZZ5/7whxucDw5/
B3eHDuPaztfA8ATKVolEuDssljbirvqV57AE6J3rye4OSSUq0+XZ8+F8UHiE
iCD4hxbIxgrJ5TtIeNdtfBLu7vCHd59BpEq+AwMIAM0H+WepVr7Diy2NftIa
7uD4OqObDw7/dUwIPsz/MD5Ie8MvVzj/pP60P4/OujpEzG1QazLMB7t3ynZX
h1Wh81e/tUDwQf6/Y4ngg/xjZQ11zw5IemK1hbofyHd+b+HabpcPCa82V4ft
JyvfTIHqF6lxdejLfaUpb4KWHvUQfFD4/FdG8P+v+sLQLItIz+jpHQDwt1U5

           "], {{248.7312000000004, 43.84109375}, {248.7312000000004, 
           44.75}, {248.51463750000042`, 44.75}, {248.16172083333373`, 
           44.75}, {247.87625208333375`, 44.684010416666666`}, {
           247.6582312500004, 44.55203125}, {247.44021041666707`, 
           44.42078125}, {247.33120000000042`, 44.24796875}, {
           247.33120000000042`, 44.03359375}, {247.33120000000042`, 
           43.88192708333333}, {247.38552291666707`, 43.753229166666664`}, {
           247.4941687500004, 43.6475}, {247.6035437500004, 43.5425}, {
           247.7369812500004, 43.49}, {247.8944812500004, 43.49}, {
           248.16208541666708`, 43.49}, {248.4409916666671, 43.60703125}, {
           248.7312000000004, 43.84109375}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4kwnuxc3I/IdGECgwdUBxq8WWef+MMrd4cKK
JX4O+Zh8+dbXgTsY3B3qPrSeDKnMdzh7BgicIPyStnyHJQW2XNeTIeoXTEPw
z3Dn1ZktQ/CfhL3R/70BoV+8Sz753TaE+eXbJDQPHkDIg8w7cBahXynx8OXX
dxF8l+anX31fIPjuCjLHwj/kOwgCwcRwdwcdi3QXzm/5Dm8Cd8ix2rs7LF5/
b/eB3/kOxybF61SquTvEZ88qn/Mv3+HnUaAAC4IPco7cDTc4HxZeP1hMBM1e
YPJnzZw5U/K0G5xfCHSOMqO7Q1Ww/0+ux/kOMf2HvmrIQMJryw0EP3TKN7b/
ZxF846IrT/Ycyncwv5DJPPePGzx8QO5v3Yvgw+zfqLzzT/sCTD7MPTA+zD0g
vvtshH0g/vEJCP61R4Lvg9sQfDN+7q1q1Qj3wNIDzD0wPnp6gvEBli4O5w==

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{257.3118000000004, 
          43.}, {257.3118000000004, 46.71}, {258.0118000000004, 46.71}, {
          258.0118000000004, 43.}, {257.3118000000004, 43.}}, {{
          257.3118000000004, 47.34}, {257.3118000000004, 48.04}, {
          258.0118000000004, 48.04}, {258.0118000000004, 47.34}, {
          257.3118000000004, 47.34}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          259.3355000000004, 43.}, {259.3355000000004, 48.39}, {
          260.0355000000004, 48.39}, {260.0355000000004, 43.}, {
          259.3355000000004, 43.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.45326250000045`, 
          41.67}, {262.13904375000044`, 43.01421875}, {260.78279375000045`, 
          46.71}, {261.48279375000044`, 46.71}, {262.51748125000046`, 
          43.79734375}, {263.61341875000045`, 46.71}, {264.23248125000043`, 
          46.71}, {262.27685625000044`, 41.67}, {261.45326250000045`, 
          41.67}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.7286000000004, 43.}, {
          264.3756312500004, 46.71}, {265.03516250000047`, 46.71}, {
          266.09391250000044`, 43.7853125}, {267.20953750000047`, 46.71}, {
          267.82531875000046`, 46.71}, {266.38813125000047`, 43.}, {
          265.7286000000004, 43.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5608000000005, 
          43.}, {268.5608000000005, 46.71}, {269.2608000000005, 46.71}, {
          269.2608000000005, 43.}, {268.5608000000005, 43.}}, {{
          268.5608000000005, 47.34}, {268.5608000000005, 48.04}, {
          269.2608000000005, 48.04}, {269.2608000000005, 47.34}, {
          268.5608000000005, 47.34}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3fRSzZBDtNBBZJ37w199rg5Ke3Wzr/IWOki/2NJ4
rtbV4aGowvdV7IUO8q2vAy1KXR32f/57pYMJwQ8K1jp37mcBnN8fy1i0/lOB
w727d+/G9rg6VAg1H9B6W+AQ03/o64pdrg6a32dxr3xe4HDLYTnvlxeuDiD7
XzwpcCgHgu8qbnC+MRBszkPwq4EOTNzm5hDZOz0vCKhfCQQ+ujmwX614qfam
wEETZIGcu8NWmaiU3x8g6h/6uIPdq/G9wGFJgS3X9WR3B7WoFOv1/xD8s+k3
RC+wFsL50s0HTgVyFzr0qO6PKPJ3dxBcIxNlwl8Icb+aO9g+MeFCB52fRyfd
/wtxHyj8mOeaXXh5GMF/WCWy7ngFgu8BFNCLc3NITrG+v/59AZxfeENUwfxj
gUMaEDx76+pQ5/Mh4R/Qvd80gDZudXXoOXBqIStLIZwvr/B9VjYHgg/SL85X
6MBulbsgeL8r3D5QeJReQvBh8QsATjfcCQ==
           "], {{271.0099687500005, 
           45.24}, {272.61450000000053`, 45.24}, {272.61450000000053`, 
           45.93052083333333}, {272.36220833333385`, 46.27578125}, {
           271.8576250000005, 46.27578125}, {271.35085416666715`, 
           46.27578125}, {271.06830208333383`, 45.93052083333333}, {
           271.0099687500005, 45.24}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}}}, {{{274.9359187500005, 43.}, {273.8946687500005, 46.71}, {
           274.5410750000005, 46.71}, {275.3384187500005, 43.8028125}, {
           276.19920000000053`, 46.71}, {276.8587312500005, 46.71}, {
           277.6123250000005, 43.8028125}, {278.5267000000005, 46.71}, {
           279.0932625000005, 46.71}, {277.9076375000005, 43.}, {
           277.2437312500005, 43.}, {276.4737312500005, 45.87328125}, {
           275.6031062500005, 43.}, {274.9359187500005, 43.}}, {{
           279.8906062500005, 42.02}, {281.6756062500005, 48.04}, {
           282.1951375000005, 48.04}, {280.4101375000005, 42.02}, {
           279.8906062500005, 42.02}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrd76OnDHjkKHbxox/YeuujjA+NUi69wfRrk7RO2Q
a319GJMPVP11BbO7w+ZVq1ZpnSh0eFglsu64s7vDs7t37/aeK3RYUmDLdT3Z
3eFL4A450esIfhHzXDOGewj+W3HvusLHhQ4ga+X83R1SgeZmPC908AAZqOru
cIfNKjfhdaFDKAj8cXOYceirRszbQofJ8To/jx5G8BlAoAbBB7tX183hyO7d
u6Wh+q++c3WQBQrPelboALRG484+Vwf7C5nMso8KHUDKf/W5OmQAjTW6U+hw
fTHQgeWuYPPuXEHwv797947vHIJvMe1PUibQ/yW3HJb39rjCwwdoXNWU7Qg+
evjC+ACDb7mC
           "], {{284.24500000000046`, 43.8990625}, {
           284.57822916666714`, 43.589166666666664`}, {284.8965104166671, 
           43.43421875}, {285.19984375000047`, 43.43421875}, {
           285.8232812500005, 43.43421875}, {286.1350000000005, 43.9275}, {
           286.1350000000005, 44.9140625}, {286.1350000000005, 45.7846875}, {
           285.85828125000046`, 46.22}, {285.3048437500005, 46.22}, {
           284.94244791666716`, 46.22}, {284.58916666666715`, 
           46.01619791666667}, {284.24500000000046`, 45.60859375}, {
           284.24500000000046`, 43.8990625}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4vkT+KvM/hc6MIBAg6sDjF8tss79YZS7w6XD
TmszuYow+G8Cd8i1Mrs7FE/3fD6Nr8hhz24gcHZ3yDiwtGylSJHDkgJbruvJ
7g5b7MKjF8og+MLZAYpbZBH82ry34VfkIPqtgfyPHnr/GRUg5rMmIfhc1xcX
7BVxd7DUWilsAFQ/7U/SyfWS7g4r0ze/mgw0P6b/0FcNGXcHZ0bfFl1pBN/L
epdKowiCX3VxW/sroHuVgGDRbze4f4C+q5qyC8FHDw8YHwBjaHtp
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.81520000000046`, 
          43.}, {290.81520000000046`, 46.71}, {291.51520000000045`, 46.71}, {
          291.51520000000045`, 43.}, {290.81520000000046`, 43.}}, {{
          290.81520000000046`, 47.34}, {290.81520000000046`, 48.04}, {
          291.51520000000045`, 48.04}, {291.51520000000045`, 47.34}, {
          290.81520000000046`, 47.34}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rucGUo5vkUODCDQ4OoA41eLrHN/GOXuIGA7
O3R+BCbf42GVyDomd7B6nrgih1sOy3lLnN0d2NK+P7mYUuSwpMCW63qyu0N3
oOfcDzkIvo5qwPW/hQh+9G4fK/ayIocdcq2vL4a5O0iL2B/jqSxyABl/3Mbd
4VaOYZBQTZED1/XFBXuV3B0sZ2pJTK0tcjCY9ifp5H83OD8IZMBlBB/mH5B7
Eosw+WD/7HSD84Guv+Vw180htPH+zMOFUP98c3P4tH09c3tBkQNIeRWru0P/
u/pcr/wih1kzgUDE3eGJ89VD9rlFDjH9h75qyLiD1adnIfjvpCqNZVMQfD/3
op/6wPDqAIGfbvDwBPnXfQuCjx4fMD4AgRmsVA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4v/T704WX1vk4PGwSkRvr6sDjK8Z03/oa6Or
w+9fyw7rri5ycFzOW3Kr1tVh7f19fHNWFjn4S7/Ywljt6iDsplqatKLIIWiH
XGt2patD1Zru2xrLixxCgeBquavDhpqv964uLXK4vrjAlgvI374tqT5zCYJv
dFrg+Kn5CP7NGy0Lf88ucmC3yl0Q3ACx78+MIoc0IHg2ydWh1vPQ6k9TIO6J
Wu3qkPrP+dfbSUUOkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3cKuMWGHag8mv
FgHqiHKHq0fnG4PAFneHGYbluorzihxaXwfukNuP4MPUPxD65Hh+LSYfZh9M
PTr/m0ZMv5OIG5wvD7TA4rOrwzVrv4sPgfwXWxr9Zt92dQgM+CORvAAa3mdd
HXw3H/WQXAjlH3N1aFdIk1FYBI2fg5D4LF+MiN8y/lDu88Dw71HdH1G0E2J+
4DJoeG13dZCVPfn0/3IEf1fwTP/klQg+KD5FVyP0o6cfAEYEDkg=
          "]]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
          594., 749.6}, {594., 64.}, {18., 64.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
          594., 749.6}, {594., 64.}, {18., 64.}}}]}, 
        {FaceForm[{RGBColor[0.32941180000000003`, 0.3254902, 0.3137255], 
         Opacity[1.]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQnZn/ofVkSaDDBubnPRrdbQ6X8uPZz2ki+HtZhUTs
nwU4WE06Xe8xsc0h9/nvlR8vBTjobJr7fvmsNofoy3sei6wNcHjNYiJoNqnN
oWXe2VXnUwPg+rVWCl9w4UDwWcL4dDfZ+iPsY7jHxNnl5xA8TbGvdCqCL64W
zLp4EYK/TMdZ5vWWNofzIlbrN873d8jaUzJZ4lCbwxnXGvW06wEOh75qxPQj
8V1ufPjidbzNoVdALlfmdoADV4ZSTsWVNodnF5Ru/5wX4PDl9vXG4jtA8/a2
e/eZIviFNW9nql71h/OXT1v71dXM3yHb93Nf8LU2h5mZv8PDzvk5NNy0rYw4
1+YgfmX7mZfH/BzUF3RueHi2zUEoWKkzbpafg8WPQymrLiD4/YbluooX2xzs
1Pfm1yj6O4j2eL1iedTm0Mk+xXcnT4CDZOAt6ZrXbQ6mbq9XZPUg+IurshNW
ywXC+ad+fJcU7wh0CDu4YonfvTYHLr2wKwktgQ5fvCLbLE60OZw8W8BsVxno
cHzG7mkTFiP4ra8Dd8jNbnOI9MmxWzc90GFz9acNAdPbHIChs1FsJ4Jv2Bhd
/vkegl/CcyLu/Q+E/jJz/9IT7EEOfkkCEZYLEPxls48obADyfwGdxycX5ABM
Hce85yP4rts+/70yr81B41Db8nCpIAcnuxc31wDTC9MsDul55xDpDT09AgC1
8Ta3
           "], {{67.354, 727.6704000000001}, {65.9388, 727.4964}, {
           65.0688, 727.0788000000001}, {64.47720000000001, 
           726.4988000000001}, {64.00160000000001, 726.0232}, {
           63.769600000000004`, 725.4431999999999}, {63.769600000000004`, 
           724.8515999999998}, {63.769600000000004`, 723.796}, {64.5352, 
           723.0304}, {65.4748, 723.0304}, {66.0664, 723.0304}, {66.6464, 
           723.2624}, {66.94800000000001, 723.622}, {67.06400000000001, 
           723.738}, {67.17999999999999, 723.97}, {67.17999999999999, 
           724.2136}, {67.354, 727.6704000000001}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4nJdRfkvMqEOElOvcGb0tTksUt75p/1JCJy/
l1VIxL4Nwf+281bX31AE3/S9hat7ECZ/VvmcRcqTEephfD7/9VNSV4RA7JnS
5nDnemOx25YQh+Bpin2lUxH8IPUFnRtWIvja7WI3zx1F8KffndzeeqnNwZ25
glulIsTB+MhGvbzbbQ75ixn3sCoh+DfPfQ9+/DQYzmc92m9YvjbYISEEaMP1
NoeDlspe1ZODHT6IeQT8AZr33/nX29cNwQ739/HNMb7Q5qC/W52fuzTYgXXx
JCvG0wi+0u2fdVlHEPzAbKAPDyD4jk2Pjs9YiZvv9DH5TCzQv582BGTPag92
mFj326oAGB4z8oSaD9wKdui8dO8B92RMfoTllhNl94Id2EEO7kPIw/gg5x9Y
ieCDnLUoGMGPiN64/40cgt8c6Dm34VkQnP9SzZBjTQ+CP20TT+GaaAT/6vMs
7W/hmHyY+9D5fMsSf3RsCnJ4uX0983Og/wLY3E+u3hsE9z+MDwsfGH+r6O/T
704j+HwPdCcseNDm0CMglyuzOshhXxAwwTxsc7i857GIrGeQg6xFukvm4zZI
unFE8IU/OZ5Pcw1yWCClf1flBUI9jG8FjP7m+GAMvnvAH4niy20OoOC0TEbw
A3qn5wktDnbIPfpvU/WjNofvpQ/mCLKGOHCskYlKed3mAMxNOWG1CH5CXENt
CUsonF9WKM37IDfUwUXm9SOzewi+zX3/3uknEPwZu6dN4F+F4M/SAuYwYHhV
ALPRzppQeHjOe7/8mPf1UIeH3JNXNgHDW771deCOewh+3C5PHqbboQ6xmqcF
jvch1MP4S4DZRWgJIv/bVUasMPVF8NHLBwCFG+JM
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYm431VKmqnCHDczPezS62xx2yLW+DpwRBud7
v2IxEWQLc+CvMltttxDBv95Y7DZlF4IvJGJ/7M5VhH7JwFvSNa/bHGaCQGc4
nO+yNvNe4S8EX2L7RYZ7RhEO0/OEmg88a3O4AzI4BMG/x8TZJZ+M4Ee/7m7Z
VhThsEBK/67KC6D6hvP8ylURDkBTu/peIfgHxdWCWYHmN0517s5ZjsmHqYfx
fVt4/defQPC/eEW2WZxAmIfOh6mPFAd6wC7C4ZTRkY16N9oc9MU/zp3xOtxh
wqGvGjFP2xw69Fbkg/wP48e2TpkfIojgtwcsTeM/Feaw+1bX39SrCH5UivV9
//0I/ifH82lXl7c56Fq+m8KnE+5QMlmCJWxGm0NuRdVSnc0I/uTT9R77eSPg
fFh4xbOfkwxc0ObgYBq3y3NOhMOvt68PWK5sc2AAgQURDqsSQoLUV7U5TKz7
bVWwL8LBs7pZ32cFgj+TQ3peHNB+5Z1/2r90Rzhsrv60IWA6ML7XAxMKRwQ8
vaCnJwCafw5g
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 2,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLf8lJ6z2XqSDRbpLZv6eNgc4/9rRXJMVbQ5u7kU/
+S2jHPao83NvndHmYCJoZrP3EoIflWJ93183Gs7/0hdcotIe7eCXJBBhuaDN
wZ25gltlR7SDY9Oj4zNWIvgzdk+bwL+qzeF6Y7HblGvRDhP5q8xWr0Dw788R
XLp3eZsD2+JJVoxrox24ty6rPD69zeHmue/Bj1WjHb5Ovzu5vRvo3uUvPPT6
o+D8Lvnkd1GLIuH8eQ1qh9rEIx3+Xal4qbYQwZcTy/L9vAvBtw+P3rj/SpsD
F8ielZEOCU8vKN1+3eaQe/TfpupFUXD+uhvxZf5x0XD+TB/RHq9b0Q6PzaQO
RN9pc7i15ldM7tNoB2MQOI7gJwODY8uBNocFnRsevnwaCefDwnvT3PfLj+1H
8Ccs+GH4DDk+oPEDAGmjzds=
           "], {{108.17439999999999`, 
           728.9115999999999}, {108.17439999999999`, 729.7352}, {
           108.17439999999999`, 731.5563999999999}, {107.2928, 732.612}, {
           106.1792, 732.612}, {104.76400000000001`, 732.612}, {103.7084, 
           731.0808000000001}, {103.4764, 728.9115999999999}, {103.4764, 
           728.9115999999999}, {108.17439999999999`, 728.9115999999999}, {
           108.17439999999999`, 728.9115999999999}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4ujLex6LxMY6sNvODp3f3ebw8YtXZNuLGDi/
yzHh6YWmGIdba37F5Pa3ORxR2FCUkRjj8JrFRNBsUpsDaxif7qbYGAcnuxc3
1wD5h79qxPQHxTiERW/c/2Yegh8Fsmc1gr+Jp3BNN5AfPn/12hv1MQ5cbqql
TGsQfJj6N8VbRX/vjnHQ2TT3/fJZQP2XtVMlhWIdrCadrveY2Oaw6uMl36QC
BJ9pD6uQyH4E//rRXJOG77EOIuvcH1ZNQ/D/Kf79VjoPwf/keD7t6vI2B6Dv
Jr6dE+sg8/qRmRTQPeIeAX8knGMdvrHFz/DZ2Oag/x+o8WqMw/ob8WX+29oc
XLpznv+OjHF4eRMYQHsR/GtCQBPPIfhfbl9vLL7T5qC1UviCy44Yh8x7hV19
r9ocNGP6D33NiIXzD0YrOH7cjOCLXHC58eFJrMP0PKHmA8/aHFIlH0WIs8fB
+ekumfkfRBH8b9PvTm5XjXNYIKV/V+VFm4PFj0Mpqwzi4ObB+AfF1YJZX7c5
nF7ouu1zLCYfph7Gz2tkOdp/GsEXA4XLaYR56HyY+kXKO/+0f4l1eNo87+yq
m20OZ9+dPOy0NtYB6Dq2xsdtDmkgEIbg880xXrSFHcEHar59/WGMg69oj9er
Owh+0U/+l9uvI/gNN20rI4DhffV5lvY381iHNSAPnALKWxWc65gU62Cjc2XW
s6NtEHf8j3Xgur64wPZAm8OEQ8AEWR/ncOFq2Bv9nQj+TA7peXHA9OAETBbP
q+IcuLcuqzw+vc1h5u5pE/i54uD5Az3/AADsuaYS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYCYmn9uypsF+Mcwg6uWOJ3r83h5rnvwY+PIviS
LGF8uofiHNQNOdbIPGpziEqxvu9/Ns7h+uICW67HbQ6b9fIWM8rEOxR19T35
9LrNYVVCSJD6gniH6f8n1P3+1ebQONW5O+d5vEOXfPK7KJZ2B8eEpxeUXsc7
PIoQ334RyOcESTAlwOVh/FtrfsXkMiP47g+rRNY9b3PYeqJs3/wmBL90sgRL
WBsmH6T96D2EehgfZh46n3EWh/S8VQi+67bPf6/Ma3P43BdcoiKf4FBrbxq3
a2abg11lxApTWwSf45xk4K1gBN8IGExROQkO/xT/fisF6i/KmPi2pjzBQeFS
fjz7EgS/nFtFow7I36XOz70V6F5xtWDWxYsQ/ANv5tnoLEKoD56m2Fc6tc0h
tSM59o5bggO77ezQ+d1tDh+Tz8R6CyD4FS/VgDEVD+dPPl3vsd833uE30Lv/
piD4M4HejVuO4MPiGz09AAC0nfOq
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vqsPSWTdyQ66Pss43I73+Zgx3V9ccFaBD+E
dfEkq4mJDkU/+V9uv97m8HrqJp7CGgSfU3penGYxgt+gdqhteXqiQ7bv577g
a20O81evvREfl+iwoHPDw5eX2xzC3ujvVvdPdDgnGXhL+kKbw9Zllcc1nRId
jEHgOIK/4Ifhs3X7EfwXHnr/FVci+BPrflsVTEGYZ+nqXvRzcptDF9CaqVWJ
DgYztSSmTsLkw9y/bltS/c1ehDyMn1DmLyeWhOAHTVPsKzVE8E+W7ZsvJY7g
3y/s6nvyKwHOf/PITOrAaQSf3XZ26PzNCP6K8FNGRzZi8mHug6mH8ec8k13+
4kEC3L97pk3gr3qW4PBy+3rm50h8WPjA+FtFf59+dxqJDwq3B20Ot6VrEo3u
JjjsA3nsYZtDx3KgA9YkOMhapLtkPm5zOHZna0vNCgRfHRid4asSHBZI6d9V
eYFQD+Pf7vqb+t0mEYNv8eNQyipg/M4JBaYABwQ/RsHxY7JLooN7wB+JYmB6
uAu07oJ3ogPImlPA9OLy6+3rA4GJDtoSU69w3mpzOA9KJzmJDmpPmuedfdLm
UPlSzZCjJ9GBY41MVMrrNoeWeWdXnV+L4OvnLWbccxbB39nL9kHsRaJDHchD
TxH82SB33WtzuHTvAffkl4kOUgeiFRyB6Zc9foaP6BFE+kfPHwB5M4tr
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxl1HkwVVEYAHBRlv7AeCVZqkcoirTS+oUozZR4pETeuR5SjZDpTZom5FiH
abGMLaPUkN1Uk4nikcFYGkwJlaXek3XUZEnLuaPrzOTMnD9+c79z73e+75vL
RwFOIgU5ObklZNuSLU92eu26kqBLDBTMnrlY9wGDYNn927uFDHTH/hJNvceg
kVtZvcqVAXvHOa3gdgwyf9MfKfsY0DHvXa8oweDZY6cgliD4UmQ4GHEZQ2BB
XLdfKgLBQG56rRuGP2WhkyWXEGxjlzOG4eAnK3/uoc6OKekb0qNO6lDx058T
ApvGkpPUJAsj51MYdo5bHrKfFUKixZXNfA8MWZ4bm9TVEKS73Htc6I/hU5Vq
xjZtau79nLez3zmKoNrKwCFUhOHpt18dYiG1l6TdVBRG3bi1ttQsmZ7fZKM7
3P8Qwfhp6/2yEAxTKb13oioR8Nps303cxBAin6as8xRB7nI7w5B4DMk2cRek
7ggO8oSS9koMqseL74ocEeh3z1z3r8VgOzs6/MoKzdf1DQbrVp9OqQmCOFL+
wW4Ms2pDz4p1EJDu/C77iEGLLYgGgpXxDl+X9mMYj2wQVCsjIE9DJ4l9fcga
E0KUZlfL1AAGpbAkm7iRxVaZyfYtl9F4zonZ0xZfFNGCufxKX45k7SWWsnm6
ULcHnFVqCaQ2GozIas6h51Vi1zJjFdTnAiYiG14sNpcfF895x41nEB6OwNhC
uUCX3M91i0keL5rU9xjwhL2kv9pkEEk/2LbnNGJg2/ROimBDk3p9RQ6G8x8C
YxN0mfk5qcMQ7Hdr9Jo5A+6kfV1tGJzZObVk5vv0lrrIvu/qih7qaMajx64P
Q3nm+KPXpgzIDpv94ZP84MHHKtWlDEB4f33qwL/5k19sHTYBGY3n3CSxLjy3
hrpTPGRkAQzUeOd7CYgzm/NbO12p7YNm1IZ8qfPCTxzJFNPzAifj7JhU6ie7
pmu806g19Ro+H8ig+XHxnEWr+91WRTEL82TwfC7qeygDVU7J/ARy////F38B
l3IRUQ==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{158.6228, 
           732.8439999999999}, {158.1472, 732.8439999999999}, {158.1472, 
           733.076}, {159.3768, 733.076}, {159.3768, 732.8439999999999}, {
           158.90120000000002`, 732.8439999999999}, {158.90120000000002`, 
           731.6144}, {158.6112, 731.6144}, {158.6112, 
           732.8439999999999}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZckEGH5JdnhR/DjpbNftDlMOPRVI+Y/gg+U3XKC
LcXh7KrzV8OetDlcUrr9s44rxSFV8lGE+MM2h4lva+xN+RDyQs0HTi0UTYHr
DwFSRxQw+Y/NpA5E32lzKMoAmiCOyd8XNE2x7yGC/+L3yo+XnrY5GHGskYni
SXEIO7hiid+9NocNIAUsCH4+yAE/k+Hqz38HWvw7GW4ejA+zD+T8uE+YfJh7
0cMHAA1UoKs=
           "]}]}, 
        {FaceForm[{RGBColor[
         0.6117646999999999, 0.745098, 0.23529410000000003`], Opacity[1.]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAWIQ7WAat8uTx83B93NfcMmWNof986X077K4OXzbeavr
7+Y2h5NP7Zfcv+ficFeFrXHq7DaHl1M38RTqODkceDPPRmdRm4PVpNP1Hv/t
He7PEVy6d3mbw+wjChuKMuwcrjcWu03Z1eYw6W2NvamcnYPBbnV+7t1tDnPf
Lz/mXW7nwKjdLnZzX5tDwYfWkyEPHRwWdG54+PJym8NMLYmpV046ObgH/JEo
BvIPp6xKCNnk4vBBzCPgz6U2B5h7hZsPnFp4EJPvlPD0gpI0gm8udSBawdEd
Jz/RKNRAy9PNYWpqR3LssTaH14/MpA5IuzpcE/rkeP4cMDz45hgvmuLisC9o
mmLfwzaIOhkXhzXdtzMYPrc5SKgFsy42cnHwlxPL8v3b5jCBv8ps9T9nB9mo
FOv73O0Y/Ng7bswV2m4OOpuAIcHX7pAq+ShC/Lo7XP+LLO1v02M9HSrNVtuF
v21z2Pmn/cttcy8HaX1gDByGhre9F9z9YHeFIvh9Tz7JX9L3xslnPycZeOu3
l8PZM0DA0+5QJ2uR7qLp41AyWYIlDMj/xhY/w+ert8NZa7+LE3+0OTR47K+V
tfBx8D7Bbjs7uw2uHsavOq5pNYnbxwGUfFSAfBWv6mZ9Hm8HFxlgSGa1ObRZ
XDua+8XLgeV5j8bbXEz+ClOgTYbeDsaLtpj/2NTmoHla4PguC28HkPUxWzD5
kZZbTpTFecH54Xy6m+b6Y/JB0ZMPTL+XfZMEIiy9HJZyuamW9rQ5AEM1emO8
h4O/g3Di4fI2h2Z9n2VcbW4O30sfzBFMbnPgUdGo67np7NDIcrTfMBOTD0yl
UzfpuDjkVFQt1SlEyK9XfdI8r7LNIaEMGJOnXCDpZgIwvoDO3Xff1cFT77/i
31VtDpau7kU//d3h7t2xnvl5jweCv7Wl5sJmS3d4foSlZxgfPb8CAPX/p3A=

           "], {{34.050399999999996`, 727.7284000000001}, {
           34.456399999999995`, 727.6704000000001}, {35.871599999999994`, 
           725.8491999999999}, {38.4004, 725.6171999999999}, {41.1612, 
           725.3271999999998}, {42.1008, 726.7308}, {42.1588, 726.7308}, {
           42.1588, 726.9048}, {39.931599999999996`, 729.3175999999999}, {
           37.4608, 729.3175999999999}, {35.7556, 729.3175999999999}, {
           34.050399999999996`, 727.7284000000001}, {34.050399999999996`, 
           727.7284000000001}}, {{50.2092, 726.1508}, {49.559599999999996`, 
           726.1508}, {46.91479999999999, 725.9188}, {45.1632, 723.738}, {
           43.342, 721.4527999999999}, {43.4, 719.6315999999999}, {42.994, 
           719.214}, {43.342, 719.0980000000001}, {47.0424, 
           718.7384000000001}, {48.6316, 721.1511999999999}, {
           50.151199999999996`, 723.448}, {50.2092, 725.7912}, {50.2092, 
           726.1508}}, {{47.6804, 733.7256}, {45.6272, 735.9527999999999}, {
           43.574, 735.6048000000001}, {43.2144, 735.5468}, {43.3884, 
           735.4888000000001}, {43.562400000000004`, 731.6144}, {45.7432, 
           729.5611999999999}, {47.2048, 728.2040000000001}, {50.2092, 
           728.668}, {50.2092, 728.668}, {50.2092, 728.668}, {49.6756, 
           731.5448}, {47.6804, 733.7256}}}]}, 
        {FaceForm[{RGBColor[
         0.41176470000000004`, 0.3686275, 0.28627450000000004`], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {CompressedData["
1:eJxllA1MjHEcx5ObhV6QLKKhVZeTyInE/AiFWqmWVqFFZaRSwu7nNfwb7XQV
14u7knOdSG5hkreYymIyi4TR1RqqU6FYXub3dG6P6dmePc9n+z/P//v7fr/P
My06MSjG1MTExIdO7pqt37tkXjnCXO7IYeCrk4wvjxvK/cLIzPu5xAVBO/q3
8xx28M22WSkIn5/5R4/JY5CaYysI3Y3Q4TTHrIw4uyREsQ8RWuk1PvkMpmqT
t2TtQ/DviSo0K+BZlD6h+dM/nCVWt/qdZiB9K78mId7l1xN1hzjG612AP3Hz
k2/B3goGcbGxsU7EQZX2Rx8Rc/t27UVo6shrWapkwI1XSMytKyG+7KOThCQg
XOglwVoGP0vpRsxz0qPwKdbuCGoXm7iiSwwqlN2albMRejS1a+ZfZFBDAj/M
QsiIf//DpZRBkypp8XFXBGcad7KGwW3Xbal+MxHu1Rev8FAz2H2naJKbCCHM
8+rDXSoG2hsyseMMhPCLm9LqihkM1GRvjHdBWFcnsIo9wyCkTX1aQBwozU0I
KmLwiuZUCRE2VK0yX1bIQPGABBDfDfucEaPkOWVLlv6Wgmd760V5zuTXU60I
PtF+EwWhlnryf8GxpVHtbjjoowVxvZv8ZyvNX9uc3jCb8jrw3fxm2kI+X07P
AxjKxn6cJ1uODRvKxvUWpqJ0+XCeOd2OIxBKDzic7CWu5nwaiWDlWqEMoP31
o2Tob47AydT+7dMLS4SXkb4F7qQ3fLPXu4YxCAP7t95qJH4DGouv1oa8ddSf
KplYHT0BwezL8l8/aP7vwW1qO1uEE7kJ4xzIr6j2p9NfT0Tg7FlNfqa+Ao3U
DoGW2+nIbzE3xxQEktP9nvJZRg+cdcTB5yLKKI/0Bm0n5X/olHfGzEpDfyw8
EWT3+4SRNYbvw8Mb4UponSDzGelZZW4q8kMQd42SRbxlgz3tDKb9D1fX3/vA
gF4T77ye55YACv4UwtHOtZX21AdJxIuOPDmxuyRCTnqFqusx+lyEvsQj7uFK
Q9/j83Gwh1sp/+d7Pjr1FiDcaIr0ldD8mYErE0crEbjPSkr+2JT76KqKEG7v
zLE9l2/QLy1GWE6FtiNO7tfN7VIhNN4dW3/e6H8JQuK4w9Wric/9lgbWllK/
Hlv3dVN+lyZTImV8vsb/yf9s7Mcf+tITaw==
           "], {{438.62250000000006`, 
           726.6560000000001}, {437.06450000000007`, 730.779}, {
           435.52787500000005`, 726.6560000000001}, {438.62250000000006`, 
           726.6560000000001}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxllXlQ00cUgMMhWFREEA/GIx5AkWIUaa3K8bSC2hFBtGI1MjQCgoMYpFJk
F8tIWbQMIFgKChUUdcpZpdiiqJCgIgIRCxblCkHEIqcttcUi9IWY/BzNzP7x
TZK3b9/73u480X4PXx0ej6eFS4xLG9d6vleDwI7CMuXnBIMdWXPO3h8i7/DK
ojuhh1MYwJerI6r+IyDyjGzORRa5rRr++xWBF+8LE6TIUruJczfzqIYXmrWs
ztPmWD5LkpmhS8GJsl0K5EH74lXWehTuz28ampPK4Mcbep4nxlNYXhugE4Hs
Hu0RLzSgIHOkbPZJBj3H0xRsAoXUIOMo3ikGMekddpcmUggdd+d6J/LW+ce8
XCZRiNmldWByOseVoTcywn/g2KN4TnRuCcf7q3bMrivF8z5zcd6A8Tu8Qua9
V87AN1xq7KZP4eIB/0TXWwxOPaTCnToUMH2tpAoGSx7IzWNHsB5G21cU3WFg
Ke4Oav2X48tlS1uzBzn+eqCisXqAQHPhtgof5G9G833W9RK498+Wx7cw3lHD
7/okXQSk9ptHLZBteXvsz3USWOP9pFZ0m0FkvcWmvscENmHAQ5iPubPPdmcF
gZ94VxrSbzII3KdvZC0nkGh3vj0P8/d0NTqY0UJg8FV9WLYU+2czs9GkmUDg
4oWu2RIGtf2GOgONZKzeLWUMdJOf9y9D3vr4fNraN7g0w0zgcJpjZb9asb7+
04fai5FRJV5ZGgPBrPGV0iYCG5cfW92G/eD3f2Zdh/up++XdErvGt5VA3u4j
+luwnwOd2YaH2gjETHska0hV1XNCO4H2ZT0GYuS1d91yruN52TkrU0vkD24P
pR1/QiDEP7F3GP0xlmbF7X5K4OCJGbq/I/tInl126eJ8nHtTNnVl97us9tt2
XYK86eK7rPY9+UiQoKuQ810ZX+8yFy9dRzfE7leOR02Eef5XOB7zp4RofL/3
0fILT68Rje+epaWLxaVE47vSj40SovFdef4IKVc/uwPTXhSVE43vynq43yQa
39Ws9l3Ncre4FJmE46yROHeLctX85WI8W0nUIRH6E73oQ+KN+8Wn4Ibo1/QZ
hVdNMZ+R+rCuC+ifc5Slvgvmm9RLnZLRz8mByd7P8TzrFeFTN6HPL0PNmx1L
VD60IT8Qn3NZhfVY8v2waEMlg8zPjTM7fyHQkCV2+BZ575rIocQiAocvdUyv
Qna2H90dj/VWzmd3JdePt9m0YJ0iXKa6nxIfcqz286sbGWZub3BU2d0zzpj/
9Z9Dm269wW4mWfWx6Kcy/BQ8j1D4YuQR+sl3LC/gY/7yePGOiwrV98G4f0KC
lW1cB4E9fn5+t+8ycCoJ4H+C/u3LrNNrrGLw55Sl5r+hfzXV1dV51ehbxIVg
aY+qHpk1DJo/Ftk44vzn5uTk7JW9nt9B1e8n3mOQOvf8qAfeH/19fX0FyEJT
2c72YdX/ebUM9lnIA//SohoejZ7gt2ISx+EKhXuSKR2r76cy1X4jZhSiuzcX
t2K+e7zmMTFfdd+H4HltnkcWWi1Q3YdVUo6xnQVPr3GsDM8/zXGdq8ioGH2z
bzDIP4OsbR0z7WTa634spGP+lKOfZx2CTY6aU5ipu82wF312Faz9YpElBc8K
3ckuyNvDUmLDrOiYPzL0/488+yBfawrFvvnxAcr3YJzgpYENhWAHg4YFqap5
DFhMNfOfX9PTViOgmvl30k4qv7qUe2/U79vbrJ73/wFNEkqV
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxllA1MU1cUx5tG1LRTMNHQqamC1SGNIwjIUNAjMCkqM4JixSodBgUZaAQj
tqciAtcNVIpQaEE+HDAwtnyFYRuGhM6MoK1fmes2nQJSQXHzAwmCEr3NY3lm
u8nLyy95597/Oe//v25xByPjuRwOJ4w+jvfvhorCBz8jeP0lmp5ZSMD624R7
n47lpS6Nw65aBKvFYtF/xHEu0gBfHYFX95VGUQmCW9PhhK2UPfd1CHiFCBzH
KiEg2K6fMX4GwSjMGfbWEOi8KMl5eQph4ydc8SDdT21ZkvEiE+GFvKK+8hwB
kf2zu1eUCKF53wy+LSCgGNl2SnaE5Ujz5nudKSwXJcZsiUlAKNXpdCZaH/hE
9Ugch7ChbWTSt4iAPeHC0cldCK/uRMQ10fMd/VZEIyweK+X3UH3zjEf8nSMR
brvfGz9eSuD90pv9hyMQurKOfb+2nICTPDDrl3CEa0PJO/OqpvoLQ3i21SiM
ryGQvlrluS0UYVY7d2BtPYEq0W6f8WCEzsr5Xio9y45xLG5muXuT/3df/0jA
PTV9QQqtL+OHRx0wMfPdQfdXrfPbs7qDgIfB3r5+I0Jsqlsir4uAZLj+QPBX
CHWz0v6UXyWQfe3N2M4ohOjZK1qCugn8bdV87ilFaCl/Xve4h0Asv8pp9h4E
vlppdbIQuHvSVeUUjyC333IvsxKImDj7+l0SwvULX7b53CRgeBjrKkid+n+3
CIytzLVHK1iW5vLM5gyWXS7mG+bmIDSZ1L61tH5R/qf1m3MRnFdQBTfo9yH9
wrx8hKwZI6FBlGUpiX6iIgSTTSaJsbJ+cujdYGF5eqYmRNzLMrVXgbWPOf8k
9Zss3zwqeUSg43hXirQYgWerPlQ+QPtZf7nEV4NwI6dm+aidQH928LTz1I9J
P6UVvnlMQBW+t/VsAUK/Ym5D3SCBhQF8ZQzV94ynViYPEdB6C1btPo2gNo96
vBti+i/+lplP1BMCGdw1c2zZjL5LlHkeE4k9JxBqDgXxbJRLq7ufJ+P/ef8+
uv4hsEOwa+ZKPcvvH/yw7q0BYTltyO8jniMNaJVUsjxQW3a1l/rx8qRYfKYB
oUgwLbrhPPXHmlXc5kYmf81lVH86/PFrE0JDWJ+ilfo5+YvIalULQiPHZLtP
81mrSJJfakVYQu3uSdnZv3ckpA3h6TLvmXotgfknfITnjAh7e7yKZZS7t8c/
1LQz8wiknCYuqdJdYfIi1E7ls4vJl4uWyZfjPvkv/3uffACFLhZk
           
           "], CompressedData["
1:eJxFkmtI02EUxocVXkgUsjTxViR9sD5IiZGkT0kR5CSVKC2nTrfMcpOpjeho
Yfqa5liiOfOyFRNNnGShMg3z7kq7iCW6dF4yMxBMLQsyo7+I/D+8vPzgPec5
z/OePWJ5uMRKIBAc4M767e34dN65lBCVEDCp1jJs8mWpVHqqk2HUM1Qo1xCC
h4rzI7oY5kIE86ISgtOKPFvRzXBW09vztZhgfvc7Qt/D0Dqdr5UVERoddHEj
vQxDs1OG8kLCrPOZzKU+hjK96XuympA8t1q7ZGJQR6X1eqoIK82G4aVXDDZr
ioiUfMJkSdPRvtcM1ve6H8bkEnxyd5ll/QzbdjtNhWYTVBMlTa4DDI/2RR9q
uU0ItBvRp3A8Wq8t0hLPzjN/hd+UPNeI+j8UpBKqy3u8Brl+d72svQvkBOVL
naua0ytuyFouvEqIPl0WHsbNU9qeSNsTCfATteZx82uELV2rCQTPnPmwI5zf
tsxOmYuYkBHkJ/rD5WWqUGW9jSHIIuvi97YzNNa4/3MVEZaHhOKGFwy65/U3
Ei8RrocsxgYaGXYa0/3VFwm2kp/N1xp5NrhxP9LA83q+MwYG/0+aSF+u3mo9
kFoG8hivTI8m7Pe1MbjVMHSIvT63cHpx2ie34qsYjPKxL5ZYQqjY8YL5MYPk
pH31dDxhgYL8MnUMSfYDBVXSjffBlVw/ydbjB5MIVSnH7JTlG35vygjNP9Y+
upQxjG+p7xhUECYsFktbKcOJZwH9C8oNf44cm85JJoczeHavaz3sk83z+Zg7
dVfy+Po0RXtwoYrvfz9ndczI7Yva1uNNKqevdPi1I+ABoc+c+36xgt/PzX39
D/ZTW/Q=
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}}}, {CompressedData["
1:eJxdkwtMU1ccxm9RUXwkwsoEzSjoiuIwKpbVGaefkxIIggPfxDGGUFCKEFyc
j3PimHiMY2BEB0UqBCp0REFEZIigpiC+ykODqS5WRMZADKQOm7poZae42Myb
nNz8knP+z+/ziUuNSnASBAH82P+xn9b2aeQU9V6HnruWMLwKK7peFkBRN2Lr
2qNh0K3ZdMrJnyKkZ5+4Xc2Q4tutujCHIqX/dYVrHkOAkLg8fhaFbr2Gbj7O
YNr2bLXRlSIoS9X/+hhDaqTy4NSJ/+dfbOQ9S1raxcssZCz/3VyGAxXFcvdh
glJF3Qg9wdCdkxZt/ovAft2P54seDFa49BC0GQwGFa9n6PLsV98+IkhUKpXB
hQxGP6JtNhK4J0pWzCni97VepZFdBDGi9HN7eX975k1+6XKPAIExDaFlDPmV
FoW+g0DeuX3cJxUMc9Oe7yxqJ8hbnaWaW+ngrUf1lqTzDl7RXCV8cZFhhkdN
w33+3h/DgdZ6BkviyqggHl/qnPGrtpFh9NAU5SWefwn/1l1jiN+nd1v7gCBy
NHietplBqojfPMFEcGBH4/fHWxmaVBFLc3h/w4EzcpW3GA5r/pQt7idQ2GaV
nL3D8GOXb8TwEMHBa7dLEtoYyv7Q9Z5/SWAcVD/x6WBwL3cSKd4Q+3oFoZOh
43N5uW48fc+L7ndLw6Y5+AfbT6ZqMYXYkpoZxd+fPufd9mAmxfLutdlWHr/z
uyuNgg/FtlsL8zQGXv+kj7a8lVI8qtl4o+X2u/ne9aMoL2zxTrvJQOVmmrmA
wrNpQXIg7ydFneMbtIjCFscD8H79W/8pnM719XV2/s5cPo+BkXhX0xIK7e8J
lTlNDDd+nrmmWUZx3bs6PaTBwbU3d1+5WufgI6ti+zprGDTjxu+S8fl8yF3O
y1KeVDFEWUUhQ5wz95a+DT/DcPWx7UXMM4KTBQUFnr8xbDix1MM4SMbyDZxm
iDVlfSXl803m6/AoZXh6yZoWan6nv4pihvpvkqrWjRB8dvjjhxGnGPSyqZJI
K8FRFy/DLq4/YWWvfhWfv90/HicZvgxtUAaIKB6bTKYmrle1pGzUjfvh73vh
cdM5u+m12b3THFw7MTqjR+xgux/7+D5eeO6eMKD+zw8SCrOuNSyfxzcXZySL
+D7segnmftXvl+knzaeoTk86Fs7rXT/7SIzzQjom97Na3t8Hfv8XtlDpmA==

           "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHfSd0UNXptbBx7zTMWF7mwOMz/wkrnjhzjaHN57F
duelax3OnjlzhmdPm4PC+1BtYSB/1cdLvov2tTmETrGQCJeqdZhT+4PH+mCb
Q03wRC5lyVqH/RGfulMPtzlM0klgKhevdRBuPnBK8Wibw5V/X3pWidY6WG05
UfbvWJvD1kpOayPhWodZQYXfGk+0OZjOncvDJ1DrYBq3y3PNSaD8AcN7L3lq
HZ5dULp981Sbg8OzD2Z3OGod7LiuLy443eZwg/e22FNmBF82SD565e8aOL/q
4cOAS19q4Oa93a30I/59jYMqW+NUZaD9SdOS5799WeMgus794axDbQ5zmFmK
TZ7XOJTvmy+1fi+Cjx4+MD4AYQSS4w==
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxl1HtM01cUB/DKwxGmQzC4AoKPqUNAt4GMwTY5IiAqqFDFWRBQZISHFEGs
IhdbKZcBEgyPQAuKMiZM69gIYx0gpeU1LCiwDusDInPAAhhZEAc4507TkZ8J
v+T+8Ul67z33nm/vmqO8gAh9Fou1CAcHhx6OR3yvydclBB7OpkY/aqcwb35T
meXdVgpVnma3lqANTUYy55QUPAZvBG4QE0gf95eFKCgYeotivYsIWH0wsK5d
TsGBf4EdXkBgpGftw9kmCj+daOWmXGRs+Vzlt+0C48nBY5v1MwkMrFssLMT5
nzjm/qOgBLq78GumcJMz450hInDrZD7bAPeP/MNhIiqNgPG9r+MPtzCum3ql
1rQyvv5Xn5+yjYLb+JeHstCnfCfDUvF8j2ceOKnQFgaB7yztoFCjzskyw/Ub
GxoaStDc3xdFcNBquelt218o3Fvj0pKDPrrsC9da9EBQRfiQgLEy8dlQXgoB
6UrusZc4Pz2KvbWcTwCcQ+ozcb+ETYIVsgQCf9YK91hhPXa+hnpZcQTEjxWf
mWL9N9sqWewYAgEym/SYZsbE3TmEe5lxclD/2EwpBTOf6qlS9CpsgKaEgsa3
6f61WAIxjSfzZyQUrvh3y78/rrsPNjr0unx3II9AtP6lj+PFFN49WEiKTuj6
928xhcpstzBRIoFpnshRUvx//5MIzLblhfqia6zqNhmfIZD3NMXdHF2bEzFq
iee1M49cNVhEYe5Ho7LmVAIvbINzleiMgrL9LwUL7aT98inUd/RlbPZcaG3e
qvH3/OnPX815EejiWi9vRH8l3xCj3sGs92x9Tm/9TsYCrmNt5W7G0cLwRo4f
AfcUengILZWsHmvaQ6AX42aD9ZvcOP3e1D4CLj1R+gRd4ezglBdA4M7WFGqN
9xPt9qlFKYdAcZxZGgvvL3hp5lnpfgJHLlede4L+7UW1dMsBAqMefQXGpYw3
4vZJlxgLC7dnSxWMacVG81HMr7XGTlGO64UN96y1atXVl4r7mWKcfDAfEfYH
co9gPf0fKdLOYH6W9b927cJ6C9gGgXEdzHl2LdGzfx/zZz483OKN5z3YYWDS
ji6a0BiJ8D7a80IdXDspbPlhVnZqp+48AvTM9kPDPLzPqF1t9zvQH9KE8gFP
Xf7GO3X9l29baPPvdgwl36FgoFbXJEUxns+ntn9733Ba8+2rXu26/+O3b/gb
i+xrifGYP8fkoEBc36d3kqPEvEnEYvHPKgr73g55XniWQMu0bTCvG/u73Ng0
Xkhgwl9ms/4uhdORT+tU+D6wtF8PBZe3jEaqshl3aZ4Un7vIOFY61heL79GK
1X9L7HE++/zKgnh8rzywAee7dXlKlhA4fuXXxQ9UzPunzVN5J+P59/E/XDiF
nQ==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}}, CompressedData["
1:eJxllXs01GkYxynZSNvpYlVi21NsKSdrtRXiyda0lXYVUalNtumymmzaOsJb
rewrpYvJLWEMaXKLXDIuMS7DGNcihXDkmli2tnJvn9mfc357Tn/8/vjMb97n
977f5/t93q+cXXdypyopKSnj44rPFHyehnXpHHlLYK3fBiduMoVECwfHk+8J
CGtVTfuTKHzInQ5lQwSsnDprrBIpZGiOlp8YIaC9qnnp4XgKAvOVdQvHCPwz
Xufud4/CvJqNzweRL1WnrIC7LD+L+W395RiWz1gPOulGUpAXWSW9wvq++5Xd
km9RWJNg4dA0SEBdsSCYQqXTWVLbQ+CaDce1nE9hoKzIitdCwOZqyIk5ARTC
u3RE9x6zHHW/6eprOcvqw1FH0ooJfOvhWB+P/EzKM1HKJzBk2x7bxGfq22YR
uFeybY1aIIViv6ca9hkEFqjYf24YREEM3i8/SyOwVWPKis24n11GBnG1KQQ2
XjnePYr1/tNP9CkbpkYMiPD8ScdaTqons+w14H1boOBhKf/L2Ek9sN6fxh6O
9qiP+4ylyyZSCaz+OXuLtZBCM2eq+wzcT5ffyBorAQW9MEPO5UwCdfmz5Ucj
KNhNi+F7ZBPAVipJblM4vylAFvCIQKH5jo+qYRSiG5zvbCwgUC7c9PBmKIX8
Ai39m9LJ/oVQaIyrELWVEXDJ/f3mWjxf6Jbu+rwqAnMvSuRCPP8IymdQx3Kg
qfL24iaWi62SjkW2EYggQxqeuP5qlotaVieBFLejAYb4vQsTR/UaXxFoqPpg
236Lqdf7msDudeky+3CWFfr4Clie4pacZSRk9mOBXGXhRSOiGX27sV7gfBX7
KtTLPHtpWxD6Y8+bK3of71AI0nWSxHYx+mmg3h2loTlfdBBYvu964Ttk37X1
Uh7u17jg4tmXIgrG2NDl6Kdvpicuykb/duuIen5oJPA1/uAVR0Gavm+Jaz0B
nb2HzCzR7/EVIuHiJwTGtYX+E8hB3Eu/7K8kUHYmT5CdQOHN4ZE5IajnH0Hf
X7HGvFg6OD44j3oL/VuCNTFPHt8lWGgVMPvRvM/k6X4ugRL+gZULMH/ztHie
PWLMxzTZI07KpN7Yf9N02ZnIB8z5uOiPAJPYlxppFG7YRzdEo598zkZPVKZT
dGtpqGcS05+2hxROn+h3sEsg8PDteN2QmIKryYVMiCcgmS3v4eWwjHZQ3ZDH
sveP2j0mRegn/yyXMqzXGpxheriUyXtjOgGOoqCcQm92s/hNDuM3ThUFSV+k
+XEp40elGgqLn7ge2PyYZUU/6p+ybHo9Qu6Fel9X061Iq0Z/Lzvnv66VQOKi
vYe0q5n3Y+0E5KuCx7yxvnTUp6Srm8CymExuZSWFUp7JhQ+9jP4jFUz94H62
viJ/W99/yqqKBuVSkOHfbwywnOpePKryF5OXtxLM407r8tNY3yh4zNmvmMJ8
fdtp7R2T+UQ9xMN7LG1wv2b67kazUA+7PI8B7+cELBQDrJxC36kMTc8alhV5
aSljudXA+XUizqf0WYKDIbh+/cq6sC4JgaiFq5o7ZMx59THP/nr5u43xe+i2
FxzUWzFO9KUsK/pdUMhy3w6xbqeE8Usn8rZzDzoc8imkBHIvLXnE+H0h9luu
7mJzMI+AFv+u3Qs8/6DZqbH1Eia/lTlMP7IKCYzF/f2kP5uCimJAYX/DMe/a
yI3aXgeNZQT4/V6Wu7IwH3NxoJUTaBo+92u4mJk/PtUE9FDg9kzMq/J2n5k4
T5pANHMestvlax1uDUx9Q/SrQdzcmmLMI8b/hl0G6mldvjoV+9/bOp1rl87o
aYZ555q1/mSI/ve5LXhX1MfcP2qpFGrGk7cTvD9MeVG1JSmT8/h/99u/r6h9
aQ==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPSVrft/xhjqH+qw9JcYb2xxgfItOxwTWtW0OAh//
9FfW1zk8iStWfLmizYHj3/ZJd2vqHFpfB+64t6TNgYG7eKpjVZ2DzX3/3usL
2hy2rEiy7Sirc3ilZsiRM7fNQf56W9fGwjqHCYe+asyZBTR/43FD+5w6h2qR
de6J09scbGOK7rxMrXMIdMs//WsKVH1cnYNghOWWjMltDloKt7bUh9c5PLug
dPvmxDaH6ezX4gr96xwCeqfnCQH5qb1VHW1uCP6JE5E3hO0R/FqvFZ9/m9c5
fJQsYz0B5LcIpd2yM6xzMAaByVD3atU5dG/mn78QaP8RhjkfJ6jUOSwpsOXa
Pg0oLyX0PUIeEj7FM9scfl1g/aorVefAdmLvM6U5bQ5GUe6hwmJ1DvlCzQey
5rc5RG27Js4pXOew25OHyXsxxL5//ED1jVOdtZe3Ocw4sHZ3JV+dw5vAHXKt
qxH87D0lkyM2IPjMwABfuLPNIeC+0fLTQPOETr3ItTzY5nBAxrYuX67OYUae
ULPCcaj9mkD/VEVf4zrb5mC6IbSJFehfBhC40OZwVi6D1c0DwT+qrcyxKgLB
B/snrc7B0P/KfkOg/iw+gTMXC+ocJr2tsZ8KNP+Ot9Ti0uo6h8/dqvt/HESk
D6eEpxeadiH4sPQDAGrYCDc=
           "], CompressedData["
1:eJxFkm1I01EUxpcMjVooRFP8UCZh6pxmhJlvnCJJCa05QaMynK5pIWo4dAbn
g9mZSBqmaeb7a+o0XTmKyqaWq2wS2YtFzYGYpWlNJ5mV1R0i/w+Xw4977rnP
eXi2y9Jj5HY8Hk/Ejq1uG6NC/xSEgeGGcKGWYI3T6l/Zu/YShMwMulcqEO7K
u4oj7xBkOwVLU04j1Lv6mZrvEXzkL/wLlSMUvOgR8R4SRLQM2eckIVTogjze
9RPo53UKYSLCiNFo9HlEsDdVbC5KQBC6LV3XDBHk5M0I9h1H8NDHL2ieEFwM
nbM4xyH8aZ8fFT8j6DP4SlZiEEbLCm93DxPwYqoCl6MQwjaMNWU8Jzhq3n1j
YwTHjRUSn6X9HLe5fE4fDEHoE59VdrL3Mpk1My2QcVapyw42/1BumGXrHoSX
7h+Wa9n/2XFJP+p2IYhv1XxXM32W5cR8i3j1fnyQQJH5/rdChPCU7ziVatuv
o+hxrRfCBQfrwZo+gp8tOF7miWAnUgtVzJ8T6TezSnau+hHP/NsUa9A7Mn6T
M+0h6eXYpidZyzE1e21RdxHw29rlGsYBzldaF9sJFo9kaCc8V/3sbGX9BqXK
zRshOc/BmtxEYPZTCZ19EA6jdjK7nkBelFtg8GX6+ocbPtUQzM6c/6X0R7hv
N5kgrSJYSQsZGmP7CyKl3tGVBNXCB1++Mn+UpS78txUEQfpgAS8UYdxkMp0s
JxBUfZM5HEDYbBt4lcCp4/XsugiOdZcGeqYlHE8Yu6f6jyEsjEbJnK4RlJ2p
K1afQug5l1IyV00Qvv5yQDTLT76q8e9IA5c/c7kuiNo4XsvnfxKNSxc=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxllWlMVFcUgIdF0emglAIqKYK4sNhUq00RI3o0oBRBC1QQC9SOgrsgqCDF
+2oNl1hFghQZFgXZlN02poIg+yYzDKhURAFZrQiDGtfaQXqG53iNTnJ/fHnz
zj33nO/cN0sc4OanJRAINHAF4tLENWFHXdqgAQeLVb9YCtOG6Z7jd8hHvPRS
w0EST2G0NNsxooOA2POXjlxkU0l6fWEXgReW3tFVyNzh/Q+FPYy7xQ66/n2M
k/2sdnsNEFgRTn16kC9GmOkM3Cdw3fzuvzMlFPx0AsxdBgnYtOzQOoysK7/i
ZTREQL48nJokULjQrpUPwwQke/WPChIp2A84C3YpCByc0HD1PrLeridWghEC
kT4aQVOTGV87WJYSdoaxW9HMiNwSxgHSTSY3y/G8iwv1tDB+v2/wrMnVFMyr
rbsmPSBwMWh7jEstBc9ZAxaG/QQwfY1T9RQUJo5P7O9hPfQ22l5qoNBf5L5U
0s44aHJi9pa/GS+zXZhFrxPo+NOjfisyOBot1JATaH7p3leL8Rw8lcU/NxKo
WuY6Ng/5kWOzjm89gVWbB1rEdRTsTKJnXKghsA4DHsJ8eqNks8cqCRQKituS
ayhY/hVwt7+cQMzXmb15mL/B6VDwKiPwbLQ1NLsK+3fgSGZTKYHdX85xya6k
ELUkRJ5dwte7s4JCRadXieIKge/7MpPs3+PyFOMFdmcZq/rVhfWdu/mngiB8
H1USVCRRGN4a+Hs4xne2ObayG/vRaVP24sRV1i+Tec90TTG/vC2/6rhjP/MX
6N9ZhPlHGrXL2yR8PWuqCPQuHhYGIgs+KzoQguelGVaGFsgPpoi3OdURCN4e
o1CiP81CkZdJA4EDsdO1byGbCd2PCBqZbx0im+6n0o9Z7fej6Jc5cTEfs9p3
N+mt12mxzHdV/Io4Fm+j8+7lI/GMS71rQswTGY/7k8x8P8Gl7Dt3hvluMMny
tVUq813lx8Q05rvq/DbprH6Pr5DKvRnMd1U9hJnMdzWrfVfzvfVR8fJKxulv
or6bV83Pnx/GW1R59JAY/VkVfGa1Me53Mh43RL9aNxvT5nME3rSGDmahf5qy
6BtjKQROKcJXxKGfskuj83PxPI49YQbr0OfL5VHnXyXxPnQjnyoW6T9PILDw
tFL87TUKPmlhu1KxXm3pgXa/IVscf1CzFutJ/uifJkXWjNi2wDGWn8+ha6wf
H7JhwZqeMDl/P60tZqz2M6QsxXj9e3y0ovGcA+YfpuzK4koYi7w/SXVAP1Xh
P8XzTM/0bYxFP82WVxeYYf7Jbbfn7qzin+/D/Z1vx4yuriWwzd/fv66RglLr
xpAS53NP6s2Jd6QUCjclPD6O/jXJZLI8GfpWO8UuvImvR2oTBcmRxlcvWwjk
5uTk7JS/nd9W/v+iZgobtutKRXh/PBoZGSlAnu77jUVyJ/++oIWCdcCaJfm9
jEvlwV89VTC2sXb63PkFX18nOb/f5f8IRAy5FnVhvnPOH3O11uDv+2A870Pb
wcN9Wtx4faVVjLGdBf+UMlaFNzvL+KaLWK8IfXtlGhz6gzYHmvMjjRKS3vZj
AjfuTzX6+SNt71o5kYMZ2h5TFOizMDTvi34dDjzrtaeuRjasHPNYJOTG/ZGj
/5nPM2xNRRwU+eWf3KH6HqyLr63R5WCfnbBttoSfR/Op3Lv532m0IS9Sj3s3
/0qn1yf363Pv5k/9ffuQ1fP+PyaMWGY=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxl1H001XccB3BdFouDpTMpmZqM1KTosKV9iLOe7lpmkXRP81Rrng5lI50v
lS+m3Iu25HHoesod446Gduchl7oXI3EXEfcclzyUh2qL2qdzc37n8Dvn+8fr
nN/v9/1835/v97veK8jFV1VFRWUZjiM4WDjU/nPKMhkk0Mn20nXvpPDiuYF+
ooyxT4Cf+mQ3gW+TxiPJfQodZEQcfo8A76w0Ri6j4GSZ5/5xG4F9WiyL2D4K
vz/0HBlsIaCWuaPd/BEFvnR/z9+NBOLj4uLMhijozgVtfCkiIGt9/tUFdJ+O
70/kFoGxFbyzAnTp9ck93GoCz8w8ufXo2God2FTF+MeswIq7FYzPZezePFvK
2EuYWJx/g7Gxa5FsN3epbxuXhZyso+ChEfJlfS7jgZJ036JCxoPdGyIdBQR2
6CfnC9HH49WvXC4jYKB2WJtdT6H/k7EbPVjPe+52QgXaxFaDza8kwH3XSNLZ
QMEy+uj30zcJXFmNH9ymkGbfvuISrs9Ib2fqMNrw0uMplVoCldPz92zFFIT+
AksXzINTvVeL1UKBzQ7yz/uTgKFCGN16h8LYr01jBPMrMfTwqZFQSE6qKBsW
KedvbqXg4vn1s2MtS303x7lyWkChy9A4NU+01KEnk8ZrSylY8xyWTeB8gi6r
uobfKEyFXew8j/WEj5haaQixP8fEfH2s13l+bc6BSgqNmjqxybieiNxXl59U
MevVxwZP36QQ8VrLMwHzGG840XOmmoLU/EFaLOaV/Y1bVGQNBTOVpu0K7N+W
8sxJ9VoKMffLJHtKCNSw5JwU9OtRzqrRAgK4u96X1Srzk+QyXujnYr9ZX0U2
4211F8K9spT/b0af/2KtwjqTwoEHovIOHs6HcVtkUFg10Jram0RAAwM2Saew
sbhqeWUK9kuiN3swjUKUXcQc52cCc0VPOwTXKHyux5JwrxLY1Lor0g9tm/1R
glkagcmJiQlttHvfqJ15lvJ8FKRSyB0Z89mK9VfzrPmOaO5M5IA9n8BUBx44
9LpXaSWHCpbass9keXQKhZkczdGjnKVeeL/wQ493Go8zTlb1PvXCm4CpyH3K
Al3uYGrw7wkCiVcDV3qj59hmTir+BGaDLm5LQ6s5BDhkBBJYeUcRIEM3r5nV
lQYRkPPTG42vKc+bTYgyz1z08BaroplQAmaj/Rq+mA+r7Vas5pm35wfz+yB4
n9+GMAJeblG932G+JX/xugTo3vLD4uuZjLfjo5fN+E0/9vcydsWAM/B+ERc6
u+1ET9joJzc9pDD/Q6nHEZwvwX/4ZUs/BZu9Bpyw01hPXpWvdADPI9n6JAPr
jWsrs/jlEbOe4qcdbMdBCrX5a9r5AQS0T/8DYrQ0WHWX6BSBdR4+n342pPy/
AebVnRdsXzyk3N+hmGeBa8a51XIKm+UmBfGYtw5u4INyph+L/YdRzONDCsz3
7X272Av37f9MkLqs
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, {CompressedData["
1:eJxdlQswlWkYx0+q4yRRKFHucilEpVqpHpd2F6FUxlqjUhjkkm6UnC/xdrMb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           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXcHG+1dYqsEhjE93k+2WNodfIRpPT4g1OJyzq2mz
3dzmoNBmMPGpcIPDs85f5k6b2hzezlRlzBJscJj3fvkx741tDjvXShW+4wPq
DwWCDW0OShu3L5/H0+BQLbLOXXF9m4PWkj9LqrgaHPh1N81dv7bN4YjtNLsp
HA0O3x8av/Fa0+YAtp+9wWHtVcODi1e1Obj9S3jwk7XBwZBjjcyuFW0OYt+2
HL7P0uBweqHrtsvL2hz+fozbGgTkdzomPJ2wBMHPff575ceFCL7rX+mFPfPa
HNreTPuuDTTvz8qPl3jntDnMeshWc4+twWHS2xr70lkI96gDLbwzo83hmcSE
vfuA7v10yTdJAMhnKf7yI5YXwTfi/BitLoDgbypee2GWUIPDXt3s0jNAfsMm
zfAdIg0OIY+XznYBmp8ScVT6JjA8gUHNcGB2mwOPvGDwIokGh3t3796tnQv1
PzD839XYm9bNR/Bh8QEACp2/uQ==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxllns41WccwHUya+hi1EoU0sgWJVK5vRm5xHEpQnKdlEsmJbm+yG+UhJ3k
HIcWWlddleYS58hcQjoTucyytEw5XTaXDO179nP29szveX5/fJ7nnPf3vXze
7/uq+oY6+c+WkJCYBe91eBnwWmilrZZkY7RO9HxHobvyNz1lY2fyobunFa+e
otB1uZSOYWCZjOjmWuA1NcGvnsRhtPCKZV8X8AZNnx+a4zFiLZZ0EQK7/HUg
txJjJJ9U3Tgrh0K3Vfb5ZCRglCtjvU0L2LXYdswiEaPVN/JeBQDfSDLI3J2E
UdyYbDkfOM8PjWw6gtGxm/NP+7AptMguQKMGePvTs7nmHAqlr0933ZoM8Ubt
bNfKpZDNJdWwE8B3liW/cOQS/r1VrfvHPMIZ/GHNnnLCrhtL6keqKDR04Srv
JKw/u98zXLWGQrrn7vsWJNK/96ilUGTR89lXIR+lM2m92XUUytnuHowgf98F
ohUodLJ0BdclmnDyYr65y2HCekuilcIPYeT4foumH/CZH5krig9ipPOLuhQP
1lPnbd4zGI7R3HJG/zLgJYN5o7b7MWoxiaGMf6JQop7fw7ZvMArfkzmkBPFU
unfPKgrFKD6w4sC6exTSP6bVXrgPo0Tm0gE9iH+w1oHZFoJRtMIVS1U+1D8g
W3IOcOpm72cLeBSyquNPhgRjpO9ZZv1lNYUK+h9tlAqm1wuvIvyr/fFT2vmE
3wrsfFuhvhc7FA3MgFWv7d9zHepfVlm0tgw45PnfFx5Cf3qlmYH6IXQ/3rDp
/kpBfDvqJOdvYdO+rIb4rfqiFFqg35uPO+9ShPxGOTLW4Tl0fYaADT+PXKMz
7cvZMOKT2pxAGV+oj4SlZmEH+BZcUBHjCvUb0fQ4wRf5GWNum3pgJov9vuAf
FJvpOpPFvtevjd+f4PaB7/D/ve7E937zcmnrncR39lzdBk0PEl+/QMZxzIP4
fo9lVVC6i/iuJ3A63O1JfBf5cdOL+M7fyztm4k1891fV2NgMvEzeKEcD6r1+
svOEgg9GhaX+xUwuYbHvYhb7Lmax79o5zx5reBPflVomApmexHeVoHWGkR7E
dwW1Jwu03InP794yXvrtIBy3MtYyyplw9aicoHgbRhDtoFc9nc+UI0avz/20
tRTWe2yWkeTkQPshB2zXfv7beiZGr4RCoTb4rqIuk+NtR9d3HsTTVWJq/JUt
Rt8rwo4B339IkJV22IpR50KVUUWInzoaNkXZYGQi3VH4GvyOGR9ew7OG9f2L
0xuq6f2lBZzusCX0BeQf17u9iG+FEa/xjIXLBwzbMcE5n7A5PJJQz03bBiqk
4P+pKSkpA1D/EqP5wnTgi28EdozcaX/h+308I8fl0K80J51nf9hM7yfoZ1Ya
N3kS4oXpdGcK+l0/6PKgAfIZDj2iy5medxzI911tlpct8KejruPfQD2yhmJM
FwJz32QY2dhjpLUwYHkv+GYeVtJq6ED8lo2ouW3hOJPFfh/xGnxupz+Txb77
jpxW01uPUZO7snyFaD/tZHWqGJD18tPrZBU2EB7QVIyT3kjYo0I38QmwaQy1
qw940kpuSfYmjB6qdb9bBvFrO1bqXzPEyKB17+xY4MOLTlXGG9HzTRnq05OT
f03SGKOcfZ8mSUD9nBNr+9KAffLPxz/l0PVoBX5uJmBJcwmvgs8fzCO8HAr8
mEfYr0EnW6mGnn8pwG1Sm0LQPTq+Efh+mLF0x1fgl3vmpaAA4HkHupAl+Hft
dwkeF+ItfrSWt6KO5MMEwTuBdYV/ftQF+e5UljeKrKd9EG6gvz9WPz2voX4c
Npvt1kAhxy9LS8rW0/OjDPgyo8AuGurvJNoADfT5sUhvJot+H9VCn1cPLAmL
/RT1z/4D/m+/hHwGk5SwaF4ywEe3t8dWmkJ+gigBVwd8DFhuUpNeR58XLPCx
6rSiziTEvzhSaDwBPi5SGeUENRL/YBzbs+5TKEJ3g02cA72fDzVR6Ourh+J7
wLfjvdm3opopxHAdLciA/Z+2ssrVqYXOnwPzQRhjqj/VQvfjPMwP+7YquYsP
4Hz5YqrnF5i3EqKnlf6+kQfh3V1TJ4e9CDuUffz3Kj+6vxOwXvtnn4R0+tM+
DEM8uw5K/5qyh54nwkb6fD8YiNH74w5bdCC/lFtjCt8H0fPwNvjQ2HLLTAbO
q8ceVhwnqM/4pS4rWzivFCM+qq+so+8ffqGkv6L+R8H5pM562K0L669Kfc8c
gvNpqi3yj91Qnwnlo4xKOI9E7WJBPBPtPl4WcN57P2tVy4X6mN/pCZeH+0C1
XONACMQv4I2basB9obmpqUkW6uFzf7GsYTQd/xXgkbroR0djSf7/+oEJi+ad
ajLhBckXkEoqfZ8wgfW37zC5L5+GkcbaOZcrIN7sVT87f3wCI5d5q28YQ36l
WcpLEzIwOvvbyxoNPuF/fSsnLPLDOJ+waH/3cunzrBw4wva1912Yhzqw39dk
YnRZyf3rbti/mq0ab4uAn76sCRhj0/fL4CyMgrXV7ayBXy31iqa+I/eBQrhv
7GZhJMv44tsI4OZ3Rm7mJzHqRufm6gEHieZTNkZwnJ6TApapfOE2CXx03MCs
E+bPNsj3z1NkPonvu/9n8Tz8B5qWFzc=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
           2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ7bXV/3jyngYHYxCY3OZweF7Zj+wFmHyrLSfK6qa3
OTyeKshiurDBISm84c5qIF83+nU3y6IGh28aMf2HgPxF75gn3ELiizfJTNmw
GMEvXyca1bykwcG+pi32IZB/sPj9w6ClDQ4XlW7/lJvR5rBBeptu17IGB/ML
mcy1QL5kWjV70fIGh8hP3aryM9sc/gTZ53OtaHCw6HRMYJ3V5nDfnvn6IiBf
TOH7rNdAfoDZU673QP5GbYd3onMQfI41MlEtcxH8WnvTuF8HEfyDzZWL7A63
OYiET62dDuRfur0pLP1Im8O8GV+TXgDtX+f+sKrkaJuD+q1QD0sgf4GU/t2W
Y20OmZ+FylyA7v3y90pF5vE2h5QnOm84gf5Z9fGSr9KJNgeJL6d9E4H+fbJ0
9pEFQH5+yYqd+cDwmPd++THuk20O2amH9E2B4XXz3PfgZCA/LezO0l/A8NYS
TZffB+T7PLh2d8/8BoegHXKtr4F8WeZN16vnYfJFQQ481+bwfMn3Xv7NCP4e
2YdbHgD55fvmS/kj8e+qsDWGzkPwj91sP/8BGF6Vk0rOqmxpcNja6Cd9Ynab
w6fq2f/WAPnA4Eu5DQzf+jMPcy22NjiArP8IjI8v8b8K+bY1OIQfZ+F3mwkJ
T/3tDQ7tYjfPXQfG3y0DWV+OHQ0OSpleRyuB/CMCapvuAPm3HZbzmgD5/Nf+
W67Z2eCwae775WxAfuTsmwerdzU4dP0yd7oJTB+Hns6bnbwbkX5g6RWdD0uv
AJ3zZPc=
           "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvebocgaJrQ0ObwJ3yD191uYA45fccli+9kmbw0JT
HeOgLQ0O5+xq2vY+anPoFjWdcWxTg8Ovuqw9Ig+B/JhYa7uNDQ5q+yM+Zd9v
c1D59u1K+PoGB5v7/r3T77U5RDxiTBVei+DP51oq83MVgr+d77eW2soGh5hr
r2YkAPUvesc8YdbyBoc5RxQ2fHrQ5tBzjucr37IGh4+SZawdQPsb7Saqey5t
cLD8/UEy7AmCX5wx8W3MMwS/8U62XssLhP69JZMlUl4hzFc35Fjz5zXC/uUh
c2pnvEW4Lz0NCN4h3A/jL07Y7Jm9HsFf9dCjNwzof6BzypYC9WenHtK/Cgwf
VbbGqcpv2hwcA6IFwoHhl9LE/nnJK0T4gtQ/fYHgw8IfAOKYxX4=
           
           "], CompressedData["
1:eJxTTMoPSmViYGDQBWIQLVI5qeTsvQYHl+6c578ntjn0Ju1cevUQJr9d7Oa5
8mltDmGT/BftONzgIPNiS2MfkF8Slzx9xZEGhw07J5gsBfKfH/vSsvQoRP9u
ID9/2tINS481OLw9nH7jKpB/7tC8sorjDQ5lPh8S/gH5bD4PrsmeaHC4q8LW
aDq9zYGnzbfc8GSDg/OlKV2Tgfwz08UT/gP5qV+2rTGd0ebg2mg3sf0UxHzp
mW0Oly+2MAifbnBQAgKmWW0OUr/Ud0QA+cZV0de0ZiP4pZMlWKbNQfBlo1Ks
7z9A8EtuOSz3fdTmsJLZrYUHyLfodExY+rjN4ZhYk0wJ0L70tLS0Z0/aHB5r
7ttyG+ieac7dOerP2hz8nhl5iAD5HGtkolSeI/yzf76U/l0gP2U/o0MG0L8/
gh8vjX7R5pD9M++BNDA80uXtDp97AbHfAhh+PEza7WYv2xzuJTKciwCG93Fv
886FQL6G+q3QEwcaHJYU2HJdB/J/em71b9+PyQe5L+1dm8OmDCvryqsIfvtD
5SSvaw0OJ8v2zbdC4msDI9RvLoL/70rFy2fA8Fps3TG3E8ivMPC/sh8Ynnfe
B4hwXG9wmDVz5sybwPDW5rY82QnkX8hknvsNGB8MLUofom40OEStTm5yB/Kj
o3g7q282OJjG7fI8A4y/pyGup0NuNTgsffTmcDqQH/Ui9rzW7QYH+dbXgRJA
/i6R8Kl/gfxFrts+3wWmB/0V+TMv32lwsMpdcHkZkO9T0tx3+G6DA1vjVOdu
IB+WXtH5sPQKABvDZWs=
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxllXtUzGkYxxM1KW3JpTNNUkmXM7urtClKnqRVyi2s1mW1mBaD3EqaLu9P
etPWTizRzdlC1EhEyIbMKG3WptVlkTTVhO4ppGjbZ/aXM87xO+f3x+e87+99
n+f7fJ/nZ7Y+0FcwUk1NbQS+2/BVx3c75XX3NxA45h63lUMofGSLhdlOvP0U
HmpNaYpoJJArHm1yP4pCsu70soNNBOy0coyNoikE7fPvSFQQSDeaVreRUujv
UW9vaibwz6kds7VjKFiEckt2vVCxTezQovMvVSxyM6kqaCFQ6DVG/U/83uhU
0PLEVgJMonucD3K5sN0gqI2AZ0Po+HK8b8OFvZEu7QTG+s3Mt0au3WaY0oZc
2x+xZc0BCkfi06LDOwiUu4bRmxhvnDySz+0k8KBvWVMz5iPbLI27hVxnoclU
M2y8G7owntYkuRTzfygdmPMCOYrTO68uksLCmqwYz24CjaHjc62Q0ySbkn17
CAzyMuJdcb9mrkaF7DWBMer8mInD9yX3EdD76tKJC5if3rgBGjhA4H03N9gj
nsLuRY9rwj4Q8MADfA5RuPbrJJ50kED70gKTkiMUlpd1HBiF+/3IU+HXJ9j1
jLcEXOoX/3I8k4K8M6fuWC+BpO0GUWrnKWh7u6THY3yjBa+vbs2nUNXOfOeP
+ZtvXlDCvUHBrSpczQD1RPlyOcVsvVag3mXBt357UkKh8CXfcxzWQ+eQ6C+P
UgrjzOX6C54TyLrr7ej1BwVGdtnwgGI43jIKA+eeeOagHziztqX3Ikc8W35a
JifQGTbHwfWeiifkzm8ILacwceFPVlHvP2ffApPoNvz+RsbITOcBFds5GGfn
vSNQHdJimYe8h5Nn3/yWra8L8n0QfOC9IdDXYN9+D+MLWVvk74j6ox1XzfuE
lf7IKlVxRJ7CUIh8vFFyaTHyxv2c3lGlrF4EWXovwyP4LgWDPr+Bi8j2oatr
WlGfhBlivzZkJfohe58z2zntDav/bdRT7lBNyjG+vhQdr8rbFCQm7k9m9hPY
12JpZ11IIVsgDN+J9Z60aqNz0WUKWTlHTLOHCNTYSaO+z6Hg2yweO0WdAWfL
ENvAMxQy9dYuqR/JgI9jrJvaSQrvZvITUjUY1m+4zs+nggAOA+b4nJRQmB0R
WDlnNPN///AvsP1hrMPApkcTTK/hfb0Fid62ugy01msJxl+n0JJS5ijSY2Cu
f3PF3CKsf3CYWIbsFOvmr4HxF7nOCpqqzwBis76U7Y9T+uy6QEZh/hdt6VPH
MvC8wrz2+h0KXbx1ogDkBqnL0vpiFdusSZBVl6hYWb+nqG9X1YxHYjwvWS51
+Rv1f/Xt88P1XzCwXh8LhvXjmF6Jtcd43c7q7knBelsZLklMw3wUP+w2s0F/
Lf3yWr6RNquP/yf80V/897la/07+nLVx4ITjfv3obLhtwkCB4LzYC1k08MbW
bBIDV3sHq5LwPuHqo49NeQxo4gASYjxrbkzfb8plQBjk0w0Yb6rT9foMQwaO
X5llmYT5WVdY9ZyeyOq1A/XYYqt7pxTz1eqdNygqoNDE/eZ1AuajyEwtJrns
fBrEein9EIn97BdgsWK7Jns+ScN6Os63zcL6K/32KJGC+9Aow3MjGFigHDCH
KSzZXb/SAP2j3C+PY/1S9IGdx6ExbL9fwn5KKza96IvzsGfoZudZ7KdX3GAN
a5x3faWiaslb1t+SCFa/39HfaAfz2jAKlfaS/j6cb++WNWXyRBQ273UIWPeK
wMOjP1/u2sf2RzfOx+6zd71XIj+oS70fjfNUt1BdcSuEgpP1j2d0O9j7d4Ww
8/Ngm4qV/SJ+qeLJQntnJ5w3xhnxz2bgeTrBd65GK4b7JRTjJcumVzYO93eY
6v9ET9tM4ESo+OP/6z+HDkrw
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxl1HtM01cUB3AQnSxOprFkIyjIU8RHR5CwKeihhQ5MKw+FOsXAxLar5TFE
tjrK44R5DTo0CoItUEVEQUCRKeIAxwTETTOhgjKnNkBI6gYLm2a66WTHdOQm
45fcPz7JSe7vnHu/1217WozCzsbGxpZWBK0ZtIrHBu137EWoX7hlR1Yfg/BL
kT35yO0e7KoVkp1mxjmMmxj4Pl5jKspDECWO9p7sZ/DxleqBxlyEJX729eV3
GdRPrHynLwfBXb2+Wz/IoGtNw42BbIQ7su3ztPcZ1BgW/3JVhxBkjiwMfMBA
1hUQbcxCeF/k1D73kXX/pC8QWhQNB2vNDAwpqdK39yC0Rrw1Y84QgzGvwr5v
PkdoX6HJTB5mYN/j1Jj+GcJDzzcwYITBb1ECi38mgrPwoaeSrLmX/ng0A6Fh
wO+7KnJdTu422IXwp0/8oWvkC5LgUPGn3M0OL3wlqdzC527xqcncznZN91p3
cr/ud75qupcSB45zVw+Pde4zMijyt63fSr5ZGda8scI6vwmyQa/Xf1DOQHxa
HVzwCYL68LjOtYzBnDqtR5EawVxyabXEwOByj2mfgwbhZe3vpgY9g2vyDbH9
ZEeV69ok8nJBpyU5BWHvr9Etr44xePbyPdFgGoI0sCAkj3xXevUnCfW/IL/j
B1vyhUlB5bLd//1/KYP9jgHHWOZ0+7/+ihicSdPfUcime6q+c553k24Dd2lv
oM4rCmGdjm0bInuc/9EvMQahz/3nv1xo/+6nX3oZNyEkfS8siScrbxxIWBaH
kJDhpj5LnuU7Yp4tR+he3LjLnvrLCFKeiNmM4FN1WVFIXthWsCr0I4Q3FU+b
pTSfyRpZ+QOySqlUSsqs/Wu3IHSpBh2B5vvktLvjdbKpeP/Xhyq4j4zr1gUc
5546T5v+/qZYOff85Q4qlzhu7/ux4fpN3Gsf1cVdj+GWD9sqnkRx27X4ewdG
IsgmEo015NCEEMNhmt/fOTvbdpM7Ro1lYqn1fGVky+2cU5b1CNGTEp98uu+t
i4Yu5kVY6wWUh4Macfe74TwvR6sbFbckPE+3b/qUlIUhZAnOfRhCeVvVYRal
hyLU5noUp1MeU1p741VihKpXhVGM8rqn/cVItsh6/3Ipz+xbb01xCILQU1ar
pbwnVcyM+AMQwv5xrrxF78EC+dHsUuDvxVfQdi4haLqvuNCNtDCYem/+76n6
fwF7/izK
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxl1H9Q02UcB3BgJDVNWrZCEQihQMQEdIHBySe6TuVYnprTNn4Mkwh3gAVE
IYhP6GOIIG2QbPyGGT+FPAkwUH5vAk4QCRDCch2oQGkpOcSwz25xX+743j1/
vO72PM/neT7vPbb7I3eFsIyMjIxx7MZhgsPvz1hHpzoCIzNHDv6iojDv2Mv5
q3raKVz48FbaD7UEnjMfT37SSiHRtkJ06UcCxyd31ge2UAjec+YTTQ0Byw2j
9qomCo/CsxtFFwiM964ZmblM4R1JXcCn5xlLnD0HfasZDxaeUFecIzBqv4Rk
4vzD3TlvpVQS0FzFr5kCz//6jfAKApeiZRamuL9UKXnz13IC7MHiQwFtjGsf
/ts/1M64/K8+fmsHhdmS5wPuo7/weyA+gufrqfLpMsf1VpoKlr+oplC3Oidm
I7qxoaEhG51iN6Ddje5v4nQ5XqHg2/aA8xl6/0v7Nteg+WIHraKMsfeUX2FU
CYHK1cIDszjfNjR4x6ySAPACf0rG/V7bnulJiwjcrSEfWGI9UUN7XSMLCMh/
a/HiYP08bplLbR6BXfXWxyXNjBO8eYHCPMZxooEJXQ6F0AHnch3aBhswlE2h
e9+m3IR8ApLGaJlOQWHDiGe6SYHhPizQaWY8wc/og6zctw/JKUyM2tyfLjT0
by6LgtuXn4unsL7pyGNuiqz/+4/1z3RIg/zQ7uCytfosAekf8d5ctMeMmdId
z+vEDbW5dYaCKPVm4slSAv84+p9uRRc9VQ6XlC32Rv0no+D53Zbod1MWW5+3
avz9qvWPqhxOEbgqtFrRiLaT3g15JZVZT9BhKTdLY5wfFMGeW+AVD+ny/tME
vONpwG10TWLI2eR0AtcxbtZY//gJTmvxtwTce8NYCWgX/uT2KCmBa1viqRXe
j6znby8dOivi5SQjvL9lF1dGHJURCM4rTfwd3bn+HG1H3/Hpy2DnMF6L28fk
MiaZ76VUtjCmyrXcO5jf8LyJ9MNo8VjvGst2Q333cD8Oxmkb5oNz5dljIXrA
tSXpK8xPqNUefjrWm2FhKohQM+fxXWayzgHzd89+m1SD592rNjVXoctLWzZN
4X2opEHOmzsp6Nh9p8ZSDec5ihb1G9tp8X7DfDtuqtGxMWnG8hRD/iY7Df1n
n1xsbtXW23HXKIhzml4Yy2U8n099/3YscFJzV+H7KsP/8dkCuzYpWAf0+XOL
EwlwfVY2X7gU86aQy+UXuymYeRxzmv6eQNu0o3+khoKN17CHFvMztbPe+o0e
Cpbj3UvT8X0w0n+9FJ7wPiqeq2Lcbq1+GnaeccY3XXIxvkevvv5YsQ7nS6I+
jtPie+WDDfhaY8hTKL5v4QU3lgx3M++fPk9FnYzn38f/AAsihUo=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk39MlHUcx08spqtW5E8mENaYGTVyeUTk8F0i4jko0VFzhkpxSBzhoFGm
5L4TP0QnMU7jNxQcKL8EY0EO7/jRIfHgnQdBEvGja8VxAyIQyabD+tzuj2fV
sz179nr2PJ/v+/P+vD8bY5Oj4twUCgX4dj5N95tO6OYFrvicmfYoJ+Q8Xj29
9g+BloWlwQ9LCHZdxhvXpgXCf/lo9Y0CgnQqvL10UiBp8l6NRx6hTvPwprRf
BS7uL0l/8xxBlFlqG8cFQrWayXu5BNWasyrV8L/500GZKyKx6kif6/x+HSGq
s7ryhlmgYmfLQvp5gttWj8BtkoDz8818XvuRk3Xh3QIWs9msYT1ZqqkHbpsE
4tVqdVgx4eNl+T9VdQqsiX8i5KkywvYQx/BMu0DMspTG49yfVTHuJrUJQBnT
uruKEGMa8K8yCrzYl7Dcu4ZwoZIFMeft0Go2XZL5YM63i0e/kjnE1KB4qZlQ
9tcWewPzs5hV3rlCyP6SX3B9P3fxud5A0DWOX/XtEHiBr30dhK7Nwbpp1rf3
77Cn9SaC36MPNYd1CZx61/D+uW7C/JMKPy33N6tcp1NLhJvBe/QHuf+dSxvK
668TBqJnAq6yP6c7esvjLISJ4fq7Xuzf0FSBbaOVULr9QJZ9QDjHq1D0Ee5m
3h5Z96PM/kM9xQmjMkcmFn3gZRNYvZicEcX/vxOakPw8z3Pbz69l3+H6J7yD
4kPtAm9LAXklZtZ/LFZpcgiMNkV/19Xr8rd+SuBCcZfvsR7C3hX9u2hGwNP4
XKKS+5GCfL3svwssxXIB7rfa+kO0eVbg9ez893TsR6Zam9vEedN/E3fpMyPh
T7bTb07gmu/llPBWmb/uSWtrb5E565XDE31NhMOzB16Nkf7Pg+7BSbYGwsss
r5U543jF/Yg6wq2RIZHaK1BUWFjoWU0wBi6eD7juOs9RSdgx4lMbzf4m8jjW
VxBOS/s7HRZX/mq+ICRveMSWZBXwz1w7HFlKWHA/VKDpF8hZ6WNO5fytOqua
+m3AtT/riwhbOL5v3RQYHxsbM3JeD52s+ySC9+HW9xGxjzEXW2qtzaMya+bO
SFttMjv3MZDnMe+Z9qCjwLUPhgmBuYvde/K5vtZQ2BbqcOUljPc19ZmFhB6e
x+WUo7kRrNeQ7h20i/13xr1eT/jvvv8DMN8Exg==
           "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbf3i5ppbjxsdfMw7HRO2tznA+MxP4ooX7mxz6Jgo
tGI1kH/2zJkzPHvaHJSfNM/zBfJXfbzku2hfm8Nes69T3j9qdJhT+4PH+mCb
Q8A0xb5QIH9/xKfu1MNtDreZOLvqHzY6CDcfOKV4tM3hT3aw/8wHjQ5WW06U
/TvW5pC7MlYt9n6jw6ygwm+NJ9ocdHer85++2+hgGrfLc83JNoe3Zz5+t7jT
6PDsgtLtm6faHDbHB6oY3Wp0sOO6vrjgdJtDfbHblG3XEfyFUzO2zbiM4Pvf
9TTUvYAwr9PrFUvJ2UYHVbbGqcpA+w9v77qx61Sjg+g694ezDrU5JLyLcoo7
2ehQvm++1Pq9CD56+MD4AJfkpak=
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk3kw1GEYx7eiU0RqSS0Slq5ptOnQzqMkxco1XappmF1bbBqk1Kj2bXtl
RLEIbRlHRbEkIS0dypElNdQ0ETWK6dRJCT07+8dvqnfmN+98Zn7vc3yf72MZ
EOojHM1isQA/zX3yss2JrfMIVHCOvzPMorC52mzghR2Bsq9DrQcUFIr4A4Hx
NgTcXh40bk6jIJ+rahTOJiDpGcw3TKWwz+SoA59D4JKfInqznIL7eufy/aYE
XOJCegYTKUy9M7LRyPhv9jFgOPjXNXO7Sdr8j5IomElmXk0dRyB7TdnX6GQK
jZ2yVTo6BDS/22G+2Ml95VNGEWhSq9UhWI/vj+2GqmEpBIlEItezFNYWTuyR
/JbCtCBzvtV5ChPe+r8p/SWFHaPCiqKwv7QCb4PEn1IA3o7KdRco2IauXSoZ
kIJjy64xs/IphHrd9XjeL4XU1XEhtoUMbzt197v4KsP8GiVr2XUKQbkXvkTi
+3nwkddfQWGTRwhfifGtx0pTclQU/P196nsxvwMe39sUEtoKz1/D+rxHXLk5
NRQ+VR6+oz8ihSO7VRHyWgo3m8MX+WJ/H3nsJFEDhcw31UVzsP81Q2ZZBY0U
FKN3Oh1DfY7dfpAlbML5HLcY93oigadv07osH2I975pSlPpEM14Wq4VCjYO4
t9OI4W/EKW8Rm2E2W1/WPYOA8fdQmQ++X9DXfmhgFgGnzg3x/RjfpeFKuJ4l
gcCGhakKNdY/84lznBWB9pKNdfceaPWNsCZw8ew9i731OL9SFz9PWwKmVfOD
ediPvFvOVXIJDAVgAOw37NC6wGT0l1f8mT1JqIeX0ci5g/YEcsqFhQlVFG51
bLn5Afm+RXGYWyXDpfWR1bfKGI513vm6pYSCfUazp43O/9w6drmkS0lBN1lw
gyDLorKHBVdQ3xj3hBW6BDLS09NN8yjEvBJn9etq8/XmUtCLSSrjoL7BOA6T
bAqCffVNxeO1/svPpLC07uh7Huo9N2b6M89zFKpKHucu1iNwagJHHY7+a3es
/lGgr90fkwwKg6p8N2tDAi86Ojqq0K9crnnKNNyHL48FAVOQhVGc9mg2w0sU
P9t+z2BYs4/DOI/PppG6vWnafZBZEOi7VOt+BuP7iSc36llp/eKK+7ryiSjy
NM6jOEycKMB6qV2iiwHqr7F7QQ6Ff/f9DxKz4fU=
           "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTrFd+ciuSYHH/NOx4TtbQ4wPvOTuOKFO9scgmzb
thQD+WfPnDnDs6fN4U3/91WiQP6qj5d8F+1rc2h/lLFwu2yTw5zaHzzWB9sc
pJymzpIF8vdHfOpOPdzmsHRdzTR3mSYH4eYDpxSPtjkcEz8enSjd5GC15UTZ
v2NtDuahF41UpZocZgUVfms80ebwPW229GSJJgfTuF2ea062OWyvSGVhFG9y
eHZB6fbNU20ONdxHDX6JNDnYcV1fXHC6zcFDfteCOiEEP9vxzqEEPgRfsnOv
7VcuhHnB32IFbTiaHFTZGqcqA+3vTf73pIm1yUF0nfvDWYfaHLRmnfNTY2ly
KN83X2r9XgQfPXxgfABKCZEu
           "]}]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllglQVlUUxxEx0BAhIrVRliSEkNQxbFSM6weyxijQCBkiA5KYmsomXPaQ
i44bIhGLWKiIJCqQAhogQu5KxuCIAaJllOWCK0OCdt7lnTkhb+Yb+X2+795z
/ud/zr0WwWt8QodraWkNg88p+GjDZ4xdRcEDXc6C/rjyTtspwZCVf4p/Jf43
8YuayDbBfNc9uzVDj7PsvuDzU9sFa++F/wDWtk1/6zrwsq90HzuP5Oyud7Vp
Wodg0xe0nDQaxVmRjclysxuCaZSNXlfXB545NnP/J/qcVc62ipnWKVheLjyj
OZtQuOVGNvDqP5+XPDRQ4wNm9oEn3A3V9W4KFmmxwuO0EWdnPT/cNA9Yr3TC
4mXGxKfNy8LDZhGvH3Gutms2MUT5j7cDrbdlFWw4l/ZbesJdX9uR4mlw8H7p
wijeqsf9LTHzKJ+bC7Z+86WG8q33f7T5XSfSw88A3nQive41Lm81cSY9ZTzO
pDcy1gMZ64WcNU5nkQHw2ouLJxoDy+/rBeuwfC3la9jv5x7f34tOCua6Bl4A
Djk/NbuvTrDbgREWKyDeO6s/PRhSR/nI9WvFgE6Qb2uAW54PcFiriXnPR5yF
gw3u1qj1mqvGB3wJtndwUNcD1nf3fa8J9Qb+bNmczgWziKXedkP5RUvMHaty
wTz0QanMoYzvS53Sif3O6ozpSiPOOQaF2kDx/AjltE2leK83gTAplE/gsPAj
x5MpX7db/M3DSaQH3/Ni68JE0kv6PYH01AW1N8eT3iVJk7J+iaN6yHjjqF7I
WE9krDcy+gHXQ7/gfoP6L4H8hvGiHzEf9Cvmi36W+qWQ3z+YAU8q9YN+Rtzl
tA3UL2cyl07pTaN+Usq7NZ348iV4SolXRX3cHXSYWOZzhNYDlapNy2m/JVCG
dRUUj89LF+u9P1C8IYb+s44epXxipsHAOUb5svv2YzMrSQ9Z/yrSy77ot7uN
VaTno2avYMNq0hsZ64GM9ULGeuJ6WG/cD/2A8aBfMF70E+aDfsN80Y+oB/oV
9UI/o57o90F617xSD+ADZ+CPwqGM/YbcmQ2NVCZY/OW0fTbATytLr04/Iphl
GxwA3/GBuXxYsIt/wcbf8oE5fEjNdzdndV2a5qxSNd4CNb+DYqAu+Xzge2D5
fS7UB2yZ8T3Mp6L8n8xzOLsK4UwHXv45PNmcWSnClQi2aSM8Waq+JTQfkOXv
woYyVL+pp0CwhTCu34gg7gcbZEcSS39HcRb6BBIGVtKas54zCzhWdgBvg5+n
xnDWsfJ9S68CdX7FchatnDO7BNsP4Zdxzu7HO9oHAsfC9nrQr8+sA7Y35MN8
mvx3p16Cmj8wuMiuAngX/Cw8T60f9O80xaC5gpkpLwJ7JpbfHvs/luvnEIcq
fZhEnANh1icK1saKR0cCP+8eHz0C2EcxKuyX0fDUOiBBsAtgy2BgGXe8YMnQ
BjshXnlOAUeE7bgXH6euHydYsF9y+0rIr71i0Vkd4O5iMAzkf/waGJYLNhHk
6gS9+koeNntxtT7RnDnGiyXDgGXfRKl+iFXnXQSxPL+9iKcohfEkjtoJC3jQ
envmVz7ud6P9rih1d6V45PnsQvG2QPv6z6d8rqwYXjDTmfJVxusqJ9KjC7bt
1ZBeMh8N6Sn31ZDeyFgPZKwXMtazEZbdrqF6S386kR+U4zfPifzydq3dyihn
8pNxav2FwvnkN+u9VaGHXMiP+9bOHXXNlfwq13EnP8t6epDfxymBeVI/yHng
RSz19h/K2G94niN7dQftPmBLLOO2oX7eqKwzmfp9vNIQVjQP5HlnSfNC6jOJ
5om8j1jQvJH6mNM8kn4wo3mVDOOyzZTmGUzfc9GmNO+QcR4i47zc/QAMb0ws
+9eIWN6HDGkeP4Hr1R0DmtfyXBtN8xzvwzjv8b6M5wHepwfdP0bSeYL3cTxv
8L6O5xHe5/G8evX+/x+GT9PK
          "]]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
          681.6}, {622.8, 681.6}, {622.8, 680.8}, {46.8, 680.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
          680.8}, {622.8, 680.8}, {622.8, 680.}, {46.8, 680.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
          681.6}, {47.6, 681.6}, {47.6, 680.}, {46.8, 680.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{622., 
          681.6}, {622.8, 681.6}, {622.8, 680.}, {622., 680.}}}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{148., 
          524.8}, {182.8, 524.8}, {182.8, 523.2}, {148., 523.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.8, 
          524.8}, {217.2, 524.8}, {217.2, 523.2}, {182.8, 523.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
          73.6, 596.8}, {73.6, 579.2}, {72., 579.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.6, 
          596.8}, {149.2, 596.8}, {149.2, 579.2}, {147.6, 579.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
          148., 596.8}, {148., 595.2}, {72., 595.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.2, 
          611.2}, {148.8, 611.2}, {148.8, 596.4}, {147.2, 596.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{398.8, 
          524.8}, {433.6, 524.8}, {433.6, 523.2}, {398.8, 523.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.6, 
          524.8}, {467.6, 524.8}, {467.6, 523.2}, {433.6, 523.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          528.}, {398.8, 528.}, {398.8, 526.4}, {364.4, 526.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{329.6, 
          528.}, {364.4, 528.}, {364.4, 526.4}, {329.6, 526.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.8, 
          422.8}, {274., 422.8}, {274., 421.2}, {238.8, 421.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{274., 
          422.8}, {308., 422.8}, {308., 421.2}, {274., 421.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.6, 
          422.8}, {494.8, 422.8}, {494.8, 421.2}, {459.6, 421.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.8, 
          422.8}, {528.8, 422.8}, {528.8, 421.2}, {494.8, 421.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
          494.8}, {164.4, 494.8}, {164.4, 477.2}, {162.8, 477.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.4, 
          494.8}, {240., 494.8}, {240., 477.2}, {238.4, 477.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
          495.2}, {238.8, 495.2}, {238.8, 493.6}, {162.8, 493.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          524.8}, {183.6, 524.8}, {183.6, 494.4}, {182., 494.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
          491.6}, {309.2, 491.6}, {309.2, 477.2}, {307.6, 477.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.2, 
          491.6}, {460.8, 491.6}, {460.8, 477.2}, {459.2, 477.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
          492.}, {459.6, 492.}, {459.6, 490.4}, {307.6, 490.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.4, 
          524.8}, {434., 524.8}, {434., 491.6}, {432.4, 491.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{382.8, 
          494.8}, {384.4, 494.8}, {384.4, 477.2}, {382.8, 477.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
          495.2}, {383.2, 495.2}, {383.2, 493.6}, {363.6, 493.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
          528.}, {365.2, 528.}, {365.2, 494.4}, {363.6, 494.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.2, 
          321.2}, {236., 321.2}, {236., 319.6}, {201.2, 319.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236., 
          321.2}, {270.4, 321.2}, {270.4, 319.6}, {236., 319.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
          393.2}, {202., 393.2}, {202., 375.6}, {200.4, 375.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.2, 
          393.2}, {346.8, 393.2}, {346.8, 375.6}, {345.2, 375.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
          393.6}, {346., 393.6}, {346., 392.}, {200.4, 392.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.8, 
          422.8}, {274.4, 422.8}, {274.4, 392.8}, {272.8, 392.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{163.6, 
          219.2}, {198.4, 219.2}, {198.4, 217.6}, {163.6, 217.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.4, 
          219.2}, {232.4, 219.2}, {232.4, 217.6}, {198.4, 217.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
          291.2}, {164.4, 291.2}, {164.4, 273.6}, {162.8, 273.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
          291.2}, {309.2, 291.2}, {309.2, 273.6}, {307.6, 273.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
          291.6}, {308., 291.6}, {308., 290.}, {162.8, 290.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 
          321.2}, {236.8, 321.2}, {236.8, 291.2}, {235.2, 291.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
          219.2}, {198.8, 219.2}, {198.8, 172.}, {197.2, 172.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
          219.2}, {198.8, 219.2}, {198.8, 189.2}, {197.2, 189.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.2, 
          324.4}, {460., 324.4}, {460., 322.8}, {425.2, 322.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{460., 
          324.4}, {494.4, 324.4}, {494.4, 322.8}, {460., 322.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
          422.8}, {495.2, 422.8}, {495.2, 375.6}, {493.6, 375.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
          422.8}, {495.2, 422.8}, {495.2, 392.8}, {493.6, 392.8}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{238.4, 320.2}, {238.4, 319.8}, {
           238.4, 318.585}, {237.415, 317.6}, {236.2, 317.6}, {235.4, 
           317.6}, {234.185, 317.6}, {233.2, 318.585}, {233.2, 319.8}, {233.2,
            320.6}, {233.2, 321.815}, {234.185, 322.8}, {235.4, 322.8}, {
           236.2, 322.8}, {237.415, 322.8}, {238.4, 321.815}, {238.4, 
           320.6}}, {{237.2, 320.}, {237.2, 320.}, {237.2, 
           319.11629999999997`}, {236.4837, 318.4}, {235.6, 318.4}, {234.7163,
            318.4}, {234., 319.11629999999997`}, {234., 320.}, {234., 
           320.8837}, {234.7163, 321.6}, {235.6, 321.6}, {236.4837, 321.6}, {
           237.2, 320.8837}, {237.2, 320.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{276., 421.8}, {276., 421.4}, {276.,
            420.185}, {275.015, 419.2}, {273.8, 419.2}, {273., 419.2}, {
           271.78499999999997`, 419.2}, {270.8, 420.185}, {270.8, 421.4}, {
           270.8, 422.2}, {270.8, 423.41499999999996`}, {271.78499999999997`, 
           424.4}, {273., 424.4}, {273.8, 424.4}, {275.015, 424.4}, {276., 
           423.41499999999996`}, {276., 422.2}}, {{275.2, 422.}, {275.2, 
           422.}, {275.2, 421.11629999999997`}, {274.48369999999994`, 
           420.4}, {273.6, 420.4}, {272.71629999999993`, 420.4}, {272., 
           421.11629999999997`}, {272., 422.}, {272., 422.8837}, {
           272.71629999999993`, 423.6}, {273.6, 423.6}, {274.48369999999994`, 
           423.6}, {275.2, 422.8837}, {275.2, 422.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{185.6, 523.8}, {185.6, 523.4}, {
           185.6, 522.1850000000001}, {184.61499999999998`, 521.2}, {183.4, 
           521.2}, {182.6, 521.2}, {181.38500000000002`, 521.2}, {180.4, 
           522.1850000000001}, {180.4, 523.4}, {180.4, 524.2}, {180.4, 
           525.415}, {181.38500000000002`, 526.4}, {182.6, 526.4}, {183.4, 
           526.4}, {184.61499999999998`, 526.4}, {185.6, 525.415}, {185.6, 
           524.2}}, {{184.4, 523.6}, {184.4, 523.6}, {184.4, 522.7163}, {
           183.6837, 522.}, {182.8, 522.}, {181.9163, 522.}, {181.2, 
           522.7163}, {181.2, 523.6}, {181.2, 524.4837000000001}, {181.9163, 
           525.2}, {182.8, 525.2}, {183.6837, 525.2}, {184.4, 
           524.4837000000001}, {184.4, 523.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{436., 523.8}, {436., 523.4}, {436.,
            522.1850000000001}, {435.015, 521.2}, {433.8, 521.2}, {433., 
           521.2}, {431.78499999999997`, 521.2}, {430.8, 522.1850000000001}, {
           430.8, 523.4}, {430.8, 524.2}, {430.8, 525.415}, {
           431.78499999999997`, 526.4}, {433., 526.4}, {433.8, 526.4}, {
           435.015, 526.4}, {436., 525.415}, {436., 524.2}}, {{435.2, 
           523.6}, {435.2, 523.6}, {435.2, 522.7163}, {434.48369999999994`, 
           522.}, {433.6, 522.}, {432.71629999999993`, 522.}, {432., 
           522.7163}, {432., 523.6}, {432., 524.4837000000001}, {
           432.71629999999993`, 525.2}, {433.6, 525.2}, {434.48369999999994`, 
           525.2}, {435.2, 524.4837000000001}, {435.2, 523.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
          366., 527.2}, {366., 526.3163}, {365.28369999999995`, 525.6}, {
          364.4, 525.6}, {363.51629999999994`, 525.6}, {362.8, 526.3163}, {
          362.8, 527.2}, {362.8, 528.0837000000001}, {363.51629999999994`, 
          528.8}, {364.4, 528.8}, {365.28369999999995`, 528.8}, {366., 
          528.0837000000001}, {366., 527.2}}}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBC8KXOYNRMIKhsccPEvKt3++S+vweF78OOl
s2+XOaSBQQOEPobgX614qWa4EcFnAIEFCP0wPsx8GD9JIMLSpAWhH2xvD8J8
GB9mP4wPcx9MP7r7weY/IMw/E+t9or0IyL/HxNl1BWp+Dpr9QP7pdycPO+1A
8MH0GoR+GB8l/ID8jKvPs1Y3IPSDzW1DC782hP1wPtR9MP3o7gcAHJzdlQ==

          "]]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{496.8, 421.8}, {496.8, 421.4}, {
           496.8, 420.185}, {495.815, 419.2}, {494.6, 419.2}, {493.8, 
           419.2}, {492.585, 419.2}, {491.6, 420.185}, {491.6, 421.4}, {491.6,
            422.2}, {491.6, 423.41499999999996`}, {492.585, 424.4}, {493.8, 
           424.4}, {494.6, 424.4}, {495.815, 424.4}, {496.8, 
           423.41499999999996`}, {496.8, 422.2}}, {{496., 422.}, {496., 
           422.}, {496., 421.11629999999997`}, {495.28369999999995`, 420.4}, {
           494.4, 420.4}, {493.51629999999994`, 420.4}, {492.8, 
           421.11629999999997`}, {492.8, 422.}, {492.8, 422.8837}, {
           493.51629999999994`, 423.6}, {494.4, 423.6}, {495.28369999999995`, 
           423.6}, {496., 422.8837}, {496., 422.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{462.4, 323.8}, {462.4, 323.4}, {
           462.4, 322.185}, {461.41499999999996`, 321.2}, {460.2, 321.2}, {
           459.4, 321.2}, {458.185, 321.2}, {457.2, 322.185}, {457.2, 
           323.4}, {457.2, 324.2}, {457.2, 325.41499999999996`}, {458.185, 
           326.4}, {459.4, 326.4}, {460.2, 326.4}, {461.41499999999996`, 
           326.4}, {462.4, 325.41499999999996`}, {462.4, 324.2}}, {{461.2, 
           323.6}, {461.2, 323.6}, {461.2, 322.71629999999993`}, {
           460.48369999999994`, 322.}, {459.6, 322.}, {458.71629999999993`, 
           322.}, {458., 322.71629999999993`}, {458., 323.6}, {458., 
           324.48369999999994`}, {458.71629999999993`, 325.2}, {459.6, 
           325.2}, {460.48369999999994`, 325.2}, {461.2, 
           324.48369999999994`}, {461.2, 323.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
          199.6, 218.4}, {199.6, 217.5163}, {198.8837, 216.8}, {198., 
          216.8}, {197.1163, 216.8}, {196.4, 217.5163}, {196.4, 218.4}, {
          196.4, 219.28369999999998`}, {197.1163, 220.}, {198., 220.}, {
          198.8837, 220.}, {199.6, 219.28369999999998`}, {199.6, 218.4}}}]}, 
        {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBDwZDqAaZ9sB1z8lR8v+SYpZTso3/5Zl/Uq
w4EBDLIh9AEE/44KW+PUqQi+MQgUZ8D1w/gw82H898uPeZuXI/TPmgkCCPNh
fJj9MD7MfTD96O4Hm/85gyB/xt3J7a0G2Q6m7y1c3e9AzZdEsx/IPy1wfNeO
xQg+2JwehH4YHyX8gHzGPaxCIpkI/WBzG9DCrwFhP4wPcx9MP7r7AbMBwbo=

          "]]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{176., 
          375.6}, {225.6, 375.6}, {225.6, 302.8}, {176., 302.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
          370.}, {223.2, 370.}, {223.2, 305.2}, {181.6, 305.2}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
           376.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
           304.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {175.6, 
           369.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {223.6, 
           369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {175.6, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {216.4, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {216.4, 
           312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {175.6, 
           312.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MBjkOELrUAcaPvePGXMFdDOcvVt75p/1XkUNF
xArTs+I5DmfPAMGbIgcGEPiWDeeDldumwfm7b3X9TZVOQ1XPkAY3D8aH2Qfj
c3bJJ7+LKofzjzitzbyXXQ43b9ZMIKgsh9sH48PcA+PD3IuiHugfmHkwPsw+
sDpJRHjA+LZc1xcXAN0H45vZ7A2axggMn1ADrZWcUPN/FqHa/7MI1X1APuM9
Js4uTQQfYl4a3DwYH9W+NAfNmP5DX+HuS3Mw1FopfCGlHG4eOHxzylHDP6cc
NX5A8lD3wvgw/8DMg/Fh9gEA81Xd9Q==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}}, {CompressedData["
1:eJxllQswlXkYxg8qLUdxHJH7JUWhIZdueDmOy54jl1TohgZvlEz9dTGiG5ba
WGkKq7bLRFthEzGrVoq12tqiXKKbiNjtZmRV2n11zsw3U9/MN9/85sz/8r7v
8zzHJGJTYKQij8eLoHf8yz90dk9AGMLrogbJNl0G0kZlZ71IhJ905z6cocng
5z0BPoXxX7Pd5PP6ofYMOjPHIrc5fc3j+122ZvB7V8W+pLCvOcrI5XrJbAYm
7xtrc9ciPPv7enT7LAZt9q/m169GiFAPXmBvzuDAJq1fhlci+H9/JC7HlEFf
i3+2OAThYuGrIk9jBr3hJ1ovLUPIdAvr9TdkUHvSu8ciEOG2S1Laan0GkHJJ
cMsXocTraeI9qi9qpCf8hDfC7FVZdRXTZfsniBAETf0b83QY2DuG9yc7I0za
fVikSrxG0qh8xZFj9ReXS/fO5bhMqe+AhSVCsRp7UEvsXLDs+DkzhIGZtpOt
6LyiXt0d8wwR8vPo0WMwdt7ou7zpCM8z3jvtMWDg9mbdnw+16L4jS5/1GjFI
cyhWNxUgVEVeOOhD9Soo2VRIpiKs2WKyXoX6cSlkuDpUDaHeuGyzhQUD0TrN
tDhVqocK9pzDQAVNN2xXQfiWrzgn3YZjs87R5AFbjmMTpK/DHBiUtK/d6kfr
WweOPrk2n8G76geZY3yEyEWP/dQWM5i+5HxU2RSEt/vNfwt2ZWB1d4NtoAZC
3eKA/zzdGViL9Ae7hQgtvhHq7R4MbCpunt6igxBYZZga68UgJlfPTtUAIZg2
SPFh8PiJ6qGzpgj9H86+EUgYBFl/HPKyQNg6sfHKGSmDp/SzIvXXWaXtVLwv
g9SkO+UdjhwPxKeHlS7iuEt0v84VEF46aOfMJA4dpgI85Hqh/drPHHt7n+Z9
sUdb8onO8114+d05KQKpTcuYuKpUqY/vj5A2reP2CN1vhrl/28alCJL6jvS/
vBkUr2iy81iOcPW5e3MQ1SP22jyaFYzQnSgsSRcz6HHUre0MRdiCP/xTI2Iw
geSwcRX1t4YdOuomX096btx69biuq0zf4k0cK98cLJgSR/pJMcu9S/0s7xPz
mmIRBmkcH8VyPyFCdt2wxY/esv5Zkj9PiiuHnOn+LY+eqGqGIwyN3du+nuqv
3Jd0Zx6dnzoYUGXoxyBvts7hoBXEdokrW/0Z5JLd/wig+kt41dqBDE4r1EzM
kSC4h/Xe6SbO5kt3rxUj1Go09V9YymCSQOja4IKQHFPDNIPk7MTxjnk7M/Zb
c2yV6XEwfwbCAxK0Ga03mhbjO6SPQOMQiAIYaJzM4ku1ZOdF0P1Gl2us7CN9
qf2q2PNIKvf/N/K8oHlk15s9KpqA0JybWZ7lKfczj/LhWHHKM3eZ/+0/RUPB
DeOyiy5yf3+I/qzn3QsZzKpLK1rxPlpWryPH4/nCbDlOfDHT1pvyyYPkXEnr
zccNbsmA5BeSQPtHjT/kvxynliPzFWheDRKnDBMG14T/Fi6YKMsbA0POX5/r
J7/PjTulUDNV5oc5lA9e1SblxtMQSP7Nt7QYBPoU7jpD/mg9Fe+sImSwqkNn
iZU5gvFIvqqPgPKI2ltpLfM7asj148Rx942YSTddOA5Z3L3T3ZPyjlfdpi+Q
5xHl397aphOpmrK8FVJeBu/qin0plM+D8rXZtHPURZvBl/8H/wNdeqMx
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfwuysnuRIbD0wtKt3/qlTjkHv23qXoSJj/48dLZ
RwxKHMLf6O9WnwzkF357WGxU4qBlNel0/ZQMh0dVIuvYTUoc/rR/uX19aobD
vbt37841LXFQZlDVXjM9w0HB7vA6BvMShzmLlHf+mZnhsGz2EQUDixKHT98r
+ILmZDjMCir8lmhZ4vBY8L2w1PwMh2+zuD2DrUocCj60ngxZlOGwt2SyBIt1
icONxmK3KUszHJr8pF9sAfK3SWg2Wq3McEi1vu/Pa1PiwL11WaX7WgS/cVee
ud5GBB9k3MEtCP2R4tsvMuxAmH9wxRI/h90I+/+ck6nn35fhsC/iU3cq0H2c
XfLJeQcyHETXuT+0grr/0qEMhxsxHrOEgP6TfBQhvv1IhsO0P0kn1wP93+Cx
v1b2WIZDQO/0PCFg+BxKrFndcTzDoaIcCIDhBwt/WPiixwcAdFnAYw==
           
           "], CompressedData["
1:eJxlkwtMjWEYx1sUWmIlqqOdIpdOlPsl0T+XUqGSyj3CPG5hvXIdI611JqvO
qZBySyeNpEQX90tFJVoXJoZiLOq45lJ4zmr7Nt7t27ff3vd9nv/zvP/HNmTj
3FX6enp6rvzp/jBbftu/lvDCJyYpdIBA8KFZ5salElM7yvOLCUZ1pzZNlgs4
eW4L+HmbEHvr69D6/gK5Oz9lP7xOCDWNuOElE5iQtd5YU0SYE9J7foGlQFp9
7ALfS4TJHEBrIdBqGHyo/LzE07OTVFczJT5WkVkZkN4RfzHf78aCEk4SRuuW
lYD3qfrYJ6mEGe2yE8acL2XRL/O7yYRmXo6spy3qy9Ogw4RR3c/2P2LNelZP
X9OSSAizXeNlwPpbzKySRyQQnifmOafbCNge3LJZpuZ9ivuwi+ud1/2Rh6GK
sEVl0TXQTmDD3d85O+MJIxLbQjwHS8zdMAoaKsBya2rr/ucEZW4vuYOA0bTW
6+OYZW8v7jVxFNgX5q7+VkOYEO22bNBIgdrA905F1QR/xYMpLmMEtOUfW7dV
EdwvfW7vM17gYQ0fqCSYDM9JOT9R4ECcaUZTWUf9s1wE3trUpKhLCEX6jUvD
pgg0RqRWKG4RWE7dQAi8eLO6/cYV1vPoaU6tm8DWhvvF2jxCevIdm+ypAprt
JfaF5yRe7+/zY61G4mVGbQ+OniA4oHlsP+b9qRWZPkc79L/m+BGvv87ulkSY
VqVW5roK2BW0RQnuT05Ki8aQ9ayyfDU/6SAhsskv//mkznxKQnF88LCCiZ3+
iiL8jvF1d+J6M9LmQBVJcHxmZ+jG/XjnvfjihghCRWSafQD3Sylf0bxwH+G7
f8NpmaPEWR4vd6gVEuvk9BoisN1k7jNPvp8bWNK1cqBAELd7CMf3ZXtX8fuP
ud/zsAHnX2Rt5vKY/TJY18BogpexvoMH+0vhHF+2J4ZgvXDlJLll53vGEbSa
Yu/WvgJ1pcnvythPS3UGMxfg0zNd2Y/rrgiVRR8B+72FoZePE8INSq++MRWo
bnQJV3B/f535WDWbWf2NByJL4sK8YD+7Aom79FDKG27yfPj9cc8wE9ikjbxX
zfN57ZiV0xLOn6987FzG/tA9jynry2gKb/BiP3nvvtDYj+v5d77/AtGezhs=

           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnRNWu27bpwwHW67riwu0Shxg/Gedv8yddEscIt7H
FhR/znD4phHTf0i/xEFXUf7Lmy8ZDrnPf6/8aFjicJ/V3D77W4bD46WzjyiY
lDgEPyh/VvEjw6GivLz8u2mJQ+eGhy9Ff2c4aAG1l5qXOBxo8H676W+Gg8es
oMJvFiUOk0SvLTjEkOmwyuL3B0mrEgeG/EYWV5ZMB2/zTscHQH7eCZ2M4+yZ
DrH9h76usC5xABr/o5o70yHV+r4/r02JA8i5SfwI/grTs9Z+wgh+h52RAas4
Qv+36Xcnt0shzE/52PGdUw5hP9A6d3HFTLj7lL2qm9crZ8LdHyn1tM1HLRPu
v4TZVafCNTLh/gdZf1EzEx4+zzcGz/TXzoSHn8OS+/v4dDLh4Qvjw8Ifxmd+
Ele8UB2hf9XHS75KqgjzjYHgsxLC/r0lkyWOKCDc57sS6CE5hPufXlC6XSmL
8F/dD57dTDII/zslPL3wSAoRPkYca2SkpBDh18cpdyZYEhG+IPd+kECEP4wP
ix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWF
Hyx9w8IXPf0DAC7YWH0=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3bnh4cupjzIcPv+9UpGpVeIA49vVtMUyqpc4hASp
L+h8nOHwN+mk/jXlEoeXUzfxFD7NcNDdNPf9c4USh/qbtpURzzMcTkfJCv+R
LXG4v49vjvGrDIcH/r3T86RLHLjcVEuZ3mU4ZEx8W2MvWeIg2DBJ9NrHDIdP
l3yTBMRLHEomvPLr+pbhIDFpWUiMaImDYbmuovyfDIdb574HK4uUOLyPLfi8
mTHTYTa3Z/AroRKHgK0fzstzZDr8Xvnxki+QH1a7blsSP4Ifp3la4LgYgl/x
7Ee1jSxC/6It5j8OKWXCzT/TVFbiqZEJtx9k/RedTLj7wOoNMuHuP2Ptd3Gi
SSbcfyDlOeaZcP8fTlmVEGKZCQ+fiBWmZ62tM+Hhp+xV3axvkwkPXxgfFv4w
/op65SkXdRH6Iz51q/43QJjPGsan+8kYYf+GnRNMnpoh3Hfg1ELXMkuE+y06
HROWWiP8t879YdUVW4T/1/ZxyvXYI8LHNG6X5xkHRPhpt4vd5HNChO+y2UcU
Njghwh/Gh8UPjA+LP5h+WPzCzIfFP8x+WPqAuQ+WfmDuh6UvmP9g6Q/mf1j6
hIUPLP3Cwg+WvmHhi57+AQMSXhE=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSbW+wS7b6ZDnlDzgVOOJQ4wvjEICJc4bGB+3qMR
i8nX3TT3/XN1BD9bT8X3pVaJg2b83vKDQH5UivX9ft0SBzmxLN/PcZkOP4If
L72tX+IgdFZMWTUh02Gqc3eOulGJA0iaLynTIcAt/7SUSYmDxlvefRtSMh20
YvoPbTUtcbAuONcRlJ7pwFS0fmeAeYlDM5firxNZmQ4dIGBR4sC4h1VIJD/T
Yd98Kf1YyxKHGAXHj8nFmQ5JAhGWJlYlDvVbhM5Oq8h02HqibN98ID+nomrp
mjpM/rLZRxQ2OJU4HIhWcCwsQ/DDIpq5FgLNv6vC1ngVGD56eYsZbYD2e5t3
Oio4lDg8NpM6cBvo3l2ePEzZdlD3JkD1W5c4mEsdiF4Qk+nABwowoPuB1uk4
Y+Gjhz+MDwD8xqmS
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxllAtQlGUUhhdcdrlvXOIqCIgLQoKgEG1CBxjEhktasTJeKEBqP0Us+vCC
ycDuJoiYCAuNAgESGUhAcl2GFAKCaFBZSAdYRmXKMLAgkZZBsvMHzt/kzuzs
PP/s959z3vc9n2PcoTcTtDkcjhi/zC+JePTpW8MErLhi4w2WFJ5xkqmsoz+Q
wpxyNHup53lu6jt8tVREQfTB9SzVf1gxrCdx6iIwYPb4kNyfgmNDmd3eawQS
5pprCl6jcNcgv0raRiBtfzsdAgrHLdVPapoIXLjbucUkiEKXRmyyu57Al0Xd
DvXIrXWrfs2pZrmvw1xTcpHluVD3wekiAq4VLQkPsT+/kNDkY4UENlwp+eN9
fP+JoHgz3jkC3p2yYxMBFJwSj6ZW5hDwOJASPrOFgvC7k5d2niLgUJ8sOYf9
u1kVDOudJCCNtJ3c7EfBbm/eTLWMgPDoxjcUPhSe5qYtiqQEjLFAnTeF9iOd
AzfSCczf2zTd70lh9dSErw1yYZNIqHmJ5ZlL34e97MaySpHdIHChUGx8RHce
OaxnJFPgTKEoqvTy1/j+6Fca+3wdKVwo7o1MkBMY4okOvmtPwZov79Jgf+Je
ruC+LQWmXUk2gYlU89peawoWa9dtv32GwAEP54gq9DOsj+9vm0eg+dHSsOZF
Ck3yj29u+oxAR395SLM5BYfA2fjwYgJ+izPWh80o3B/anhuC+qbkW3FvmVLg
+xdFraliWdQy765fx3LCXz/HljcSiGl73VCK57OX8IkS9datWT2K72fsc0X/
dTBe3hYU8uN21ZpgPqKYjxUFX5uO3WWYn3W8jIJgWzZf/2ePcWdeoBXLt7w6
ZUqcZ7Nv7GQa8u8+lnnvYf1vPJIqMroJpD4Qem0zoeDpcjxGjvUKgk8nuggo
dO/n/TjViTw4dkVsROHDBcGDlmsr8xhQWJOFCn+70p8+BSZuSsyr/46nW131
KDD2RLcQcM+0GInUpdCjbpI/aSBwOV7K/4hPQTtlPEmN+kztaLXXQcZtSNRU
syxR2Hqf/orlf89XEkhXo2P8FT8qCFTPqiLikKOiZfrlZcv+lyEv2d8IdPuc
AHbfy9Vd9n8S89/12HXPWWQvg9HByvN4njEU+0U5tNrRbxxPfB3Z6OrG8264
H1IUpAbnm2YeKAhwlLf3ZOH8aiYg+bi/n3yxvsCQ5cnFqlkV6qVBuepkz3OD
oDR2J55PP/jb+juYV5XT2EIA1stxfWgUkEkAfGLaTmH/KYVbleW4b7Wh91KH
dSg0mg5YVOA+rlUMjiVzKWwrSRcG5RIos/Ec37eKAmP3L/nL/39bmwKzLn/i
PKkX/z6Tq0UhNHlBQDC/2miItdZKfdTLbte+V0s5FBDf8a9c0RP5BabdKpYl
Y8E/BbWyrNWuY2qOeVGhwKFYb5QJ9A/L94MJj8JZw/CMOzeX643osfdlVPEJ
TY6A5Wf36T+3RmWf
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3XHp3gPuVZkO2z7/vVIhWeLwZ418h+RSBN/C1b3o
54JMh0PNlYv+Afk2s0Pnr56b6XBtcYEtl3SJg8ySXZOTZmU6RMsK20jIlDjo
5S1m3DM900FPxXdlhWyJQ+FP/pfbp2Y6BO2Qa9WWL3GYaH55+o7JmQ6Pl84+
8kChxMFfTizLdxLQfJvA/8eUShxWr70RXzYx0+Ftjb3pPZUSh8fvP8osmZDp
0CZ289x3tRKH/xPqflsB+QobijIENRH8XZ48TNraCP6L3MjVybpQ9wD5Z4W/
5rfolzj0aLzl3Qc0P9X6vn+vYYnD60dmUgeA9v9NOqk/zbjE4bkrg1fYlEyH
7FKfDwmmJQ5NgZ5zG6ZlOgCtm/jWrMThB9A762dkOiQDlddYlDgcvbO1pWZ2
pkOtvWncLssShxfb1zM/n5fp8O9KxctlViUO3JNXNgUuAvrncPqNqdYlDrYh
un+Kl0Hs57UpcQC6tsBvNYL/AKiBaQOCv7Cfx4dxS6bDib3PnCYB9R9sWx7u
tT3TYcKhrxpzgObvNZipNWNXpsNRYICsANr/tWjTc9e9mQ5J81bUJwPdl+n7
uS94P8S8s0D377zV9Tf1YKZDxg1RBXOg/25I+K15dijTIU3e7nAe0P8n2G1n
Xz0M1C8QYVkCDJ9JQOefPJLpcDpKVrgGGH4VVUt1nI9mOhi/4ZpQrYvgzz4C
dIA2gs+w83qMBzB+POY2qB0C6peNSrGWV4eGN9D8D8uPeX8Hxm/Gbeerh4D2
H/6qEXMeGP/A0LxgfBCRPkDJU3g/Iv2cej2b7/seRPrKAVm4C5H+QPo3b0Ok
T3B62IxIvx9WfWFgXo9I3+jpHwAteWvb
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHeVk9+KmTpbD0wtKt3/qlTikSD6KEP+eicEPfrx0
9hGDEgc/B+HEwyB+4beHxUYlDop9pYXSPzMdHlWJrGM3KXH4cvt6Y/GvTId7
d+/enWta4iAVwnHR/U+mg4Ld4XUM5iUOU76xxc/4l+mwbPYRBQOLEoeX3jFb
3jJkOcwKKvyWaFnicCv10s6tzFkO32ZxewZblTiku2Tmf2DLcthbMlmCxbrE
4fzVsDf6XFkOTX7SL7YA+WtzeNSv8WY5pFrf9+e1KXFg4uySfyyI4FfwBd09
KYrgv7i55leMJEJ/QPas8jkyCPN3/Gn/clseYf9nJQbV1UpZDvsiPnWnAt3H
cI+Jk0s1y0F0nftDK6j7c9WzHG7EeMwSAvpPwMxmb5BmlsO0P0kn1wP9Xz5n
kfJOrSyHgN7peULA8Nm5NT5QBRjeFeVAAAw/WPjDwhc9PgAu/LYo
           
           "], CompressedData["
1:eJxlkwlMVFcUhqcItCKKAVqWYcqgFFFgGBFlhvUHKqSAFkQpRYoWF7xXRZSD
iWI0hJgGq10UIamhSFHRpnEZtNXQ1qa12KQuKYnFFbGVcUEHAREqBTwvkLxE
b/Ly8uXdd+5//vNfv/x1C1bYaTSaOH6Ut6ngXdEVKdH+/q7qwimErEehTQ3B
Ki/J8N+wMEjCqbW+KMaXEFCzeHBvoMQXv/YF3vQhfHv5StYaf4lC1/JfUrSE
ULt0S4JeYn7+5OwzXoR9Rhrp9JaI4QJPPAm2nITYVe4qR9mXmj90UbnK77OS
bqfR+rn8/7CltMf4usQsZXkTEvrPzikZJzF3SFvnzOdVHmtrWqqRsPEysJ6n
N1rLeocEwt74zucrHcHYNM3l00GBYj+R4sD6rQVDuPCfQFvVqchDeoLnP9ke
Pwzw91VfPt7C/ablnnxc1y9QssfTPsufsNyLNzAbq/7Pfy9AZXbD6YNAwjkW
uCFavsJ7dzS6+AYRXqu+vqIlSkJ7/2TZJANh0/npkbvZb1NF/NJ3ZhIuKgaa
JTJnXIqNDifc01+pcY+QSPq+d8g9gqBs/3OWxKQQS80xM6G8o2/eJ8bR/tOi
CbfpdKKR59VkdzevOJZws7WsuDlAguW0TgXhamRqfa4f6/nrhuXveEJhxNE1
O3keh/ad0x9PIHzNAha5qrysIazW0Vnl7LzbZHKUCIJttgdzac/x9E7NqP4O
rr/ZfK33G/Y3saVyR2McQTuxPWQy+2Op6WpwZD25a38fDusV2N6Zcbotauy8
LoHm3UuCz5jH8vVIYHhXelIo97t/YKbV8FDAcMvfMZ79aK+Nyxl/X+Di9gPT
F7FfZcVJlc+sAgOZ/x7UGlQ+mnxnc+UMlRU5LtMIRfmzyzvuCTRmnbe/PJUw
H24f//ZAIJ3j3cLzD367O7auU2Cxzi36KudFp1wIm0CKs11QMueL47he2yOg
y1ke5es1Ns8+gScNzan9bxEu+Wz7vOC5QJ4SsDcJFb7LbNdHBFb/SHs83QnK
ODMdJDY6/PGT1ZVwwaT3aZ4gMXiku2Ue886Uh/bhbiqfGJ/Yf1an8nM2cCvP
MyZjJOmwG4HVrSsKkfi51jv0Iz6f49++MlxCGY8r69sfl1NhNUmkbj1x14P7
efl+vwDzC7Xg
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{189.89365, 
           316.48}, {190.571775, 318.328}, {190.58315000000002`, 318.328}, {
           191.24902500000002`, 316.48}, {189.89365, 316.48}}, {{
           190.29177500000003`, 318.832}, {188.73515, 314.8}, {189.27765, 
           314.8}, {189.72565, 316.06525}, {191.417025, 316.06525}, {
           191.85365000000002`, 314.8}, {192.44165, 314.8}, {190.879775, 
           318.832}, {190.29177500000003`, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfgy8QwHjjUyUSm3ix1g/LNngGBNscOE4BKV
6eqY/G8aMf1OxxH87FKfDwknix3KprntVNTIcJgswRLmd7rYwUXm9SMzzQyH
PKHmA1xnix3ehjy7HKCV4eDFw6R9/Fyxw2vN+L3ftTMcri0usPW6UOxgOzt0
vrZehoPYzXPfJ18Ems/j0xhvkOFwOP2G6INLxQ4nD4j8kDWG2PfgcrHDy+3r
mdPNMhx4mbTbp10pdniauPDaFssMh7V9nHI+V4sdLKQORC+wzXD4d6Xi5TIg
//4D7smaTgg+z+SVTRfdEfzrJu8tXH0yHE6U7Zt/C2iew7E7W1v8Mxzidnny
OAHtWxF+yuhIUIbD579XKlYC3Rej4PgxOSTDwbgq+lrWeQRfWv+uStsZBB8W
fmDzUjD5O+RaXweeRvDNxCctuwIMLwGQB4H8NJCHgOGzSS9vMWNyhoPHwyoR
PWB4hACD/39ihsMMYAA7AN0797hfql0CkK/+6j7HtWKHXo23vPtiIeHdfr3Y
obaze5ttdIbD7w+SZaw3ix3OvJ7N9z08w2HZ7CMKBreKHcr95cReBUPUswPT
w7/U708eAv3/tsbe9B6QvzPjtvNVrwwHB1NgiNyBhocLgg+KbilzBH86MDkY
62Y4zJoJBED7xLN8P/MB04tfkkCEJdC9EUDtG9Uw+ejpEcYHACMjPyY=
           
           "], CompressedData["
1:eJxFkn0s1HEcx280a7oZhuhGerLbbkZLqO3ykXYyzKJQaTNl+0gqvtVoUuvB
sxQX65Yxh4w8xLnzsHOoFDM5Dxk9eCiN7IrVjqzU55L9vtt3373++H4+7/f7
89kWdSE42ojH4+2ma3jte2a8ytIQbDeEmtU8Y7DOh2XB8foXDKRwSiVIR7jS
XrzF5RWD2y4BFaYZCPKLYtOwXgZB2vsRq8SD29/+TOlj0CwIc0/NQhjRWPRi
PwON2aM9pTkItb5TV60GGMgVHstduQh6YURul5ZBS47JQkEewo0dUq1giIGx
bKPAoQDB3yPD23GYAXWTlD8kff4pT3eOMIhY9VnRFSGsDifOVRC7lVLBUo7n
3o3XCSs5/mXLRvOeIIiP/JEIieNCr9W61yO0+vGNRFS/VfIhYKIRwfOgndqZ
+hvsjioRhkz2x01q/+tpQcgpPG/pQ/pLMuqnYtoQJEK5qpz8zZ4V6TerERqK
vj3uJv/j4qRwYTtC/1LIx3LKp8/8ZaunBuFE9embaZTfoRXdfAcxlS8J6eb4
jSHQ5xxXLQ4GTncysDYMhDhlmd/WpWGgiro+Jqb6wc0Od6rV5P9kthSov1Oi
a5C0jcHX+Y59ctKXp0v2amph8MnKviea9OcbBtzMoGnh9VZnFYJxkftAjJJB
Unjl3kAFwjE61k0MXCnwbson0ztyxlzB4LNX2cSBGgS1c+xlfiODFTerM4uV
a3ozGxjEivSF7+UcT889aOAXc1ynJMEy+n+JFNB/w7r4FCKk2oz1LxH/OEcD
yUfosOid1SnW/KnvIfB8hXIP0mfHRi0T7lLeyu+/h1UMkm+5BDhlI2Tt0oQn
kL8v1C4+E8FxSbbJj/xHV0UeDaZ9NBKl2RynfCbbaQHT1/KK1XD7/W8enRyv
7/9fS1l7Rw==
           "], CompressedData["
1:eJxlkntI01EUxyXEMgxKwz+ChLKpM5upGSwVT0qiJuajP6R8YSqXtMRu5Ssq
Z5Jhc6SbhiYpztfmY2qPOTVnaWk4ZzGf01TCRukwzAQfSWcs+YFduFw+cO45
33PO90hcSljCLhMTE1e8hjdBEnsxTE1ANYingcI2X4r3mLmgp8Az7RO4dP/P
uQuhcpsRCu/iJbGaNwy7fZ+adO4i8L4wxiljlEJZz/K6XQcBxVikf+kYhQ39
grJdTiBaEWDBG6dwWuURHPqKwI3VObfkCQqsTkcvZRuBKMHb3w6TFPoVcr5Z
CwEbQwHkc8nl1aFNBII13QcCtRR6D/O6nkkJ9E08VMuQfdSJI7o6AjyRb/4i
svL+eb1rDQGpRCJxnKKwluW5u76KALijAuRFJdc2sJJhsZ2uJbyUYW2zgyVX
SKDikPO0GPMVRm75rhcQiJ0fPnoZ9QSYa251PCJQYG4zaIX6Ix8LISqXQFLn
zaII7Hdg3ls8k03g1x9NOhvnY7V8Vp14l8DC09mezc8U5BpO0VAWgS1+iF/K
MIV2vtlP60wCnOljZtkqCgq/L0Ex6bifXDFb9JHCGdvArJw0AqMuPTkZHxj2
n8s8yOll2OHHzJ55JQXT8Nm0RPx/sngzbqCLQnGrRapTplG/VkGBbcm9uvyv
/tJrCriOT09Qn/6Ot3v0SwoPnINq9vIInGgtX7Jvo2A9WuGTh/1poXbfisyY
/xv2f023Ue/STAGj/VgCAl+ry3pnGymkNuRridDoHwH6y1O0dkqI88X1JOuk
FKRot9pKhtOfD4+b1jE8tMLiTDYSiOC+6L/dYIy3R38YxiPC/FfuTXhloJ/i
9mNEE4Wk46slUZ0E8gxHxvgzhF9y3bKN8e9O3un/bf4LiJaI5A==
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlV6pkOdVl7SiafKHZ4H+Vk9+JjBgb/bY29
adypYocbjcVuUz4B+VwTqnnPFDusOX817M3nDIdqkXXuC88WO9TJWqS7fM1w
qCgvLzc/X+ywZGrGNonvGQ67rsd4zLpQ7CAHlM78meHgYBq36+TFYoeS3j0z
9/3OcDB+wzXh96Vih5TlRvPb/mU4TDBZ+ujN5WKHj60nQw4yZjqE8elumnul
2CFSfPtFBtZMB+kXWxr9rhY7WKzL4VnOkenw70rFy2VAfo/XK5YtPAg+c8Cm
Q7MEEPwiad4HuiII/bfX/IrJFUeY72z34uYaqUy4/bUpCVw1spkOEZ+6Vf8D
3dctn/zulnymwzr3h1VXoO63U8p0KPr20HgN0H+zy+csUlbJdDCY9ifJE+h/
xntMnF2qmQ6v1Aw51gDDx+X7frOvapkOQoJAAAw/WPjDwhc9PgCOR8sA
           
           "], CompressedData["
1:eJxlkwtMlEcUhQGl8QGoAdFGKigCigUkiDyi7KEEo65CIIoEHwWMOBOMRUbt
Si2RFAOlNiVExSgPddWAi4jorgj4KA+hKtEIy9PHgovACggVDBTUXlqSP2kn
+fPny2TunHvOnUXR34XuNjEyMpLRN/GvyLsYdN+TI6HH0X1auYDOJf2cwkni
nozkrQ6OHMq4NTOaSgSKXpbpYuw5nLf/VnFQI7ByzqrVa2w5phXYROhvCtwO
KMq0XMDRPZY/GHpDwCG+QV8+l6ORCqQVCyiyLtj7zJK4OrBtofMMie129UdU
mP5bf5g4daitydiEo+4xLar32NvOZu0nhpen1L6X6T7bQb/z7mMMqbRq1QKJ
X3nvqRpheHQ+UONxS6B0PGVo2wcG8zITfQ7pj8vf4Zg9xKBYEdwgKxVQ2t8e
T3lP+ybLU6yp38Zsq/r4PxksXIqz390ReBfxjV/3IMNDt1PjHfckJjeUA78L
BMMyKsCL/49dl2zKL6kSON7sK1eu4lAnBS3IqxGYOj3Ndhf5/Wxx2+jdhwLh
vW5lTis5+ir3NGvrBPZHe/7U6c6hC/41s/CpQEjsme+zXDnyHsi91tcLmDuF
eYQv5//0/0YrwDXzlxlTXluyfhwxaxaI+bIjPHMRB8mJu9MiEH1ElepiQ3pi
D26MaxMYUViE7qA84LmzdP1zgaWzZqodzSXu685IbvpC4o5cWcR0Y47qlpQn
RXTelAIvJ78n9Ce2Uj8/+LQI8vdFLHVM910KgmU7+SP3+tn/XJNAV6GDfko/
w8Jjb0MU2sn7DAyRX49Wh9ZPzlcXw2knw6ta6tfZN+PRZz1D7aG7ua3kR2x7
rqy1gyHG1q+yn/wyU18+XNPOkNF3RKaukXhde4KVa5XEE3Ly7wuMKU8yDZ3f
NBCZwyjP5iSx9gTVN9B476X8Nd+GLIl/wzCsKdDup3nJO1yzzLeH4fWls1U6
mq+CJ9qw3l4GzfuPDSXFk3kOMKT5R3amF1F+O18d8B5mGDGjASsUsIqqrFf9
xWAaRhN0VUBl/WnU3ohjdm7U1qMFAmEJR40zyd+TAb/s7VIJWB/fYJhqIfFq
ufJ5+nyJk3PqrgRTno2G0zp/qjd47I/N/ks5wn1u1n64JuBjZ/PAy42jleJR
kT7npNJ9tzw4OufJE6/T+/zv+/4bNPDeow==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t010wHjjUyUSm3ix1g/LNngGBNscMZgeO7
doRi8o95m3c2HkTwWU/sfdZ0pNjBNWfu0sCwTIfPf69UaB4vdrBS9qpuDs90
mPS2xr70ZLGD3q1vAVsjMh307qqwHTxd7GBUrqs4PyrT4dV9jtQtZ4sdXH69
fe0Qm+lw+KtGjP/5Yofw2nXbHsVnOszm9gx+daHYYb44o0ZkcqaDEghcKnaQ
PfnUfkl6pkOE5ZYT34D8Cl1F+S/ZmQ6/V368dPZyscPsg59+qRVmOvglCURY
Xil26GiNumxTjsl3MI3b5Xmn2OFOBkM+Yz6CX5SabGGYkelQtm++VD4wfIC+
0T+TlOnw9ILS7Z03ix3+O/96mw10b/DjpbNZbkDdGwHVf7XYIVh9QacBMHxW
gALsYrHDlHaghSGYfPTwh/EBayTFfw==
           "], CompressedData["
1:eJxllnlUjWkcx7OlIluyjZwYIilyDMn2syWZKUJjDJPJNDxI8YQoS5JllJJ1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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLWuR7pL5PNPh2uICW64jxQ4wfoPylIu3jxU7cFx0
Z1N7kekw4dBXjZiTxQ73mDi75r/MdGBrnOrcfbrYYcJzhauyrzMdau1N43ad
LXZgOZRYo/0200FIUFBw4vliB6tJp+tPvM90OAzUzn+x2KEgybQ59VOmwyPj
N1wTLhU7OH/fb1b6NdPB+dKUrs2Xix02BGTP+v4j0+HpBaXblVeKHeRXif2r
/JPp8E0jpt/pKtC+yAt9egxZDv+uVLxcBuSzx8/wEWVB8CPEt19k4EDwLRRk
jm3nzoLrX155XNOKPwtuvsjlot49Qllw+yv4gu6eFM2Cu++KdqpkkkQW3P1c
f87J/JfKgvtPoDYlgUs2C+7/Z+tUnzTLZcHDZ8ZkW30mhSx4+H1oPRlyEMiH
hS+MDwt/GH9u7Q8e64MI/c7dOc9370OYf/bMmTM9exD2h/HpbordhXDfMyeg
h3Yg3F+XtadEeDvCfxKTloXM2Yrw/+2fdVk1WxDhc3qh67bNmxHhp7F4e+rb
TYjwBbm3axMi/GF8WPzA+LD4g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W
/mD+h6VPWPjA0i8s/GDpGxa+6OkfAOjabVo=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9UyH3ul5QsxHih1g/BuiCt9nHSh2YDER
NLO5kekw7U/Syfy9xQ6zyucsUr6V6XDM27yzcVexg8FudX7uO5kOqV+2rZm6
vdhhwoIfhs/uZTpUvVQz5Nha7ACS3voo04FJu13s5qZih0OJNas7nmU6dOc8
/71yQ7GDStGVJzavMx02aTu8+7qu2OFRhPj2ix8yHYozJr7ds7bYYYF9VGfa
t0wH06WP3jSvKXZgnH4r9dKfTIepzkATVhc7sMfP8BFlyYLzgbYtq+RG8DVO
PBJ8L5gF1x88TbGvVDwLbn5tSgLXH5ksuP0aIAMUs+DuA6tXzYK7v1bWIt1F
Mwvuv3tMnF3yOllw/5e4TfnGppcFDx+gbPI7/Sx4+F3RTpV8ZJAFD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAFcCZxg=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWNvGrfLMcuBY41MVMrtYgcY/+wZIFhT7JDw9ILS
7UBM/jeNmH6n4wh+dqnPh4STxQ7uGou3pwZlOUyWYAnzO13sILLO/WFVcJZD
nlDzAa6zxQ57nzldmhKS5eDFw6R9/Fyxw57du3dbh2U5XFtcYOt1odiBT3fT
3PyILAexm+e+T74INH/eivrFUVkOh9NviD64VOwwK6jwW2IsxL4Hl4sddnny
MK1OyHLgZdJun3al2GHb579XfiRnOazt45TzuVoM9teT9CyHf1cqXi4D8jcU
ZUzMzUHw76qwNYoWIfgrjnmbd5ZlOZwo2zf/FtA8gQjLLScqsxzigBY5Ae2r
eKlmyFGb5QC0pmIl0H1A575fXpflYFwVfS3rPIIvrX9Xpe0Mgg8LP7B5fZj8
HXKtrwNPI/hm4pOWXQGG18MqYAgC+WkgDwHDp/nAqYWuvVkOHkAJPWB4AJ0/
1bkny2EGMIAdgO7Ni1yd3NQF5Ku/us9xrRjsbqYOSHi3Xy928JN+saWxNcvh
9wfJMtabxQ5zan/wWDdlOSybfUTB4FYxxNw6iHp2YHo4/z34sWpVlsNbYMK4
B+R3/TJ3kizNcnAAJhPPO9DwyEfwQeriEhH8jBuiCuXhWQ6zZgIB0L4Xv1d+
DAKmF78koE+B7gUmo0NfAzD56OkRxgcABI5B0Q==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Z1N90hDQTcih1g/A1FGRPf1hQ7bIn8uvPW
JQQ/oQyoAMavKnYo/sn/cvuFdIdNc98vd6ssdnjzyEzqwLl0h22f/175UV7s
oOj4MfnMmXQHCZYwvrVlxQ4SU69wZpxKdzj3Pfjx0tJih8v3HnBPPp7ucAsk
UFLs4DW3Qe3QkXQHp4SnF5SA/He8+wxmHkx32HqibN/84mKH/QYztST2pTsY
cayRiQLyfU6w287ele6wzv1hlQiQn7+YcQ/r9nSH3Oe/V34sKnZQP9S2PHwz
Jv+Yt3mnY26xw4TgEpXp5zH56OEB4wMA/uWRYQ==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbOnZLKESIbD579XKl7mFTvA+A6mcbs8C4odZs8E
AiDfuTvneXVhscOP4MdLZ4tmOAC1MjQUFTuE8+lumiuW4SCtf1elrbjY4cxC
122fxTMcONbIRKWUQOUlMxxOlO2bL1Va7DD//fJj3tIZDl2OCU8vwPiyGQ5M
2u1ikWVQ9fIZDsZAsLkMap5ihsPhrxox/OXFDqs/XvJNUslw4Lq+uMAWyP8C
crcagh/bf+irhg6CL7rO/WGVQYbDimPe5p1A82SjUqzvG2c4AH1xRAFovxpb
41Rn8wyHWnugh4Hu14oBGmCR4QB0xfvlhQg+LHxgfLA9OcWQcALqfx24Q441
q9gh9/nvlR+B5i8COrs2A+ofoP0RlltOfEsrdnhfA7RIB+I/YyDfBESrI/gN
WcAIUEHwT4LCTSnDAeh6xwQgXxBkkDzUvUB+JJBbBgw/XlAAphc72IE8Dgzf
raAAB/IPngIGIDD8SydLsIQB3eMCjMffwPgBOZsnExF/p0HhnImIX7B8NiL+
F0gBIzgHkT4e+PdOz8tF8GHhAwBUs/w4
           "], CompressedData["
1:eJxFVAlIVFEUVROXScvSxMwiKyTKMgMrc7tqjk6Wow64hJmaxs00J5+Z2QJl
aaZSUmEQFRUiQotZmIiGREQbIi2ElUmYVFpYaEiJ0HnOG/6H4c/5/713zz3n
3O+bU5ScZ2djY2PAT95PdD+/FuPANNh46fHiIkFWHPe53ON2gSDHYxeiaxyZ
Woq5vjBfkKvdyipPHdPCbbkhO1hQ74RpsNGF6XRk1lDiLkHhunc3zG5M+rax
qTe5gtKD7z8tnceU3L7o5MhOQV0l57zsZzM9vOod0J8j6Fkp/uG8qKyh3iXZ
go5GBGV2oP6Hv0fzOzMFrXW66bNtBtPrrTluaRmCagu+TjbbMi0I6F9Wma7h
1sujTfoUDV+PaRs7YhKUOmtV62U7pryQAaNrkqAfSSBiz/QPx48nKL6o9/Nw
RNCnLYLuxKJxZ6VHvHrvovgYBPW8xDVb8YkTtBHtPXRnghwDxlilnxeTOQwb
9WJal14fpkrPvp6JGEGLT44ktfsyuVfIhYI21YCwn4bPe9mnzPLXsH8VNq6x
9DMFPBN0woKY5Ns2nN8Emi3BTLKcGfWbn8Svrw5jqmvYO7cC/OakwQCy+PcT
/NdldhhcNrFFV/TnIevomfZ0wpitan8c0/Yzj/4sN6r+NzMloN1g6OeMbbnx
lvUXTRq26m/Fso1b8Ocenj8xMMFVQ22GyhPqyfJf4K8XZDFFW/QNzVb7w5mQ
nrLvyMdHqft6LT/T/oUySVtHkS+j5IX+CmH7PuRvBuLZF6Uw8vlAHhTD9AJy
iXylh17LtxVb82/FMo4fzILmo49VwA6Sd7GgFRkQBvq9LfvuF1ii/Ad/ORZ9
+wXFytxHMn2bbP6dfEDxi2CStl8pU3qD/1I0PHxQ0O56JC9Y5bFcUKI0Dv5K
2bsOCRqXOsD/cpQ7dVjQe8g1uFL5CWyLGbbx07Cs+8pXw9N8Fqr6wD6YGwdv
ptW42QL/aoLhnkwbqiOz8g6p9XOZZEyOg4+c8wHkHanTpYLvXXku5mHYL9DJ
H/2EDhjrGnRqPkoFdcu5drLwdYIe0VJIfD9k/E1C+76cRbwy9mnYqv9/iRQC
Nw==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXZIx8W0Nf4bD6YWu2z6HFjvA+Ie/asT0hxc7rHd/
WCUikOHQOz1PiDmy2EGNrXGqs2CGg3a72E2/qGKHSMstJ8qEMhxOlO2bPyu6
2OHJ0tlHFEQyHD4sP+a9PabY4YS3eaejWIbDAin9u0tiix0y0oBAIsMhAGjg
pLhiB4tOx4SnUhkOj6pE1rnHFztYAY3bJ5vhEPwYaBCQb3Pfv3e6QoaDKsje
hGKHrSCLlCHuaQbylxTYcl1XQ/C1YvoPfdVE8G+d+x78WCfDgev64gJbmH79
DAfWMD7dTUDzfYDOSzDKcIgFatMA8guEmg+cMslwaJrq3J0DdJ9sVIr1fbMM
h2JQuADdfwYUThbQ8AH6754K0GFWGWB7S4H+DwW52zrDYRkwGAyA4dMhdvPc
dxuIeW8iih2UNhRlTLTNcLgGdE5XOIK/4pi3OWcYgv/0gtLtypBiBxn9uyps
QL5p3C5PnuBiBwHdTXPfA82fAfTegcBiB2ZQRADtjwDFQ0CxA1ihZYYD0Hiu
cH9o+JtnOFQDgzfRr9iBGxQOphkOIGtyfYsdEkEWAf3vAYzmdT7FDieBwSNl
kOHglACUAPKNONbIROlmOFiD4sG72CEaGBz+WhkOO+RaXwcC+S7dOc9/qyH4
ziB9Cgi+AdD5jVLQ+AOax8sEdDAwPfy7UvFSDeie5cBw2iAICQ+uAET6A0Xr
4iAEH5Y+AawRIsc=
           "], CompressedData["
1:eJxllH1Mk1cUxhvSEWKMIZMQssk2FdFN0TFGmBLiYaylSJGCFZuuYFdKuXaI
zKt8WIQhI9jVWl3nOgUM4uZ0IYQY0hDCCHGKOsWpoAYZIY4Qo0iUqRt+kT1t
L3n/sEnT/N70vvec8zzPWWjall0QJJPJcvH1/Q52j4VFHmbkffxqsLyU0yzn
us48XVbJKWqdrXZVvsQr/vWMuHWM1nRcKO3ZzKnTVD2UZJbYXqcf6LYwivN9
vuCkWrIz6MgWRufea9/OTJyeJP9puVHEaLJybXxePifDAC4sYRQ+dOW/DWZO
Nt3J+H7OaHk9noA11w4aZsokLqmRn3PZJE7oT1x/rYrR9UXDz6rAP3UkTJ+p
YRSpNyeO4v2hjXEtHd8w6ktPsCeDm4AJ9YxCWhfozahHjfbUdkZ/7wprS0W9
Xhw3OxhFyHPmxRg5WWXbauRORgfQ/l95nNiNu9bl+xkpMTBtLifLr0ZttovR
i1NT1/s/5zQeFnlxHFySNOfWYr3Ex/Fgk07i+9GxIStyxP3g2t4/jim0nCJU
mpcR+wPnj2eL/+9j9NsOd4Q8i9OH6hNzlI6AHiczOb2cnOhdjfo1Tk/xd+s5
9bliy2LQX4vC+3h3Bifj+5dCz6N/1R00qOZ0oavTGbyH0afG8auL1OJ91YwS
RzOdnnROYf9AoEpGne/UTWSBt7c6hlmFxGsrIFCpxK7gR+Eq6PX702UGF9ik
zV7aDD1v+hrG+6fC0dBWRhNZOAHWLm22t38p/JEh/AJ/tKWiQNTfA/tdLGT0
gQENgvWwQ6Il0M+rTOGXAqEP5pE3k/J8Mj+gjwHzGnXX1+nB830D3SCx/zzm
Ow371m98nf314/zEodNzv8phZPPZQcNpAPZLgd8vHVN4OeopDToS8rae0a57
0bF71cLfBkZ7DqU4HqzjpHgOQTYzGvu54WxzGifZZ3hgEvqrhH/Rz0c+A6Zy
8uC6VisjR9HdF6eUov9iRlBn+JlC6MlFP+B2LwJXJrHfj1US++dbK/RVCv32
Mmp+a9VIFO7LgNxL4OeZwfJ70ainywkBDzJaORIVXJMm8vy90Cdd5MHD6BN7
snFcLfKF/bATdryJeXw9lFShawjo+8asHo2MTKG61R9j/pdDz3d1NjFqOIsF
sFHiH4vfrO3dJPFtxH9ML/LcKOaHfM1VYsANgf00jf1yp2deYxzu/xblaEzC
Pz+I/CD/cshz1B2Y960CTtVtGNgBsX8Kxf5Bnqqs3TvcTPgV8xnIQMVbOF21
YKDIC+LZusDKqTxm4btPqsV+sQo/2iTuRTktZRL79xUP5G0lOATx0CAP8Xld
afvw/krE/QT232L8/T4T+sP/WyH/FOrT7UbBhUJPi9gH4NNND3/ps4j5F72+
r2f5fz4KqT0=
           "], {{198.82960000000003`, 309.552}, {
           197.69110000000003`, 309.552}, {198.81985000000006`, 
           311.23199999999997`}, {198.82960000000003`, 311.23199999999997`}, {
           198.82960000000003`, 309.552}}, {{199.21360000000004`, 309.552}, {
           199.21360000000004`, 311.808}, {198.88735000000005`, 311.808}, {
           197.34160000000006`, 309.58575}, {197.34160000000006`, 309.1965}, {
           198.82960000000003`, 309.1965}, {198.82960000000003`, 308.4}, {
           199.21360000000004`, 308.4}, {199.21360000000004`, 309.1965}, {
           199.69360000000006`, 309.1965}, {199.69360000000006`, 309.552}, {
           199.21360000000004`, 309.552}}, {{200.10640000000006`, 
           309.90749999999997`}, {200.10640000000006`, 309.552}, {
           201.49840000000006`, 309.552}, {201.49840000000006`, 
           309.90749999999997`}, {200.10640000000006`, 
           309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO7RvEyHNBBwK3aA8TcUZUx8W1Ps8IbFRNAs
BcGfodhXWpgM5VcVO6xe4ucgnJTpsGnu++VulcUOKkBp6YRMh22f/175UV7s
EPlGf7d6XKaDBEsY39qyYocAB+HEw9GZDue+Bz9eWlrswN0ln/wuItPhFkig
pNihyWN/rWxYpoNTwtMLSkC+2s4/7V+CMh22nijbN7+42OH77euNxf6ZDkYc
a2SigPyWYrcp37wzHda5P6wSAfKXA52T6JHpkPv898qPRcUO8blH/21yweQf
8zbvdMwtdjjxb1P1pwRMPnp4wPgAUTKSDQ==
           "], CompressedData["
1:eJxdlAtMjWEYxyvXIbdcsnLJjDa5Lia5/DVRdC+h6HKIHqT0VnIct8k0W0mn
lFIkR6NUKJeSUJQu1mKhcknlfpmQhcZz9NlnznZ29jvf+77P/33+/+czUQS6
+Onp6OhY81f7m2VQs/DhccL3nRuuhrgKGP6o/HBHLXPaHLP7SXGE6ir+OAgk
Fx6OGZBIWHTxc6fbUoGe4X3HmaYS/CyfOurbCgSZ776Ek4S91yvSbi0SmM/b
X2QSDLR/WAsEe/e6OyJf5qoSq7N0U+YhmqIbw6sIk86nfJxgI2DbjQvUEhQD
V1iY2wvs8p2+bOpDQuLmwXvhInAkZoByZgNhaPbiJuVKmevvfnNtVsjcVmuv
GOgvYFl3K8C8njDsES/YJJ9n06Qckh0ocPNd6hyzOoLy9fhpvYWA7tjO9tB7
0vNQgbm69hH6NYT88rBrx7YKhD87OkjDesfkBvsf2iag5nKZ5YT+2gsoBaKi
W9pGlxJ2zJ/hVbBdYL++Y05cMWFJP72J+1UCEc/LEgsLCNrt71XS83yZNbGz
de1zZX7ZNro2kPtZO7ahYyez3eRfJp2npP7x+ZuebDkQfYLg2qxJLuX6zSyv
iP0p+Wq66iDryyVekEzwKrDtpxcuoJqZOW85+7nCIq88LEzAP3LN6sZ4At8+
62iI5Bf7X5lmfVEEC1jwcs/YrjzYBQkYO9cbqQ5J+gJkDlUbdnffKHMPd+4I
939Zj/TY2by/neVYrRMoD+DAqLv60Wut5A/XT/2YcbvSV8pHAqF3lrFHi7ek
N4lwYIFPq5OXwOuRGa9sUgja7hSvEvh5fP2FN5znohC1YYSnQF4xG6oh7Hvr
fDnVQ8DUlQWcJpw19lhbyHmJ5/ZGZBPA9tgyd4SyoXkyR85iQVdk/srt977W
NR9fVkr55vxyHK8v8ZTWlxGsfFprTrAeD89zxe8qCMmlnBDWez7OL3JNtZQH
H5kfj+u5J/4fPvOJA8vnJzCuriTUpQfN7eMmoGA7nMu65i3KScDsNA9wiZRv
no9GI5Xv9CLC5VF846XyvP3lP/OdI/Of+eA8GU1hBXbS/TIIzxyjEjbzec45
LCidoC3/wEHyP43A6R32iOv///74DT1L+MM=
           "], CompressedData["
1:eJxFkn1IU2EUxlWsLFLMjzQyMJMRZpIkYVbrlPbBYg3TLMlKt+Z8bZu2V1es
iFIpI0IrzVFp0ylrNpfasIEZLrGpgxg2ShpRLZIpkZYWDlt0VlfuH5fLj8s9
5znP86wVlhwSB/j5+SXj43uHCh7XiW0EzkcY930qprDATVO6lwcIhXjvr/KP
IwRcqgijVUKBn3sl9c0wgb09M97sQgqbE/Th9iEC7d9H+a5TFIRLXq3KtBLg
JAcZ7osoOKdnebmDBPrKbkdXCSlkv1t9oWCAQKei6KasgEKQ9laav4XAj1G+
sDafwhwPFzwnUFGffv3rSQqtkieTtJeAPKyyn4fcIK4WHTcT+GKPc3pOUHid
MTY9a2JZs6Ktz9LFsiHcnjFmZP//N9/Azk+vcFnVenZ/vyWKk6UjsM7puViM
+uRLPRpJG4FItEeF+scGZSmXtATE2z4IbogY/S0EuhvRMLz/twYFawj8cZyb
4BQy+x8Q4C0P2HAV/QvkVwULkG3Ne3pmilj26ZEWs3z6GRompWDkHjnWhbwo
J2Rjt4yCfxwGgvMPCkOPbi2hEKba8ojbTEDtO7CUQkwmGtzy3/8YBYVYnXt/
UiuBeT0GRJk88Z6k9/GLL5dRiEC7oh4SSMireVFeTmGqaXuio53AJA5IVFIY
Uffeqe1g8kWufAoVrk4Cy95qS3ecpRA9b/s2bGK5Ps2fX2Vm2YufBzC/wdhO
hRv/z8R6VWO+aaYhJVfJ9AXz99lbh/tTDm9K0GM/ogNzQjrKmP3YH9UEJ7ma
Mvdhv1Kv7coX433mSBSA/QtGe1eeodA4vkbnxn7OZX1uu4f+7Ex03B3H/u7O
x0bI2X4P/FyfVyNleaH/fwGA+m7z
           "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQvZ9VSMT+W6ZDl2PC04DEYgcYf4GU/t0lSQh+GJ/u
JtkUBH+tTFTK7lQEn0m7XSwyvdghWymnogrIj7DccuJbRrHD4WgFx49A/jr3
h1VTsoodpKde4cz4nunACjTQKKfYYRnjHlahH5kOzQdOLTyaW+yQsvCayXsg
H2jcTb/8YocHW1tqLvzMdDDiWCNzq6DY4aDBTC2J35kOxiBQVOzAAbT+2B+I
fFRxsQNPBtAB/zId9O6qsDWWFDt84N1nMJMhy8GW6/rigtJih83Mz3s0mLMc
YvsPfdUoK3Yo/cn/cjtrlkO1CNCFQP6vJ4kLr3FkOYCU25YXOzgdu7O1hQfB
d5N5/chMAMHXPNS2PFwYof/N9vXMz0UR5q9beyO+TAJhvwnQ+VOlsuDuq65a
quMskwV3f8OFzZFfZbPg/kvwPsFuK58F97880HophSx4+Mz6P6HuN5APCz9V
YPAvVcyChy84vJSy4OEvmeX7uQ/Ih8XPUaDzTwH5sPiD8WHxC+PD4h/Gh6UP
GB+WfmD84MdLZ7vEI/jbPv+98iMGwd9QlDExNwrBB3n/SXixAwswOYgA+XG7
PHmaQosdWtSAAQz036a575e7BRc7ME2s+20FDI9U6/v+vIHQ9AIMP6ByJm3/
YodV4aeMjkhmOWw9UbZvvm+xw5qmQM+5YlkOvCAP+hQ76LwFJgihLIcdcq2v
A72LHTSmAwOQB8GfA4yeK2wIfqW/nFgWE0I/OL3/z4SbDw5fYPqD2d/426rg
HDC9wtzHkPb9SSIwPcPcD45fYH6A+Q+Wf2D+h/Fh4QPjw8IPxoeFL3r+BQDI
Xpk/
           "], CompressedData["
1:eJxTTMoPSmViYGDwBGIQfYMzQynnRabDpLc19qaJxQ4o/HgEX7j5wCnFWARf
dJ37w19RCH7pZAmWaxHFDr+eJC68BuRzXV9csDes2MFhduj81S8zHa5WvFTb
GFLs0BroObfhVabDAin9u0uCih2iTxkd2fgaYt/WgGKH/axCIvZvMx1Wfbzk
+8iv2OHB1paaC+8yHRQ2FGUI+hY7HI5WcPz4IdOhTezmuXLvYoeM70ALP2c6
3FVhaxT1KnY4zW47O/Qb1DyPYocrmyO/7vyZ6dD6OnDHPPdih8bfVgXn/mY6
7JBrfX3Rrdjhzfb1zM8Zsxy8eJi02d2g8mxZYP8udC12cDp2Z2sLD4Kveaht
ebgQgn/T5L2FqzhCf5CcWJavdBbc/I6aC5sj5bPg9pf+5H+5XSkL7j7pqVc4
M1Sz4O6vXarjLKORBfdfgvcJdlutLLj/jwKtP6WdBQ+fZ2ZSB6J1s+Dhtxvo
nR69LHj4unxMPhOrnwUP/06gdiODLHj8rGkCRgiQD4s/GB8WvzA+LP5hfFj6
QOEnIvjGIJCM4IODKxXBb5rq3J2TjuDXZe0pmZyJcJ8ESxjf2myE+/2SBCJ2
5iL8BzLvaD7C/x+WH/PeXogIH6B3wvqKEeFn0emYkFqKCF89YIAzliPCv1pk
nXtiBSJ+VNkapx6uLHbI9f3cFwyMP5D37lUVOzBNrPttJQ0Nz+pihxlA7UrA
+N9bMlmipQYqD0wfwOia+LYGkX5gfFj6gvFh6Q+mH5Y+YebD0i/Mflj6hrkP
lv5h7oflD5j/YPkH5n9Y/oKFDyz/wcIPlj9h4QvLv7Dwh+VvWPzA8j8s/mB8
WPzC+LD4h/Fh6QO9/AEAb68ITw==
           "], CompressedData["
1:eJxNVH1MVXUYvpJzrjGzRDNNKivHymz+UU4NeYjkAjfAqwmKDBG5CK+MD1+E
y4eYIqCWpWsOkTElh86ZTJ0yMtZcssaoOUe2atbM/BoyB4oOldl6fpxfO97t
7pznnPN+Pc/z/l7LKlwaCPF4PH7+zXXb3pjP8ssE3aXfH5hWqJja5r1asc3F
vcPLrrXWCP56Y9yWvarYKp0lX30qyDgbHxpSpojg45hKgW/ejujMcsXOKX9c
GN4oWHCaGSoV/SNH7/YWCE5syN1zp0oR1z705FLAxQ1Tx6ZMyHDxygnvnGpO
FTxk2enEuxsKXqhZKqhj3rIKRfer/DJRYMr8ElR0htf2++MF/14K9h0uVeQz
S1SsIPLZ3w4Nst/fg32z5sYINkW9l7GgWBH+LieJFqSwzowCxQemzyhn3v2i
WDWfDxYJ9jc2Nr60zvYfKZhseFnr4tH5Vrt4Rlr2wivpih5DBONz+Lu5UrG9
398RHmX7TVE8Q849ELxJ3s4vU6Rea23qYj8/tSxuH1qiGNXjI8H4b15Oy05S
nGTZMK8g1vDmU2TfuDjzcoLgOF9/F69oIj3nkgULryTvejFO8UX+rZGjnzj5
NFYx5lcSsEowqeZcT8tixdCRH33z1rr4fm9i1kRx8Zx6dlooMOh9xh/oIuEl
znyrvYqfjS/KBRWkdXuc1bNKYMbyJCgmmzybBaeaB1jJxm8VBEyDiYpv+XmQ
/ppOHeqSFYGJK+afrhWYNk/6Fc9T/oE6we4fHkT8SX5yTVy9oIl57i138eNq
6byf6mJDS3maIozpuhm/MzrzxsV064da5/2jDEUX52qnnw9OYwNrFMdIx44t
Tj/jqO9M2qmj2vFHc7ZiH+W4RX8PGt5yFLMuP6qWoPXjOqv3//zkKt6aS+WK
nPlj8xT/JO9qKFjv+O9snuU/x8XXK8LavJkuriKv46nXbV5m51m+UgTnH0Sk
P8f8w4R9fssH+xmsYmCSoIiGfz2gOGJufIIPOf7XWXZ/iY1Nep7Co37lfK20
3ROf63cf7db2seWT9Y/fpUESrR7rrb9Yj/SXTOL+DNDetUsEZ7gOrxQpQo1v
ua9xzDNng8JL+kbox0qOeZX72GJssUKQlEXhNyo6zOJxXrPWe7i/a8y5Qj64
vkWRZdY/ARf/bc4hcfGonjxfeilvdan1Y7E9n5j/gtkr6pMQGvJ2Pet/bnxR
6vD5ZbHdt6fOv/8AWZ5UCQ==
           "], CompressedData["
1:eJxdUn9Ik1EUHVJhUiIRIsNGWYhQIRZFUKMLNiPr29ovx8bKNa3kWjn21lKJ
UYj1R1SIhEWF2RIxKsJijBCRQJCiiCGJSkQ/6AdDaliUidR59Y0HPfh4nPe9
d+49555VwSbHwRyDwVCBT+7bHo5Gh+qYXsZD5rx6QZQ3Hg8dVvjCkY9z/cy0
EetBnaDSqdkYH2VK25OmhcCtQ93G8hBTztqzhd6goGhDx/TJMNPTHktCHBBk
nHj+wxlhqkrMzLsC+v0ok6k9bd9SK2jx6UuV504wHcL6sE/Q6Mr74YZmphW+
+q21fkGVm/Y/2tXCtCH3TvGkT9Cp7TgAvluMC16Fz3cdW9bmUXhmfqz5s1vQ
Usgxt+h8LkFli1AQ/KDzvXfo/KjvSJraG+2CYsvv7XxznKm0Ajf2CpqUPqD/
M4UQYhW0WRoR/qdnTBPkxrt0E5MZvn3do/+HP+hmuBq4CHSt8O+GsfzVrd26
H/BXPrMDZ/3P4sDFx9/LAgqv8+PAr97Hsa/xKf6/fB5V/9OLkqlZF9Ncfyb1
DP0VyME4mW5nUtrbbP92Jtn+T5te38bkfNd7dQf0l6Bs0srUNvykZwT+5Nbk
rx/QmAauf+mrcunz03Q+t8KNg5HOyx6FUXXC6tXzA4ypdkxjfkmU6wb/rxgP
RjDfa1ewUP+mBR1h/l1FC2ry0R/G9dqGfPTKcwfTapk75CcEugz0VS+BMOTr
N3Rq0D8ic4P8OWUQ4E+n5EE++zC+cfgHOZYE8LeUFiwIqHz/n/8/S2RaVQ==

           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          368.4}, {220., 368.4}, {220., 330.4}, {182., 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          368.4}, {220., 368.4}, {220., 367.6}, {182., 367.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          331.2}, {220., 331.2}, {220., 330.4}, {182., 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          368.4}, {182.8, 368.4}, {182.8, 330.4}, {182., 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.2, 
          368.4}, {220., 368.4}, {220., 330.4}, {219.2, 330.4}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwd4jlcbx9OIPapWI7U3NUtFP+smVIMasdtICPo+zyMy3/PESJClVEpU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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
          369.6}, {181.2, 329.6}, {182., 330.4}, {182., 368.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
          369.6}, {182., 368.8}, {219.6, 368.8}, {220.4, 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          368.8}, {219.6, 330.4}, {220.4, 329.6}, {220.4, 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          330.4}, {181.2, 329.6}, {220.4, 329.6}, {219.6, 330.4}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 
          477.2}, {263.6, 477.2}, {263.6, 404.8}, {214., 404.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          471.6}, {261.2, 471.6}, {261.2, 407.6}, {219.6, 407.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
           477.59999999999997`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
           407.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {213.2, 
           471.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {261.2, 
           471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {254., 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {254., 
           414.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
           414.40000000000003`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUFjgwgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDrc6VWc+yCxzOngECn0qIvmgE3xgE/mbB+btvdf1NvZ2Fqv5AFtw8GB9m
H4zP+XNB+uYttXD+Zp7CNd1Ha+Hmge25XAu3D8aHuQfGh7kXxof5B2YejA+z
D+zOHER4wPhVZqvtwoHug/Ejv+681ZVY6TBTS2LqlZQCiDmRiPCA8WHug/EZ
7zFxdr1E8MH0zSy4eTA+zD4Yv/VkyMEVW2rh/GVcbqql+2rh5qWBwDFEeMD4
MPfA+DD3wvgw/8DMg/Fh9gEAABTwjg==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
           0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{233.87742499999996`, 
           423.2}, {234.94754999999998`, 427.232}, {234.41554999999994`, 
           427.232}, {233.60354999999996`, 423.87199999999996`}, {
           233.59217499999997`, 423.87199999999996`}, {232.70754999999997`, 
           427.232}, {232.13004999999995`, 427.232}, {231.23404999999994`, 
           423.87199999999996`}, {231.22355, 423.87199999999996`}, {
           230.43954999999997`, 427.232}, {229.89617499999997`, 427.232}, {
           230.92079999999999`, 423.2}, {231.47555, 423.2}, {
           232.39954999999998`, 426.616}, {232.41004999999996`, 426.616}, {
           233.32354999999998`, 423.2}, {233.87742499999996`, 423.2}}, {{
           235.91039999999998`, 426.67199999999997`}, {235.91039999999998`, 
           427.232}, {235.4064, 427.232}, {235.4064, 426.67199999999997`}, {
           235.91039999999998`, 426.67199999999997`}}, {{235.4064, 426.168}, {
           235.4064, 423.256}, {235.91039999999998`, 423.256}, {
           235.91039999999998`, 426.168}, {235.4064, 426.168}}, {{
           236.64959999999996`, 427.232}, {236.64959999999996`, 423.2}, {
           237.15359999999998`, 423.2}, {237.15359999999998`, 427.232}, {
           236.64959999999996`, 427.232}}, {{237.89279999999997`, 427.232}, {
           237.89279999999997`, 423.2}, {238.39679999999996`, 423.2}, {
           238.39679999999996`, 427.232}, {237.89279999999997`, 427.232}}, {{
           239.63999999999993`, 426.67199999999997`}, {239.63999999999993`, 
           427.232}, {239.13599999999994`, 427.232}, {239.13599999999994`, 
           426.67199999999997`}, {239.63999999999993`, 
           426.67199999999997`}}, {{239.13599999999994`, 426.168}, {
           239.13599999999994`, 423.256}, {239.63999999999993`, 423.256}, {
           239.63999999999993`, 426.168}, {239.13599999999994`, 
           426.168}}, CompressedData["
1:eJxllXdQ1FcQxwELXYgNAmqQJkFCFTDEg9XADR2kRjghqESaDz1pvgBKUzpS
JaAUDW0CRseAYJkoQQSUppgLhy3KJGo0owOIoKdZvGPeH/nN3Nx87n7v7b7v
fnff2h3RXqEyUlJSEfiZ+5ZZutyum0fgZUO3S/x+CvM8OjDtvfMABZOus8Yk
kMCq2tz7K5HVrgRqbQ4gYKsgOPUygUL7IlywjXE0bMyN9mectOfZ58F+BAo6
pwx4uH481+CFMrLF3EMprAu+HH/Vl4CDSLNW6XsKjj2ynErkCXuRZkgi47n9
TJMZP9M3kzMqY/yu6dWt/nIK5o2qJwt8CLg1bXz7soKCbJh2VIIXgXu6i1NK
j1M4L8wWhXoSGJtJjthUhfnpdx5ucCPQcsfsalo1hQAX3NCZgFf7mozIGgrL
dfQ8BVwCoZNtzb61FJ5ULomX+1qyP7KwNT1xyJYApreXc5JC3+BsSrkNgesL
Vf7KQubfI7xtVgTqK7u0ziAP3n+ouMyc8ZGcNs6IEePdbhP5t9eJzxeFvFf3
2AdVHQL7OAqCxxgv8a3NXvc1BN54P64LnItPeKPqGuL4SZhvXjK+sJJAY7eL
tROeB/Irjl9fSuCcSnWIWpU4n1EVAkXBRjMZqMdnUQm0TpkAt21CVIJ69WP6
+xQJfIdPPeqpi/L4KxA4+T7Pk1vGeDY54lJMsURfjf+znWXQhV58/5vd4SWV
q1D/SGNd5R8ozIZOj/+pRWBYe2zGFuOd2JVhaaAn9sP+SgrKT8//nGZIYNdX
DzyUMT/niXzvSVPG/qcLrb0tGLfElnE7LAloXP4icgrXezidOKS/kUDalb7a
a5WsHoGrl20qR85FOQY2SeqFfLQpdWsv1q/oRaJdK+ZT2h429hsQOLxdmm+C
vGcg81bQFokfMH/1fx5ZVWD9J0UjCeGoT82F4h1CewILTlgNhR+jEIrHpw4E
/Hx9fVeUMf5YzxLGDcoxQinUy0RROFyH6ws31D16Xkih625r+rstYj+YIm8I
efLefzOBizLjQfuPUjDIts/XsCMwo4S/FFD40b/P3B7PE3TBSSkV+Z2gvor/
JYGu3X+s0EJ2tjn/ej36T9ZmT83tfIk/0H/rzOSaj+dL9DMm0JrirhmGzMN2
7DeU9DtyuW/1Ty36BHjYwI15FEQyxq03tAkoOXkbuiPfkg/Tfo5+7BDwHIW5
FJZGuE0s0RTXxw3ZNCkrx0qNQPIbpYudORSqHccbe5cRcKzw2vc6m8K3N7e7
9KgSuKZ1hv8ki4K2p+BFN/rxtFSH4G4mhdTEoXPb0I8YbiD5CIWDW7HA8gSK
1Rf6DWSgv0bV3ZtlCbhaZ23WSqfggOXvXEzg7Hr4dyqF8dz48TjI+APX4NQ0
zpca6UuLinB9GMo1jfPIp8+8y0xePE/ccF7JFTelDqPf348kPK2Pp2CNcipg
fmi3WNc4Cg+sNK6MYT/Z/NITZxtLIbON49OC/aZTMjxmHiPup1crCCyfik7n
43xtXvB3buOnYv+J+OhHJdeU4NUEpFHATORSQ/VSn7WS+Mg9KM8RPca/9g/O
ShsxVjtgkSSP9dzKjb4hRL4THOdRZS3ux0mMV8LtWGvBIfDJ3IP5qZuj4dBP
gb8/K38Yx/w4P+/nef7/j/3LZes5r3bevOfI9pdCO+i6sPiwChvEneX34SJe
EF6MUy1xQPsxTm9AAweI5+kZPrt/5u+j/wBm1PUi
           "], CompressedData["
1:eJxF0mtIE1AUAOD5qFxqmT/MZ5lNW+oyLF9D7ZgbM2sFvhIREWuZkUezQL2+
3Zy6nGUGyswkpcwslLCiFhZWChY+C8keYNkDmmnTfODIjj9kFy6Xj8vhnnPu
2ZGSESUz5XA43rRXT5nb2RwmRhDcb5xOvchgzY4+n3hKudHStsDlzFIGNsrf
RVMihIT2E6WSEgap0tnq0XCEA35JT7jFDDR9R2XdBxFq7c3jBgoZTFbxp6zD
EF65dmbdLmAgbiz26AlFGJWm2NTnM1Ak++zKC0Y49vbZFlUeA0lcvFwVhHBn
dTEG6sJl4Ywfwvchtw9LuQze3bquj/VFcF3QWB4iN12yOmKyByF041jLTA4D
XaBYoucb7WmYlbR7GC3KWtqcxkNw+tlVsonihQ2xTV5uCGMtmSGRZKtsi3n9
dgSTx2OJFWQNpbt+GwJXNvdQR/72qMMs1RlhprX3cDbl5zsdKO5zRBDRMqf8
hTECw3kHhGsFi1ZaMudHFT/dHmEx+uvNBqq3L1cXc2orQrTnQGg+9cMz3PnX
FzsEQ9ufEXWh0foRacpQkdHDVH439bvMYYPiBcXLn/ffENP/BPd+fKCg9yzu
OiecVDAYdOd2RDohVNehrbyMwYp2ne1VFwRrrelkkpLBm4qRz8muCOV27wcW
yPWxTe2CnQgZrxNcassZ8HqUrcepX43+Q2lmFQzSByhgN4JNfFBXBPmKeuLl
GQGCIrf5n3rtfi/C/MQ+XT/ZcJk+bD9CWs1U/gq5KvoCry4AIUITdc6/koG9
r+X4sBDhqVarzSM3e1OBIQg9f/mJg2SL8WF3Ls1LQGVYsruKwZyXSlRN89WZ
dbrmnso4j2vz+h9s0zvL
           "], CompressedData["
1:eJxllA1Mk1cUhguCEBxSnY5opkJAtzj/NhSQ6ThB1CgSI1KLWwWpssGUwyYK
7KqIlUVFobXypwVKi1ARFJBGDUREBEFm8A8QFCe4sk75WTcFZohmpytfvmTc
pGmetN+973nf936u0pigCGuBQBBEH/O3+2bbAuX3CDj1SG2zhgHHHuYVy8Du
bf53lWw8rzqx2zgq53n/tEtrexQMlu78SO+2H2HuxMMZE5QMFD5WgTYHEPy2
996XnmbQL+zvNRCHVq37oC6dQVB80IaARIQtIpFoeiaD+uilSV5JCJ98bl8q
yRrbT4bwLa2ibAaXJW4xRckIQnW4uPYMgxXibypuHEVwe/o28cJZBg2bTr/u
SEE498NKhywVg8Kv/zHK0xB2fvl8o2MOg64fU9IMSp7XGtsTV2fy3KzTuEw6
gxAW6xrVTM9HVL6KXaZCCP6tUOVPLLjh0RiWi7Bu8/yWGjovOsyuZYYaQee4
94mAuDQ94tiOfIufDqSv/84tv4saix5n0q8oLZ+YoUWI7JjuMkLz5qxY0Dqz
AIHssC7JYCA79D6ysMDiZzj5M0L2viL20TfFvVfyPPypRC47xTOXz5M1ExIm
6cczlxfHlVsabeSUx97unClzryAsHzXNiCM9ug/v+4dUIbQlvJxXkW35/4ka
hOcbU7MGab54z5KvxPW8X4deNGZX/8Kzd5V7j+gez/vqR5PXPEQwt6uB/PO2
CkxObUW42axZ7UncZnqzvrMdYfci98Bi2v9x8V2dpgNBIq8b+oP881nQevb3
TgTlwAHfIdKTEP6FaMlThNsBXsetiNu8Zg0KuxBSKp3UPaR/QxkFQPzMnQpI
fqo7pedsniHk/am7HUB+Ng1SIMRFqnoXk5Jnzk+OOf/+y3NgPM/+uW+TdwbP
dq/936mor8FaOrAfocGlfM950q+9ftN5Xh/1e/LCy9toXlMHDfgSwTha/NfU
XOprdnWmwojQbR/xJi6PwZx3w/u6DQi+y0KrjqvH5n2B4FhtbcjLZzAgU6mH
fkUwxxml4f0w96eP2BbuOOx6jCBO6tqFWurHVl+hxyPLvOXaMX9aeE72bm+I
buI5hK5Lex0C1X+9rdbiR911BJKfW0bn+/SWjFy6huCsLAqWkL74g4960vSW
fotpnoNXQSatQKC61qgpz1q/i1GhZQhSYchyPf3u6DHZ3q4UwbV8T+QDel56
bMc2iQ7BRPGM0P7pCid2he5HjXrm4lmc3lxe30nD33MeZvHM3XeOP95eWzhM
7w+BedF+qU7M8zPG67kXQxf2p/H8//cfx/8CtP5s4A==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           227.89364999999998`, 418.48}, {228.571775, 420.32800000000003`}, {
           228.58315, 420.32800000000003`}, {229.249025, 418.48}, {
           227.89364999999998`, 418.48}}, {{228.29177499999997`, 420.832}, {
           226.73514999999998`, 416.8}, {227.27765, 416.8}, {227.72565, 
           418.06525}, {229.41702499999997`, 418.06525}, {229.85365, 416.8}, {
           230.44164999999998`, 416.8}, {228.879775, 420.832}, {
           228.29177499999997`, 420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfiy6zkOHGtkolKsqxxg/LNngICnyqE/uERl
+nNM/jeNmH4ndQQ/u9TnQ4JmlUPpNLedii9yHCZLsIT5aVc5OMm8fmT2Msch
T6j5AJdulcObkGeXA17lOHjxMGkf16tyeKUZv/f76xyH64sLbL0MqhxsZ4fO
136X4yB289z3yYZA83l8GuM/5DgcSb8h+sCoyuHEAZEfsp8h9j0wrnJ4sX09
c/q3HAegce3TTKocniYuvLblZ47Duj5OOR/TKgdzqQPRC/7mOPy7UvFyGZB/
/wH3ZE2mXDifZ/LKpovsCP51k/cWrjy5DifL9s2/BTTP/tidrS38uQ5xuzx5
nID2LQ8/ZXREKNfhy98rFSuB7otRcPyYLJLrYFQVfS1LH8GX0r+r0qaD4MPC
D2yeCiZ/h1zr60BtBN9MfNKyK8Dw4n8J9CCQn7YW6CFg+GzSy1vMqJzr4PGw
SkQPGB4hwOD/r5jrMB0YwA5A98457pdqp5DrMEP91X0OsyqHXo23vPtkc8Hh
3W5e5VDb2b3NVjrX4fcHyTJWyyqHU69n830Xz3VYNvuIgoEVMP785cReCUPU
swPTw9/U708eAv3/rsbe9B6QvyPjtvNVrlwHe1NgiNhAw4MFwQdFt9T3HDh/
KjA5GL/NcZg1EwiA9olm+X7mA6YXvySBCEuge0HaNz7D5KOnRxgfAAfmMFQ=

           "], CompressedData["
1:eJxFkmtIk2EUx2WFhQ1Rmzob3vLCyEzFeUlYHjPmzC1r5rykJF5A01PeMn3K
Gd1EsSJdCZIYTi0UrSSdGF7wg5EfUkMwu6mVpMVIKTaTss4yeT+8vPw+POf8
L8c9/Ywqi2dhYRFAn/nv/HwhvCUKwWmr2rrTg8EmyxtUBUYvBlpI1YvkCCWD
Tbv8xAyu+CnarKIRWvKlVgl7GCgnb6WsE0/ufvNTs5eBXpQQfC0GYWrIdix7
H4Mh67uBzUqErqh5JvBn0PwkZHUkFsEoTrk5EsCg77rl8h0VwkUP7aQokAGv
YbvIRY2gCKmKcJMwoG2y1iQEYYzmsWcQg5T1yDVDKsL6VOlSG7HEPDCd48W3
rx+Kszn+JSyars1DkB77IxMT56nLu4LzEfqj+Twfmt8ne6+YLUIIPeg04Ev7
zXanS0i/ZRjOBfzXU4Zwo/60XSTpb6p6NJ9zHiFKrNO3kr/Pp3yMjuUI3Y3f
7o+S/1fSskSxBmHcFPexlfIZs3nWH1qBkNyRcamS8ju0Zvg6TLwtDO/FeXM8
raNAPTluX3mp/ODOQGAuhFizyn864kr5plfMSGm+qs/laocz+T9RowXa713q
H6sVMaDX+3Wkr9ZwIbzHicEnGpBF+uuEVLCQQc/yuKvvOYQtjcETOQ4MShMf
BCmLEdTx8fH29gzM9Y5SPtURaQs2AgZ0DbMHEGHAN/csfyeDVYkgcyV7Q2+1
HQOyX/8ug+O5pdvd/JMcd/aS4GR6X0wK6P0EnUtkAkKlw8wLE/EPcyFxCMO2
Y4sGwYa/gaMI1JYuhPRRfXaFRxBkvd9/TzkyYJf9FN4KhBqvocRC8veF1hUc
RnAzNeyIJv+Z7WnHVXSPPJ9KhyTKZ3aQDlC+kVeuK3ff//pw53jz/v8C6bhT
nA==
           "], CompressedData["
1:eJxlkn8s1HEYx81MqVMitdlY5cchHFfi7siDMb/y+w8T4dLN5CH9EB/KryxN
uoWjKcsfJ2NtlbWFtI6ptPnVdiknYU23QprJSrKe22XfTc/22Wev7fk8z/N+
Pu/90pzYU4YGBgZCOro7vT01PlaOMDRIwWOwwYnpkqmoYwxKjF7IPYr/54q5
mE4bTwZ99EB9mWPhlw8awSWElzUpLgVHGDT2Lq06FCJ0vUsKafRisLowp+rK
RzjRHcor82bgOSSJjMlDOLsycyhLxMCux9lXdQ4hSd73w1HM4FV3Z7VxLoKN
rgFxUFZTS0w2QpT6+a4wCYN+67Jnd05Tv/GrIw+JA0Zkb7UZCKWKwKp5YlVJ
+IJQhtBO4ezD4Gehz5a2kwh+njQB8bxKZBuWxrHSQfsoLpFjzQNHc1E8QrOV
YFJJ9WqS1gNXIxFSZ0cPHKd5QkzUF56GItwwsRm0oPkTr9dBchBCZs/52gTS
OzDrp5zyR1j+o853ov2YL/mPyI4izN2a7l0TMniidqsdliCsV0cH57gzILXf
94gRBJN2xqWuxMEfI1K8EYYrlE4KZwbetmGF5V4IYx695QV8jkNm2G43O475
X6e2zu5jYBg3fVFG793r16SvrRkoOni5LmL9/BNWDEhd5tK//ot7GdB3vLlJ
830rog1YMrgiiLi3LQDBtaNpkW/BwHKsOaCS9Gmg1XTZTF//M+lH7e82j50M
KDvYPgrhU8vt/mlTBmfuV01kxOv9Iyd/iRW/DtfRfusDq7K02xno7NaaxnH+
3dH3RhkcDy3bu2kQIUH0eCCPp8/nkz9061FQfWnxuG8B+UlqRhk7GGQeXGlI
LkK4Vklhxvkzuroh29yC8+9m3uz/Df4L7hdfSQ==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlVz3Md6rP2lEzWqHJ4H+Vk92IjJv9djb1p
nFaVw/XGYrcpm3Id3nBNqObVqXJYdf5q2JvNuQ7VIuvcF+pWOdTKWqS7bM11
KAcCc/0qhyVTM7ZJbM912Hk9xmOWQZUDSDpzZ64D0LRdJw2rHIp698zctzvX
wQRo4G+jKoeU5Ubz2/blOkw0WfrojXGVw4fWkyEHD+Y6hPHpbpprUuUQIb79
IsPRXAfpF1sa/UyrHMzX5fAsP5Hr8O9KxctlQH6P1yuWLWcQfKaATYdmXUDw
C6R5H+heQei/teZXTO51hPlA395ccwthf21KAlfN3VyHyE/dqv+B7uuST353
636uwzr3h1VXoO63e5TrUPTtofEaoP9mlc9ZpPwk18Fg2p8kT6D/Ge4xcXY9
zXV4pWbIsQYYPk7f95t9fZbrIAgCwPCDhT8sfNHjAwD8hcZV
           
           "], CompressedData["
1:eJxlU3lMlHcQBUoTxRWtINoWRMrKFiweoRTYCvuQaKooKFEgWA8wCilMu8Va
4ecRSTWsaFNCFEzlkEPkCuKxK7JKKAiiFYmRdRGsLApCUa6IVipVx0DyJfZL
fvny/pg3b+a9cYr6IWSbhZmZmYrfu39NUUFQzXNC4t8uiyfZC5jcU08m9Ei4
N+1A2LzHhAK1r5VxtsCZB3rT9kcE129/q91pJ/DlR18t8e0gTCqzj+iyFagM
qMiwaSf0vCoeDrERkMe3dF02EIz5at+UGQK7MvOcfZolXL+sfY7bDQk7bh2I
qK0f53/OWDPSbjSvJTTd5I/5bnrPtV9eTXiQrlUWcj+HYb/cxXrCIY1G0zhT
YK+Dd/TVSsKN3GU6j1msZyx5ZIOOMFVv0ZXN+tXFG12yLhASFgW3qD4RyHO+
NJZ8niCzmJ9sx/MasmzvxJ8jWLufyxp0EBiMWOrXe5b5FqaPPXSUsJ+VMX/I
SSAYNpEB//wfL5CvLq6UC6S0KgPzXxC0SUGfFikELCanOG7lfd/+rH202k0g
7OlCvWKE0F8X3WpwZ31Rnr90DxM6gn/NKF8ksCb2912ZA4SihkCvFR4CMkWo
R/iT8fkfewrE6Ga7mrNf6zP3vpR5C2z7+GF4RieB5aiv+AhE7SnVuN9nPbE7
V6m/FniZYB2ykf1QeW6qWrFEQDFtitalScL9bLixQcKmHFXE5D8IDfeSmyu4
/kM2/LJ+XP8+pYDlbp97O3i/f8XyxNyvIAg2nbyfVV6H/E96CXSXz+v6oJww
5+CTtQmeE/1KCJu/GK0P8ZjI12nCcUVfRyPP66ZM+/NNAeH6z9U5bbyP7zpz
VG15hGhHv7oB3peVtjDxWi4hrX+PSquQ8DedwnaBXMJx7wyYK/Bv/rEYHdev
HtqSHcN+GpN2LD/K/H0c7zj2X7t5rTy+kDCiKzP8yHk5nXjNVVlMeHTqxFUT
56uk2RD6tIyge/ZfS+WMCT8rCCn+W7pTpwuEb+r4yVtLGJVxwKwFbCPr7pRW
ESxDOUFTud7u9ahzDWF6TmTYfpnAerHfPIP3mx5wOK5nisDMIyv7LG9JmNnv
p7ZK+EB2U0kw+3m377jJn/mGDl5f599LCPe50PhimgCfQ4PXIKGN7SllfZ8n
VX1/8Rmhe1bgvrN8n+/f91sNZc0Y
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t01jwHjjUyUSnWVQ4w/tkzQMBT5XBG4Piu
HaKY/GPe5p2Nigg+24m9z5pUqhxcc+YuDRTLc/jy90qFpnqVg5WyV3WzeJ7D
pLc19qWaVQ76t74FbJXIc9C/q8J2ULvKwahcV3G+VJ7Dq/scqVt0qxxcfr19
7SCb53Doq0aMv36VQ3jtum2P5PMcZnN7Br8yqHKYL86oEamc56AEAkZVDrIn
n9ovUc9ziLDccuIbkA80Tv6Ldp7Dn5UfL501rnKYc/DTLzXDPAe/JIEIS5Mq
h47WqMs25ph8e9O4XZ42VQ53MhjyGfUR/KLUZAtDjTyHsn3zpfKB4QP0jf4Z
pTyHZxeUbu+0rHL47/zrbTbQvSGPl85msYC6VwKq37TKIUh9QacBMHxWgALM
sMphSjvQQhFMPnr4w/gAKeWv+Q==
           "], CompressedData["
1:eJxllnlUjWkcx5O0oOTWlUISRZLKKLmlftkqUVyKSaRI2p5WuZ5sIdtIaZBp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           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLW+R7pK5PM/h+uICWy6VKgcYv0F5ysXbalUOHBfd
2dRW5Dn0H/qqEaNZ5XCfibNr/so8B7bGqc7d2lUOE54rXJVdnedQa28at0u3
yoHlUGKN9to8B0EgmKhf5WA16XT9ifV5DiDt/IZVDkVJps2pm/IcHhm/4Zpg
VOXg8n2/WenWPAfnS1O6NhtXOWwKyJ71fUeew7MLSrcrTYDuWSX2r3JPnsM3
jZh+J9Mqh0mRF/r0DuQ5/LtS8XIZkM8eP8NH9AiCHyW+/SLDCQTfSkHm2PbT
CP3LK49rWp1HmC96uah3zyWE/VV8QXdPXkW474p2qmTSDYT7ef6ck/l/C+E/
gdqUBK67CP8/X6f6pPkeInxmTLbVZ3qACL8PrSdDDj5AhC+MDwt/GH9O7Q8e
a0WEfufunOe75RDmnz1z5kyPDML+MD7dTbFSCPc9cwJ6SALh/vqsPSXC4gj/
iU9aFjJHFOH/2z/rsmpEEOFzaqHrts3CiPDTWLw99a0QInxB7u0SQoQ/jA+L
HxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUf
LH3Dwhc9/QMA8jBf1Q==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9DyHvul5QswqVQ4w/k1Rhe+zFKocWE0E
zWxm5DlM+5N0Ml+2ymFO+ZxFyrPyHI55m3c2SlU5GOxW5+eek+eQ+mXbmqni
VQ4TFvwwfDYvz6HypZohh2iVwx6g9NZFeQ5M2u1iN4WqHA4l1qzuWJbn0J3z
/PdKgSoH1aIrT2xW5zls1HZ495WvyuFRhPj2ixvyHIoyJr7dw1vlsMA+qjNt
W56D6dJHb5p5qhyYpt9KvbQH6B5noAncVQ7s8TN8RI8g+ALcW5dVnkbwNU48
Enx/EaE/ZJpiX+l1hPm1KQlcf+4g7NcAOnfZQ4T7wOqfItxfL2uR7vIS4b/7
TJxd8m8Q/i9xm/KN7R0ifLi65JPfvUeE3xXtVMlHHxDhC+PDwh/Gd5Lcq5ut
jtD/qVt1/wwthPnz3i8/1q2LsN8zWOtcnQHCfVEp1vf5jRHuv6h0+6edKcJ/
Hg+rRPLMEf5311i8XdUSET7nvwc/TrVChN9RhQ1FK6wR4WtvGrfL0wYR/jA+
LH5gfFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcW
frD0DQtf9PQPADZnV4Q=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWtvGreLMd+BY41MVIp1lQOMf/YMEPBUOSQ8vaB0
WxCT/00jpt9JHcHPLvX5kKBZ5eCusXh7qlC+w2QJljA/7SoHkXXuD6uE8x3y
hJoPcOlWOex95nRpiki+gxcPk/ZxvSqHPbt377YWy3e4vrjA1sugyoFfd9Pc
fIl8B7Gb575PNgSaP29F/WKpfIcj6TdEHxhVOcwKKvyWKAux74FxlcMuTx6m
1Qr5DkDj2qeZVDls//z3yg/lfId1fZxyPqZVYH89Uc93+Hel4uUyIH9DUcbE
XB0E/64KW6OoEYK/4pi3eadZvsPJsn3zbwHNE4iw3HLCMt8hDmiRE9C+ipdq
hhy2+Q5f/l6pWAl0H9C575fb5TsYVUVfy9JH8KX076q06SD4sPADm+eHyd8h
1/o6UBvBNxOftOwKMLweVAFDEMhPWwv0EDB8Wg6cWujqm+/g8bBKRA8YHqps
jVOdffIdpgMD2AHo3tzI1clNXvkOM9Rf3ecwq3KIBwWQByS8282rHPylX2xp
dM13+P1BsozVssphTu0PHmunfIdls48oGFgB4w9krh1EPTswPZz/HvxY1Srf
4V2Nvek9IL/rl7mTpGm+AyiZeNpAw0MfwX8LVBeniOADo02hXDzfYdZMIADa
9/z3yo9BwPTilwT0KdC9wGR06KsAJh89PcL4AJV2Hjg=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Y1N8eBAQQWVDrA+F48TNrt1yodtkR+3Xlr
EoIfXwZUAONfqXQo+sn/cvuEHAcf807HB5cqHd48MpM60JfjENA7PW/SxUoH
BcePyWd6chw2zX2/3O1CpYPE1CucGV05DpkT39bYn690uHTvAffk9hyHogyg
wLlKB4+5DWqHWnIcbv+sy9pzttLhLe8+g5mNOQ5+SQIRlkD+XoOZWhJ1OQ6n
Frpu+3ym0sHnBLvt7KocB4+HVSLrgPzcxYx7WMtzHNgapzp3A/nqh9qWhxdj
8hOeXlC6fazSoT+4RGV6PyYfPTxgfAD8FIQc
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbWnZLLElRyHvul5Qs0nKh1g/Jvnvgc/PlnpMGsm
EAD5d1XYGkVPVzr8CH68dPbVHLC45JlKh3A+3U1zr+U4bDlRtk/+bKXDmYWu
2z5fz3FYBKT+noXK38xxSBKIsNxyrtJh7vvlx7xv5zgo3/5Zl3Ueyr+b4zDn
iMKGT+eh6u/nOJw9c+aMzwWoeQ9zHGL6D31dAeSv+njJN+lJjsOSAluu60D+
l79XKl4+Q/BB6jTeIPii69wfVn3IcXBKeHpBCciXjUqxvv85x6HW3jRuF9A9
qmyNU52/5ziIgTwMdK8GyIAfOQ7HvM07HU8j+LDwgfG/gRhHKx1AxngC9be+
Dtwx73ClQ+7z3ys/As23vu/fK34I6h+g/Z+Azp5woNLhbQ1QxxuI/87sr3Qw
MQaC5wh+PSgCniD4wGCdL/Uox+HZBaXbP4F8UDCeuA91L9A8ELcMGH7LZgMD
EMgH+npxATB8/UABfrDS4cApYAACwx/kjPdAvkt3zvPfwPg5D4zepYcQ8ZcC
cvBhRPyC5Y8g4t8KFMFHEemj8qWaIcdxBB8WPgAzbzk+
           "], CompressedData["
1:eJxFVA1MTWEYvpJKxaw1WSiFYTRjs5D0hjR/C20yMzNjM/tOrCW+JptVu0tk
DWtDq/TjZ1ILaa1/V667q9vPFVFLGkY1WVIXxfPd852ds92d+5zzve/7vM/7
vCfoyMm9x1wMBsM2/MQ9rcFSENXMKCVizaFqMycNf0z2fRjdzMn9wvXNmS8Y
bfd2We5u4oSbcbaFUeXIhH28kZNtLLa/2Mpo4XvH+W/1nMI93xSeamXUG3M5
J76O0/51j81JrxkN7KkKSK/lVJt4dY6rjanPaziZk+ry/JEP4SdqqrnKA/VP
49i+Kk6rPR7MO/CMkfLlz70fTzhdYvjTyAjRdYGPdLwzNCPyQ5mOw0DAr5RT
3MyQitwmRpP2s19L7nMaFDxMjET6rLuSL+oZZ3e1nCnhVBbdl+z7UupRJN9b
JZ9CTq+suGySTwGn9YJIB6OfEyiQL/V7y0iEhQNfjDz8qbWbUVB5wvHsPE6B
6VCijxG6OhoGvCUThD/r+BrKzBzU8QpBbFjtJwfYmXeUEd72xiB/8U3TgnIH
I/HYE3zuNu8IzZhgtGQVhLvNaZYQ2qA452cEf3S1zdtVIbCsHEF/Pqkg7KYQ
qoZUlMh4D4V+LT14pUnTx1Mh0W479BPjOOqlnl9dqmNNfw1X5H6/sxXzEffm
6YrTJ4srpZ9Q7zbKp2C+fl0tY7FTFae+ndUyfpJRVk68Tyr80S18Mab7xzm/
v0zlCX/tOoIO0Z8b8no1cBL27HKRuInTU/j07DSFhFwzTFIP1Nf8rWHN/xr+
jbKJFk5iHCHA+f4rexZZOQlZRqFfvBDulZw/+N/CGBJsnKLEYkxRSLQ52Cr5
/WMUgLmvbZd6g7/Yg7QOTsezh85FOKQf7Zx2Y218MN8ijDPuNVd9hfmLuKBO
Tm8hV/+Auo9GYIO4PuvYOac+HTv59Mj6wKINt3eMXmLvbiD/8B0I2cmoLfi9
Y9Iuz7czGsdazwWeL4wGv2+ED4bBX9h4CPsg2njexmmD8KVF7gf6rc9DBbPK
t6CF0ybYPxjfDzVO/74sEzpadKzp/x+wvC5M
           "], CompressedData["
1:eJxFkltIVFEYhQcfTCRQynwQC7MywSImirDSll2QsjCsBxGJYegi8pMmEW2T
YoiSiggfxIcuUjrZZXDUylREIrIb4Y3KG5I2jaVlI5ZOakFrz4Vz4HD4zv73
Xutf+19uLcg6EmIymZL46m9RXtlESafg8JZPmVedCkHOvfZ8OrFewZk+UhzV
JVhtDnPcaFBYFWor39EtaI+rK/r2SCE7+fHrUz0Ca2R28oYnCl/s11/EvRdc
TrO49zcqvMrYdCnto2Azy1KfKhw7yqdPMJ5gDlvTpMBVi3tAcCaqNn2ErOva
hgQ/S7ZtPNSssJW2KoYFbZUx64bIernS5fcT26JQXZgS3jtqcKI2PmZwX4f3
gOuH+OuC+z2CW56alxnkvdrAlGBGb6R+waLzz97+FlBtZSh5aQ6TmREsDEkq
jab/d7d3Nf76E8iH/bHKVj4nIOVGsP+DLgYwL6D7ljfMpzS6v8P713/eRebH
2PLK/glO0M6KeoO3W9xdd5wGn8tvPbm4Vvl9kDvZht2hELG24aaH5+v2ch4q
aFv91J/q2WeNfKB8urtnBanhvVWT9wL5ewVLGO9cjQJ/F6ZMC/awoQVkysYP
sv/PxbyAuwo6nphJweDs2fxWu8J6rTMh+HB6LMFM1nFkjguympZd+F6tsPOK
fJ0fNVj3ET9ssLZvGwjcH/f7cuQ8VBxn0NTX41LX7c+j6r4xfz6fDoOD8/kf
WBRKoA==
           "], CompressedData["
1:eJxllg1MlmUUhr8RmTFzZIio+IMI/kGoyACJOESgQxQEQ2AozNQR85H8afmI
WqaMqRkpGmUqKspfoERKyAAREeVPQEBmzsiYMzQ1LZUYue7ne4972Hw3xi54
v+c9577vc97PYVlS+AoLk8mUih/1W0RuPlkyU1D1k8mxaeckveCw3Rmr956V
1F7ebTPGQ9CCZdZRZ8Hhk47sKPIU1NSIC3x3f/GQNbM1ZwALfDU/WYUDSdDN
iYO27ge/ejFtxqcBgp63b+hxBl/dE/s8IEjQ2JR7C0tL+f65gtLtLCOHlnI9
wYJi01Dhz5Lu+B3vqgwRtK2q/mhgiaQDg0cfXrpA0Ejc7npG0s6iWz37QwWN
iVnu0/WTJM8mnwWtYYI+Syxfn14s6csbCaakhUY9w3/U7LnDP37FKc1OKPdC
oaSNUbkeTfj84Yc5tfMKJH2gBMD5xwJL/v4vX9L0kGyrIDxfPb44T5J63B7U
d+A7XLmSXB3G/bMK9UM+79M5koKTt7mFoL+d/vG3W7K5vkBB3Se+rxkP/st2
blj/e4LW+Fp1Zp2QVBC/KHwScf9g1e4U6BteCsWOSxoS5PSJxWzNc4AHZmqe
dey0Z6+LINnjPGNwNvs5RVDtPHScy/U7CVqbsOf+JvTTlZ6aEuMo6MEmP4+l
hZqVPreLJD3LuJmeOvxlPjnn1kabk+yHLefnB0m/9yAgdoYfcXns30hBd1GO
C/RQcXC1N/QIQ3+fX/eVUeME9ec9utqUJWm2IxSbYOQp5Bj/35n1OCoprN9u
XedUQfmPrs5fdkTSBMgd6SZI2XEok3mWoAJ7FJDJ93trHrWuc9jjdzWbkrZa
Xgww+tkHfk0ZAr+KDz3MCcL59bfRAPyF++294Mf+zSs7kI+vMlYPewX1fWGJ
jhZxnrI4D4sFQc2yOvixHo/zjxGEtI9NyWaOFeTTFbo7I5d5qaFPQT5znJHf
two1m/U5pdmcZ+R9TB0KXCJIHfcA87C2YNeNBDzPYlqqbXQp17eY813G+QoX
VJk5ym1JuaQ/q7wdg+cJan4W0e1UodnsTwXPA89XXKUkJe/mCEFBSpBznJdI
nofzkg65I4DRghyKkLALkjYh/tmo57wa34uazfm/rLk3An+pl2SPuDdEG3k9
3ygptg0BjuJ8XeG84XnXrzyL+LBFUiHaNUH/EBjwW6ukvVgvffAnFwe83sbz
MN+ob2a7JBtlYLBR35sdPA9Bxn7K7uB5wzze+HdL4jvXJDVaXyorxfwFD4Gi
4A1qwL00t6zsuJPorvk01uGutw1/R1zjPE419p0Xzv8a8XdwZn9Qj6VqaIIx
/45trDfmQa2vb1t5P2BesN1C30C/+yB32yhB7uqCHivyYSjmqzPrY1+rRt4v
IwQl2yDRdZIyIaf1CJ73S5qV/zdrJOG08u6JL7Oyd0Mt7y/sC5O6LvM+Qf0H
a8YXrcX5SyD3ffA3AbtW3YF/E9UHJvN+Rj2T8fq4NcXIX0CTJJenWCDTBCHt
9jGof2oDBHZlfZpZr+nGPvq1mecV+61ifbrddvQf2ooXCN5Px9FuJ7gacU32
1mzOg59m837EfKvXzVhw2iAoOkfQXLW+rnBekIePII9fE+vL+3xkg2ZzHi5r
tkUA22r5fRbCeUe+56v1ivnp2wIHoed2xNsqmPu9wPnAflHrKqla0i9Yb7nI
3148/gzmpwLy1r0vaDjs66uSdKKrcuhB5FEdL6o4P8R5AHv1Vi/P9zX0LjzH
/vqw3+Ca5QiIl2Zz3jw0Q53BowfwH4nTnmbM0myevwFsfl+7a+67f6/K293Y
h9sGfJ948f3if7LRyTw=
           "], CompressedData["
1:eJxNVAtMlWUYPmPM5QUvoOUlh+hMyTlWOTW89OqIFAkLiTGmhihLzRdQQHkR
PRgzJyO8HRPJAA+XI0dA7ilyRwJhyIlLZKwwS7KmZRcNu7ien//bfv/t7Oz5
v/+9Pe/zfB7hUYERTiaT6W38tH//n50XTcpnCp8Y8mpFm9Cg0+gU93IDp/tP
SfUrY9pblzXdq1PIr/7AzKWXmIY3fJ/3iUPo19DVK+8WMA05Zg887hYKfD9j
37lcpp43kaFPqOwtvPiUyW+c04IjXwpNHFuZLxYDb+KWJ2WpBp619ZfQ1R8y
nbyf+Fol4kPueV2dd4jJo2TP9km9Qsfids9wSWQCPMGo90GMr+XRPqYzka7J
hH5eHiqe+0MsU39O9IoU9JvVae/q28307M0bf/W0C91Jzuy0RzE9sH2+7rNW
IWeMuzVSn3fRNaHZaSjATK/gKW9Q/e9iKn7ju4TJtQYeme+Kgav++K83vkro
ePbwS0PAoNaUVC60nty2NLPqt0SoPajxQi7qaXRuKhJyX/qez45opm3LBtd/
ZBca2UcMk/V1ZLQJxZ+zzrkSx4TTM5F5Qi96n+wwC5MvjoNyhMKbexZEHGTq
i//phdLzQu8gfUCyns8lW6jNEwFHmQqfD922LEuo+t8jfw6cMHDNvAljK9MN
/HCg/1BMJhPQYBdwxLTbIc/l6PMNI5+lw7ym3sbkmtzQ7mFV+7zIlHEWD/r5
BuG+xUz+S46uCstT8aVMT3rRIOZJWgMBQV8VbXvr3AuEFmofVDBhfQ1+F4W+
Qrilkslz47GmOPDjpRFaxbR4c/Xa1EsGPjXVOTit1MDmnTWxbhVCXxf+vZER
P2fg8cGdVUoP5fr5qctCqe4QGPTsrTVQLbRnhsuthSV6P1k1QndvIkGRro8l
dUJhmgHsTCmrwu446oXuQ44TbEqPjWrfVsUP8O+Hrwc1Zurz32oSsucGkFuG
rr8NzYp/i4ELu/qC76UZ2GclOsC+QO/5libF12Em0PHwAvLXB37skZak+IA+
L39h+tbpANMYCL4W/UbBTvsTmLTxl9co/wI/oy34KTyiV3y/C3a1Jhh6d128
vDZwv+IT/cTCXqMS1T5alL5Qb5pz8Pgi+Afbb/U0MwVodrgu1I12RsOvtxMm
F7d2CIHd49nQ4xTNQPDjdp8dUQ/g7x//Kfit+4aQeSYMkMJUvRYXAPw7H3LM
Bx+50SvG9DuUfiwGtqGc91kDj+wT94u23qkOpcdsdT8h/+lHo95Nh36Brs1C
/SDQF5en8zm/Q/ntqfvvf9BAZpI=
           "], CompressedData["
1:eJxdUm1IU2EYHcPCzCUU0Zfa9iP2Q4YsCKM1e/pYUYy0QSNGNaqJffi6tM+X
aRZjWEqrrGbpGjo3N23mHDqXcz8kpQ8mFjlGBE1MamHN0BEjmPSs7rjQj8vl
cO9znnPOcwQntYoyLofDEeOTemcsa9h4qolAlTQr3BGgkKl+JF9tYvHhEaft
4GMC48FgUI74R6FfmGMmYJg95LMMU4BVJ168txAwj/Ld834K0oDCJGgnoJFE
SniIp0R32xJWApGS282x58z/NgK+fMPsOx+FtyHl98JOAiiFc32Qwp1LVRt4
DgLeheRkYoBCFsqLIX7TLvNe6Kew78GvpWongb2pHzwsFoozXbl9LDY2V67U
91IIFZStm07z9VCYU+0qjuI+q8y7UOti+O0E0E7+kqcUZGe0Pw2obyS1sIuC
NSH+8gz1C9zVp+85KSTr4x/Dbf/8VDoo5PLQIfoPd5yXNnQy31sJoBrVjJ1C
hIsBY37b+l9dLrYzeTwkoEgFYKOQzj+NhTN6y7iRxXF36bmWRnb+LMp7fZPl
/8tnYPe7NyGBnoBpd2NFOeoLY7z+GwQQftWl9dcRKEX5TV3M/msEYjU7tnzq
phD94Pp9tJZAnkojUWM+E90TIWUNAXnRrZ1TPcz9dAxfL4szlCtEm/tYPMZ3
V0c9TH9w/kA2t6Ae71eXt7V8D/LfX4sTXgqaGB4E90tSgeL9j5GxRQ/qiycn
r37DflS0XDFbUX/gIk4MUSjajgVDf5/traN87NfLRY9uHv0fH9qfzcU+rp8+
smYQ8xF5nsw5EGuRTof5qVKFxP4OC3OWDxjZfv/f/z9IoXlS
           "], {{
           238.10640000000004`, 411.5075}, {238.10640000000004`, 411.152}, {
           239.49840000000006`, 411.152}, {239.49840000000006`, 411.5075}, {
           238.10640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO5RvTwHBhBYUOkA43vxMGm3X6t0eMNiImim
guBPV+wrLVSG8q9UOqxa4ucgrJTn4GPe6fjgUqWDClBaWiHPIaB3et6ki5UO
EW/0d6vL5Tlsmvt+uduFSocAB+HEw9J5DpkT39bYn6904OqST34nkedQlAEU
OFfp0OCxv1ZWLM/h9s+6rD1nKx1Ud/5p/yKU5+CXJBBhCeR/vX29sZg/z+HU
Qtdtn89UOrQUu035xp3n4PGwSmQdkL8U6JxEjjwHtsapzt1Afnzu0X+bWDD5
CU8vKN0+Vulw/N+m6k8KmHz08IDxAU5hhMg=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvSh986vi1DyHvul5Qs0nKh1g/Jvnvgc/PlnpcMnl
xocvQP5dFbZG0dOVDgb/Ff9+S8tzmDVz5kzJM5UO/TuzOX+m5zlsOVG2T/5s
pQOLbwuvf2aewyLXbZ//noXKZ+U5JAlEWG45V+lwddYz2eU5eQ7Kt3/WZZ2H
8vPyHOYcUdjw6TxUfUGew9kzZ874XICaV5znENN/6OsKIP/RHMGle0vzHJYU
2HJdB/J1VgpfcKlA8KdYMfq21CL4vpFtFtca8xycEp5eUALyQ1kXT7JqzXOo
tTeN2wV0T+zG/W/mdeQ5iIE8DHRvAvs5ycCuPIdj3uadjqcRfFj4wPjfNIAu
OlrpUP4A6CCg/tbXgTvmHa50WDoJ6ACg+db3/XvFD0H9A7T/0yXfpAkHKh1U
Nep6dtZC/Hdmf6VDzr3Crr4KBH+76O/T70oRfAalv99Kgf5/dkHp9k8g34O5
glulEOpeoHkTnnySvwQMv2WzgQEI5JduBRoADF8/UIAfrHT4UQp0YHaeA5/u
prnvgfwas9V24cD4OQ+M3qWHEPGXAnLwYUT8guWPIOLfChTBRxHpo/KlmiHH
cQQfFj4AHZgoQQ==
           "], CompressedData["
1:eJxFVHlQzWEUDSWEMUKWSAkhxFiS7doTM8mTl7JlCjHdaKGv8cxYQppKC5Go
RIRkq0nTQpIkIU8Gg4aGFIOyxYTzvO/N74/f/Oa873fvOffc8z3rNQGLfdsa
GRnNx6N7F2zs2JKqZtJMH78yv1yQAb8O63FhXpmg6fbapLceTC6d244wLRU0
O8vv5WYvptzmVu3PG4JM0+Oc2qxkGvS8ZXtDsaCQnJ6/73ozvXKNSuQiQQfq
mqyq1zI1uuUNCC8U9M2qOmDVaiaPSVfLtxQIMrJp/R6CfijfUJAvKKchKKcn
+ELiexsvzRO04Qp+WMLk/+535pccQaUWQ1QmKiZUF1ldUfDCiREzarMVPBkC
LLIExVzDQMB/tKHvM84KsgVdrTuTrn30GakX8+7t9bRqa4agd5Ab4Cn9OCnP
V0g96YJMQs1s7bylnjRBgatMq/r4Mn1tBUGq9M+PqdOT9E1TgUs+HJ9iz0zW
FwPXx6YIUjsMzzQPYjpv6ekzGXjbhHPT1KEKrrw5M8tPo2Cfse4Ow3fq50kE
nrnz9e3De5hw+soV/V/MbRdqFsmko+sEPbWb90fXRTMNHdPhvOUJQc44to3T
728v9PtD3rqDTBVpc3KbMZ/LqL/WrYlMxku7jrycIeuPMH23Wx5TYvDnKJNu
3Gr4R2qvS8XJ+u/HZinY4L8BXz726fRc7KfBGQSov/9D9WZwrswT+E6AXoP9
uu7u4pqdoPe3Jl/WxzBFJ3L3XchHj1OFNywilPz8318U05myBRMjkK9wXXks
U/sdB2eZXRfkVHPLf1yCxCWCPsF+7SEmnV1dSqUfh5V8G7Ah/wb8C3EMrhC0
KDvBdx/0pvYd/cK2UtBqrNsN/aDuesU9uX/4mVw68GLgfUEabywsngn0kR8e
SH0HmAaEN7o5Vku/ob8wOL737keCUiEvab/Mo1bQPkcMgP2exDrVjwXZZ5o/
mI396+isawR1C0NgNHKfwI6Ij9dWBVudrnceFaTg/3oCJD/w4mf9tnlvZLqz
pSglCf3tVCbpceuYHto8b/mjld/7MP1UvTnVD9gdx07I+zQE+jP01/cHAe47
5KTdeigoGHFp8pL3A/P+cFm2x9FTrzetSlAYrst23Gdd/D9WKv8vwxCvbxUK
Nvj/DzkuFOI=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUr4gsuNhDyHFOv7/r3rKx1g/Jj+Q181NlY6PP8k
fyk/Mc9B3ZBjzZxNlQ6xG/e/mZeU53BUYUPRi82VDhOeABUk5zkkCURYmmyt
dJAJvCVdk5rn0OWY8DRgW6XD/2+lD+ak5zlYbTlRZre90mG+4NK9BzPzHF6p
GXLo7Kh0yDdp2O6Qk+dQLbLO/SGQXxTPfk4yP8/hXY29adzOSoeSrr4nnwrz
HPbNl9K/C+S/Kd4q+rsE4h6ZXZUOd6RrEo0qEPwEoPbAagRfoMpstV1dnsOS
Aluu6zD9DXkO894vP+YN5Lc8Oj5jd3OewzcNoI+B9i/fe1BcrS3PAWibChuQ
H8q6eJJVR54DD5N2uxjQ/Sy+Lbz+XdDwAfpPFBhcH7rzHIC8GH6g/3uAzpXv
zXMAun7XSWD47AcaF9wHMa8NGH4R0cAABPILgc5R3ojgOyU8vbBoPYJfn7Wn
RHhdpUMQMDgTgfzz34MfL11T6eB+48MXL6D5IO9Fra50sLp2NNekJ8/h0yXf
JIFVlQ7lD+YILgW6z47r+uIPK6DhD3S/KDB4fy2vdHBqAnoY6D8voIfYgfwZ
E/irzFryHB5VASNgWaUDg9Lfb6WNeQ63f9Zl7Vla6ZC1+VXxVmD4Xa14qWYI
5E8CKl8NDN+gHXKtr5dUOtQAgze8AsGv4lbRqCtE8NM7kmPvZEPjD6jfZW3m
vUJgepieJ9R8AGj/XTfmCu5kSHgsXolIf0Bege0aBB+WPgEAgD8K
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQvaYp0HPuhzyHH8GPl0pfqHSA8f+s/HjJ92qlQ/2F
zZFfV2Lyw/h0N809X+mwl1VIxP4xgu9w7M7Wlrt5Dtb3/Xunn6l0OGN0ZKPe
jTwHgQjLLR4nKx0SvE+w217Oc7ha8VJt49FKhw034sv8z+U5zJo5c6bkIaj5
J/Mc7E3jdnnug+o/ludwzNu803FXpYPU1CucGYfyHNbIRKVYb6t04J28silw
f56DFw+TNvumSoflOs4yr/fkOSyQ0r+7ZC3UPbvyHL5pxPQ7rYSq3wnhH1qC
4IPUqyyodPjaF1yichyTnwYCQPU5vp/7gk9A/HNiRaVD1CmgA0/lOcx7v/yY
N9A+lj3AADmb56DdLnbz3MZKh03Mz3s0LuQ5LJt9RMEA6N6UhddM3gP9Dwqu
fKB/xO2BDrye51C2b77UeqB/z8cCA+hOnoMkSxjfWmB49P5N/f7kQZ7Dl79X
KjKPVTpwAIP72NM8B6D29+qnKh2EXm5fz/w6z+Hmue/ByWcR8QeLTwDsRus0

           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfcLbvNNRIN+hb3qeUPOJSgcY/+a578GPT1Y6/NCI
6T8E5N9VYWsUPV3pEP546ewjgvkOs2bOnCl5ptJh69z3y48J5TtsOVG2T/5s
pYOWIccaGZF8h0Wu2z7/PQuVF813SBKIsNxyrtLhT13WnhLxfAfl2z/rss5D
+ZL5DnOOKGz4dB6qXjrf4eyZM2d8LkDNk8t3ALri6wogn6NxqnO3Qr7DkgJb
rutAflAv0OHKCP4uudbXgRoIfgmQWqyT7+CU8PSCEpBf81LNkMMg36HW3jRu
F9A9LUDjcozzHcRAHga6t/114A4503yHY6BwOI3gw8IHxv8GCpejlQ5zge4u
AuoH2rpj3uFKhzNl++ZLAc23vu/fK34I6h+g/Z8u+SZNOFDp4MPDpN2uAfHf
mf2VDpMOfdWIUUbw7wKDZY8Cgq/OBvQw0P/PLijd/gnk5z//vfKjNNS9QPO2
A8N9PjD8ls0GOgTInwOMl5nA8PUDBfjBSgf5qBTr+8Dw59PdNPc9kL9ISv+u
CjB+zgOjd+khRPylgBx8GBG/YPkjiPi3AkXwUUT6qASF43EEHxY+AOL5HU4=

           "], CompressedData["
1:eJxFVA0sVmEYNSH5SyZJKFQ0rKkZUXkoNapZ2aq1JrOUWX2PGeVttDWZyVJN
TZnmN6rpZ4qaIZkkk7+kNTVhrVDrRyU16ry83+7dvt3v7N7nec5zznmvSwzv
ijU0MDAIw0/ehyLO5ukMmdKCfKNqWwXp8dAJ29tbWwTFWu9dd38OU7iFoefc
ZkHxFz6nBpkw1YxP9f5+LMg70+51hymTW//kydFHggqu4LJgGpB9GgQ9aD3W
ULiAaWznQ+eMekGORrutvM2Z0LX1WJ0gd5NTlzahH8rj62oFvemYiBzG/ORc
e6PdDwWdz9PZpP/T0dEPf298qxY0ilvPlI5Q3bD0noa3+2UFv7uj4UAQWHRL
UPXVLxUt0zqa7k0ZKb8pKHwQixkwyfY51xVfzJNrHC8XZPmqNGGDsdKjTD03
VXxKBXntP9f0E/xn+BQLurwp+8iH+Uw/pjCgSOlny2Qm+wB/7HLtn7Rncrmb
GHehUFAaZB10Yqp03HcwELjEYfXb5W4a/l7Rss3PQ8NnwGvCi2f2yQOOO4TL
hwlPByLQ38gTzH2Z5Dgz8JkLeavWMbn7mFY6lghiyXP9rH+Z4H8R9vkSU1tx
aM049kuwSW9sC2GStlSVq/rNTL88sKheny1Msk0P9DssiWydfX/NLQ3r9dfj
Kui+Bf5Ye+NfKFMnbF1Ro/KEeSUYnwZ/k+NkoGb17atV9QFMOdJ35CMgKzj6
/VotPzP++TNdh0xZyFflt54dMdhPxsi8UVB0bZiFYZDCTYIWYr3iYCYpl2Wz
0iNEy7ce6/Ovx38Qx6Q2Qcel78BF0qd2QZmSCPrppG7Plf+YV9C87G5ip6Ay
7DW1gQnjsz91KX6BTM4ZYzv9e5Te4F+flGt/+oWgpyiL81V57BV0R/oOf8tg
556XgnYhTjbeTLLMpU+QXxQW9FB+Ah9AHD1cNRwKOn+dNDzDZ7GaD5zSUOiw
2o7pGY5lPvpHwLdoG6ZuxHS6V71vxfQ7cvjaEuDUkZU+pjjPGxHor+A/H23t
5jFJWZ90C8qXQpio84F9nSCTifEs3+IOQUU4ftvw/ZDx/9yufV9WyXPUpmG9
/v8BrdAZPQ==
           "], CompressedData["
1:eJxFkn9IU3EUxccYJmuzscwshhkrtSbZqLVWqTcloiQqg5AYMkaFDOuaiOxb
I4l+SIWYxCj6ZTmXaUPTTNcYS0Rl/RFJFCMiomJYiRWJRUXQeWzjPXg8Pjzu
veece5c7ufKQUqFQmPBK38lf+z765zMd3Pxud0ufoBTbW0fnCvoFaWO+umIN
U745PXBjQNAZb/nFWi3TeO6D+k8PBQ1HGyPtGUxOXZVt/SNBZZbq0A4d04Wt
jvieIUEr3/w+6dIzbRqMNpYMCxqfK7C3ZjJ9yTOnFwYFebNV+zMWM53I7N3+
HnwV7aeWMH31lFqqHwu6dlR/esTAFGlfWvQWrK+yDUaXJfQYQoIkDwqjzM3T
e4M5eTJbIUeziqmzrlgdS9WbmG5965qoAPdMVFjPr2H6CVmjmP/szrah2bVM
mLYiDez5DKHrmDRKU3MW9K+W+lqS+cDfFviKbGAC2RfA/0B9TduMlQnqQ0+R
T9x/fSzXluh3Dvk1ST/AxyDH2C9zmSM+2dEnc5Mr3LCwV5BbMg5+Lu0lIOhI
uOFy9kYmScaB+4IcsKfEvB8vdjl1PYJujmEx0Feijvm+30vmD/2LEO+fLkE1
h/GYmXbC0DzwE7RTFTF9OI4F3BWUn3bKW17IJJWF/YIuXcECkN8rN4IAB2f/
vXQj38pgztnpTkEdkjGjzLelXA0yt9RO/e3OSu4P9a62GU8p7kFqO4L5KsT6
WpvIw9ct359auruAzKn7/A8EVin+
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          470.4}, {257.6, 470.4}, {257.6, 432.}, {219.6, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          470.4}, {257.6, 470.4}, {257.6, 469.6}, {219.6, 469.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          432.8}, {257.6, 432.8}, {257.6, 432.}, {219.6, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          470.4}, {220.4, 470.4}, {220.4, 432.}, {219.6, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.8, 
          470.4}, {257.6, 470.4}, {257.6, 432.}, {256.8, 432.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcj9kax7Mb+ySELBVZEmXJzkOTGLJTyDJhbO97/tnlPXYmagwxJoaE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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
          471.2}, {218.8, 431.2}, {219.6, 432.}, {219.6, 470.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
          471.2}, {219.6, 470.4}, {258., 470.4}, {258.8, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258., 
          470.4}, {258., 432.}, {258.8, 431.2}, {258.8, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
          432.}, {218.8, 431.2}, {258.8, 431.2}, {258., 432.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
          579.2}, {172.8, 579.2}, {172.8, 506.4}, {123.2, 506.4}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          573.6}, {170.4, 573.6}, {170.4, 508.8}, {128.8, 508.8}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
           580.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
           508.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
           573.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
           573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
           516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
           516.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOqSBwLcGBxj/e+mDOYJH6+F8m71B0xS3
1Dvc38c3x7gOqn5ZvUM6iI5B8I1BwD0ezndsenR8BjOCf/YMCMTBzYPxYfbB
+Jcmxvxz5mqC8/XyFjPuEWqCmwd2l2QT3D4YH+YeGB/mXhgf5h+YeTA+zD4G
EGhAhAeMf31xgS0X0H0w/oWrYW/0d9c7zNw9bQJ/QSrEHZsR4QHjw9wH45/v
uHTvgTyCDzaPIR5uHoyPYh+Q/6hKZJ07zH1A/tPEhddM+JtQzRNuQrVPuAnV
PUA+inuFEf6FmQfjw+wDANFJ2Fc=
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{141.71085, 526.48}, {142.38897500000002`, 
           528.328}, {142.40035, 528.328}, {143.06622500000003`, 526.48}, {
           141.71085, 526.48}}, {{142.10897500000002`, 528.832}, {140.55235, 
           524.8}, {141.09485, 524.8}, {141.54285, 526.06525}, {
           143.23422499999998`, 526.06525}, {143.67085, 524.8}, {144.25885, 
           524.8}, {142.696975, 528.832}, {142.10897500000002`, 528.832}}, {{
           144.6064, 528.832}, {144.6064, 524.8}, {145.11040000000003`, 
           524.8}, {145.11040000000003`, 528.832}, {144.6064, 
           528.832}}, CompressedData["
1:eJxl0ntIU2EUAPBhIGFFlBikZrVGar6aYGZLPWFCIuYj07T12GHz0XBOw9mc
06/IR2Rq/pExLTMrzdRsaiWRYuYDHzQkG2ZWJIXJUExM0pCODblhBy6XH9zv
O497dmJyhMyCx+N50rP8NgxHmTxECG76W9PVuQxWHPc3GDRpfjSGBf/vmu5g
7yuJDFLtNnyu/8cWpe9lESEIrjDlZUxgoGt7HXgyFOFaqWJzAFlU0p/dG44w
OEARz2BUNtTqFYnQ2cBrjSabVON93VEIZ78a+IuUT9G1pNfEINxT+lo9I09b
25btFSNMLD6cSSW/UHg3mE4j+GfmnjoUZ67/sQShdmYohE/umB6YSZci2MRv
91tD9p8YqVuIQ+ivDHw6K2MQ1K7dtj+R8/UYQ6G7knMsMUiFUD8s7Aig81W7
Wn/naRBSfK2M4+Qe5wMl/QzBFP7cIYfqb3mg7nHOQeihcUioX7kuvfxuPoKF
S94WNc2HX5iWYleA4GdlrCo+x0D7KL++qRCheWOFxChnkEnjlRcjSEWfQkOS
GGh8Rmb5Jeb6OxUMFsVJXUvkTRThSs4nfJp7f6ZwFq6ts9edZ+DpZuy1Iw+N
6qMc0xhUDNa+OU730+eq2yoG6xVZ74oof2XBxxs2FxgsTL5cN3UV4eBNx8kz
agbxhxOTlVQ/lavUZjB4EibXzV9GKHo151SuMd9fRv3TdW3ZmQyWxyum+ai/
7xY6aSlf7iVXB5W5XwM5YL5931wywh1bjzFBFoO3LrKtXxI476FxZiPnX8Jv
Dffpf9fZx0pH6TxYSzqPRSN07WhMPUKWVntWWEYgjAksL7ZQ/r7IjhrBUYQP
cnfBoIbbTypXXJTB7e9qr97/Ff8BM795jw==
           "], CompressedData["
1:eJxFkntIk2EUxqeodPOW2bKsNJwGahJ56aJ2NE3STTEvuJmBp2y4mZtz3kXf
FSSamgxnWgmFMcpETBJDlDJTvPyjZahUZhkipoMiAy9YZ035/vj4+MH7nvd5
nvO4ouJimjmPxztOn/HP7xzjTd9AEAaUh4CKwRb/qJ/pdc5icGKuVXCV2Oez
m5WZkoE0LF2h1CDss0i0WcpkkJ9QyDQMwdyzbO/UdQa2Ozv0KyUIAiuNbjaD
gVea07fJYgSN7tztXcRuqvHv3YUItWMf2/3lDAY22ot+5SE8a25urpCZ7heo
Efpd2lTbiMVGQVkI03Udp2+lM/hLx9syEBZjXx4KJzabNt9eIeU4qulTjRg5
HrFusFxKQcgK2jFxk7jk4ElpmAShaE9rhBnNt57xrnmYiBBY77FQSlw2FN/7
JA7B4MfXupO++amW1UuxCNql4rPLxB6NyWuOMab5/eRH5FgZKRMh+PO1+hfk
Pzk0eF4sNL3XR/mEH4kQRUchoF3SqXEFgzPakdLBSATp4eA+g5LjUlm32kHF
sdGvezaDNUeaQPederzlfupN/ULTPkJyGPAEni0h9P7605/vRLkMImr/WH2J
RjivGJEE5TGIld/Lcyb9Nt7tjbb5m/rIX9XdzN2zxJa+9v6B5P+1/fB8VQGD
GHBI7RMj6O+/dbErZNAgJIOUX6XgVZKWmL+x0qRLNel9TzxMcT2+xnFcnWt1
jpzj/3kqEJ57gkFHfMUgCQ3ORqD4v+4ndh7orJjMNfl5RO9LRquPDRUg3Hmz
fHSd9B2gBdlRf/wud13wIu5aL/udTP3S6uMfpJC/qAULX3vq32DPXKiK/I9+
SFz0oX5ONCmDZJRPAsmLpv7Ola8GoJrrt3Ef8dkcb/X/H7H7VTM=
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrf9f8e+3p0kODqZxuzxLGhwsrx3NNdmAyS/fN19K
v7TBQfnvt9IHQH4Z64m9bGUNDt+8ItssNiU52HFdX3wByD8xY/e0CZuTHPbs
3r17dnmDw3uBN09TtiY53MnWU/GtaHDI2PyqeOv2JIcFUvp3nwD5+zgcTnLt
SnKQAhpYW9ngsF5p27lLe5IcPGYFFX4D8q0ZfVt4DyQ5aLeL3fSranBYPMmK
0fdwkgNfyS2H5UB+k+YH68/Hkhzqs/aUXAbyrwOdy3Aawfc9bfrp2TkEf8+0
CfxVlxD6VTXqenZeRZjfuzOb8+cNhP3H7z+2PHE7yUHn59FJ9UD+1VnPZNXv
JTlcX1xg+wrq/q4HSQ6Wvz9IhgH5Tz/JX8p/lOQg4V23cQnQ/97A4Ln2OMmh
dLIEyzVg+PQVOac5AsO7Awg4gHxY+MPCFz0+APo0yUA=
           "], CompressedData["
1:eJxlk3ss1WEYx4WVIrWpTrpRdLrownRPeVapljgJ6SLqmftJh+MSJ+m10P1C
knZa5H6WlXLUKYZyiRGWMwtJ5rLIKeFIU1uPsf22erd3v33+eN7n+zzf728x
ig56ampoaFjTHfvqmS6P1BtCKAy+PVf7NAMzmUF9WRfHlvo6FwM7EQ4qFsUI
TzEYPWI9M68dYdbjPe1bhAzOX3spvNyKoH1If7XYj4FWseVb9yaEoT/KMJkv
A5HKZdZUJUKfg2KRDXEpj+8Y847jGa/d7EMrORZ+CryiXzb+voS4QeQ+xb4E
wYtONzFPnmYbX4ggqj660JH6+Z56U3/uJcIuOp3ElUkFiTNfIHTVL2m5R/q0
w3RNs+UIsccniQWkv8C03bnnGYJV0rJeI38GqgdWq5RPESZH3dmpS/MaGyZp
FuciXJzTVPuTeHNjuf864i6ebeQPEcdGMV8dRgIY3CtIvHVT/T/z4jOdXMUM
Gh2LJN9pv82QNV0ZxMA+errgySCCT5wqwj2EQap3Xm/QAMJwu2Vfbyjpa1U8
s+hH6M+qsHUJYyDtXpj1pQ/BqSNDmh7OwCW1CdN7xucflDDIs7h/2I78Wlm7
PWJyBIPcBM9LHW0IJEfxiTjn5xpFeDPC3fwtfMU5BjuH4qJkDQgp89a2mkYy
CLpyo1NczfFGjzlyk3KOV80vvexcjNDRV+r9geoFTxI8dV6N67ce4+FCnRLa
77f1NDH1+15VumM17SdTWmZcf5aBxUqZwYEchJtv1MsLJRP9shHME3+jLHwi
XxkINQZqkQfNG5w/e9Q2DcFja5tARfvIdzUR8R8iyGcknzxD+zpkTg+mIFSF
FiU3B3GcHrBtGk/M8YYxA8gPGyMylOr5YeYCOflp8mc45HMqQgjFewP5r9Gi
dCxKR5Aca+xVUF4GhvYdic1CGHhvhwGUp2HCTY8QWn5F+rn6Tvj5GKHcOFe8
14dBGtkRnYcQMRYwbwZuH3drjSgQNM0oQV4M1HFRKwKKEC7V5ZoBcYpay6KD
8l390Ob5oCeDE1NqDR1qOI6t4Ou1NnJcZ+jQLCU/hSH7+1Oofusku+jr3Qg5
C456jFK/C9Jk9QUVgorscSZ9wb+3PdCiPA1cXVp8mOb59//+C4dq1zU=
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbfxsneoT5mQHljA+3U21DQ4wfhoYNDiI93i9YhHB
5D9eOvvIgQIEn/lJXLFjUYPDhOcKV+cC+b/qsvZMKW5waJ13dtV50WSHk2X7
5u8qaXCoDK1qYBRPdpiRJ9T8oLTBofbThoDXEskOX/NbjG6VNTj0lxZK90on
OzysElm3vLzBYdEPw2d6cskO51qXaJZWNDi8mtQSvlQx2UEQBCobHDJcMvM/
qCY7rJGJSqkG8g+vWOLnoJXs8O9KxctnQP4zmzKtYv1kB3VDjjUyVQ0Olxnu
MXWaYvIXSOnfValrcFB/0jzPVxfB3/vgWXqtWrKD9X3/3u3A8Jn6jS1eAmh/
ccbEt3dqGhy89tfK7gC6d9XHS75MNVD3ikP0LwGaP2+R8s4a4WSHEFCAAd1/
n4mzSx4LHz38YXwAVaGxsg==
           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQnd6RHHsnLNmBJYxPd1NtgwOMr3z7Z11WS4ND86Pj
M3a7YfJh6ufb6FyZZYbJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0OV2c9
k1V3T3Y4EyUrXJPZ4FDJraLxD8gvnSzBci2jwUGmJtHoqkeyg9wZ4a/6QP4p
ruwARa9kB6+jN9vXpzc4NG53aHrknezwqy5rTwiQb5EitmWxb7LDSovfH36m
NThcC95X9d4/2UHFd6XFbiA/qs3i2tGgZIesPSWTZwD593dsMpwTmuyQcUNU
oRzIZ5yyZgNbZLJDGhg0OBwWVwtmjUXwdwCtO56ByW8Xu3luO9D9bIsnWTEm
IfgbfW2fro5H8DuBwX0MaN6++VL6e4H8/ief5INikh10N819fxzIL5S4r/Uo
KtkhuPDbw8tAft3lh3wHge4JnVP74w2Qv0309+l3EckOxkAgnAUNDyD/ZNm+
+VZAfmne2/Ap4ckOQO/+LsiCuM8dyD9waqHrNiD/+tFcEwYg//WMBwf/ZCHi
HxRekdkI/p+VHy+dReLD4hPmX3Q+enqC8QHvOSH+
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           137.09365000000003`, 520.08}, {137.771775, 521.928}, {137.78315, 
           521.928}, {138.449025, 520.08}, {137.09365000000003`, 520.08}}, {{
           137.49177500000002`, 522.432}, {135.93515000000002`, 518.4}, {
           136.47764999999998`, 518.4}, {136.92565000000002`, 519.66525}, {
           138.617025, 519.66525}, {139.05365, 518.4}, {139.64165000000003`, 
           518.4}, {138.07977499999998`, 522.432}, {137.49177500000002`, 
           522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDRaXbP+u8GhxgfGMwaHD4tvNW199e
TL7HwyqRPAcEv4n9s0utY4PDnT9r5Dv6Eh3Ebp77XuzU4LCqKdBzbn+iA0sY
n26Qc4NDyG4fq+0TEh0+XfJNMnBpcAiccFQ5blKiww651tcfgfwljHtYJ01J
dIiw3HJimivQ/KJNz49OS3RYz7Dzuo1bg4OBenVcy0yIfXuB/AA5sayzcxId
LvsmCUi4Nzj4nGC3lV6Q6KAy5eLtIiB/XoPaIbYliQ4+5p2OC4B8V/ein/0r
EPyin/wvzdch+LazQ+ev3pToYMixRsYKyF+m4yzzemuiw5+VHy/lAu3j22cw
U2tnosNxb/POhUD3HWpbHn5qV6LDs85f5k0uCH5UivV9fmcEHxZ+YPNOYfI1
Y/oPlToh+Bk3RBW2A/WX+QM9COQ3KAM9BDRfYuoVzoyTiQ6FtlzXHwPt3wUM
/tQTiQ4SwAB+C3Qfi97W00uOJTrMfHDQ5iLQ/V/6gktUjkDCe4JHg8OT9x9l
lhxMdPA6erPd37PBwSiIqTR2X6LDAin9u0+A/LtbW2oCdkHUBwDTQ8qZWG+P
bYkOLt05z3cD+QrnHVdZb0x0yHn+e+VHL2h4rEbwQdHdMBfB/wtMDjMnJzrM
mgkEQPNrL2yOLAWmly9/r1S8BLoXpF0CCx89PcL4ADJ4O4E=
           
           "], CompressedData["
1:eJxFkn0s1HEcx4+oI9NVupSHo1yPmrTlKOc+OqdTuonmaeJ+X2xZmsy4yOrb
odYkSe4PT5l0mqc/PMQsNmqlZo1kuq2VVBuJjszDDevzm+z3x2+/vf74fj7v
9+f9diUpoYnmPB7PEz/2n+sRrLeeZsDwfiHsiR+FdZ7ZlWHZJ6Ng0r900iLz
GxyjfwCFXyXNNql/GBDlTZ5f9KfQJlnsTTAycDy2M8hGTsFZ21X+e4aB9oZh
T7MACuJ081L+HAM1V6XWI8hWDpWxB+cZUH7LsmtSUHCZSw5fWWSg4IuuLTqQ
QhIv5VbuMgNpl4qmPiPjtobNPAJRs/niuNMUehPq1BcsCARL7vpXIZfycaAV
xyFyf2GhLcfkpkG6tI3A5fRgoxr544vvdhVCAnUzH86N4XyXxoAWxW4CE1ei
6uORWbtSJwKSgaQNXYr/ekQEHtlbhE+j/o1GoXLAlYBRXflMhKwaLIq5sZeA
vuyVy1H0DzVfu++7EWjty+gWnaJwTHPE9bGYQFb1aoEA74XqQ/fvI4DjK+Zl
HHc4500O+nFcrXj+t0tKITsHA8H3NkFhh5p8KTi9/SmrwfnzB2IKq0+i/55Z
kx73j/IT53QnKODrKqs9BHTy/ORaHwpnrud49KN+IQY85E3BMcLrdjH6UzmM
t5ohj3bblreg/2sajSZCQkGHB3ffSeDhVLZs2IsCtiHw6XYC9fHaTWHI6rKs
dxFb1vRuRUb7q3JrjpUhy/ZplhzvYAWbETh8R2hQIXtjXepWGBBE+rT2IUcP
YSAmBhqHPXvkkjV/bgsMYFqV48jUIM38hP0x1r4+2456xyZKmu/NMlAc576U
h/7YdSPYv4vK0tBU9N8veNPZgf1UEUFkJt4nkC0g9pe9l9aX6zebxwMpx+v9
/wceglTC
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkOxmDQ4ADj/6rL2lMS3ODwIkv723RV
TH7/oa8aMe4NDpqnBY5bIfFn+js7TlNOcjCY9ieJ06PBgVEjMrFXMclhpcXv
DzOB/MSQIHUF+SSHPys/XuL1bHCYY7xoy3aZJAe2E3ufNQH5PUoTF6tJJTlU
i6xzfwjk6ynKf8kRT3KIAVng1eCw5hIzzw6RJIcv29ZcLQTytVpeKDMLJTls
2DnBZCmQv8L0rLUff5JD7/Q8ocNAvtrzjcEzeZIclIDgEZCf8GhRLj9XkkPO
898rPwL5QeoLOjewI/hcvb4SuxgQfEex/or5vxIdZKNSrOcD+T8OpaxK+Jro
UGtvGvcL6L4N+VZ3FD8kOky5eHtTGJB/6NOvZYdfJzowabeLVQL9a+CzjMvt
RaLDcW/zzkRg+FRGAF34JNHBSXKvrrdbg4Oc9dSfJo8SHc4If81ncW1wUPiS
E1b7INEhxfq+f68zkL/WZfPRe4kOW/jnJ4o7NTgAXfvw5d1Ehx2pa/s6HRD8
Qluu64/tEPwHB20C7W0bHLJ2ut07A9T/VNy7bqN1g8MfieLrkx5A3G9l1eAw
oWL+hQio/UcsGhxMFm0x/wF0n0t3zvNq8waHV1M38RQC3f946ewjCWYNDjU2
7CvfAf1nlbvgspspxHwfoP+bD5xamGrS4ABUvaYbGD775kvp7wWmpxtCnxzP
A8MPlH5EgPxFv+Nn/wKG74w8oeYDRg0OgsDkxsuB4N9jNbfP5kPwTaJ7pjgA
47vypZohhzFEfa9kkgMoeKYD+Sef2i+5L5fk8O9KxUs1oP0XJ8b8O6yU5CAI
AqaI9Fk6WYIlzAyRftH56OkfxgcAaPZkpw==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8mBh0m7XcyxwSH04IolfhGYfJfunOe/
gXz7FzfX/ALynS9N6brs1OAgZGazNygqyYHr+uKCuc4NDk+a551dFZ3k0AEE
GS4NDtx/zsnUxyY5rLT4/UHStcGhBSh9Pj7JAWjayo1A/q3PSgyqSUkOz50u
TfFya3A4zTuT9W1KkoNourzdYSA//I3+bvWMJIcfwY+XSrs3OOyvlbVIz05y
uOWwnLcEyJ8ncrmINz/Jwce803EBkP95Q0C2VDGCn7lNQpOxHMG/0VjsNqUK
od9ROPHw5VqE+SuX+DkINyLsf3zqWMGj5iSHn0cnxfsA+R9bT4Y4tiU5LCmw
5doOdf/SjiQHthN7nykB+Yz3mDi7upIcnop71xUC/Z/ukpn/oTvJwSnh6YVF
wPBZFas2N7o3ySEUCK4Cww8W/rDwRY8PAEm8sic=
           "], CompressedData["
1:eJxlk3dMU2EUxZtiwIqrxE1lucBFEETE0l6WpVRkGnBE5coKoMhQgqJ+ohXZ
dQahMlTAQQxoEESmIMOISowR1AgKTlAUBy6Ml0DyEv2Sl5ffH9+7555zniGG
efjzeTyelJ6ht/EE7ZK5aoQE280v71szkB3/ptmRwrHrj3eVSckI+soed6vl
DKY6GslaEhCe75p0WcuKQWa0+sxZJUKr0ZMfkmUM9C9O+ROzH6Hmdq7jTksG
SW3WilmxCGV6yh4hcQdfkJi9g+MFhbZK1XaO45u9ao1Dh78vI+5bZycJCkIw
p3OV2Dz7UFyhH4I4fd47fZqn9M7TSvdFENIpJu4+kNUyfxPCldN9BQGkz2DL
h3U3NyB4zr8rEZH+RxPqkzXWIwj8v1zrJRYk6m/5sBbhgQtObKN9xaN2L2/3
QfDqysusX8FgTe35c6uJr3RPVVSJOe51L9O7ZcOgJD+m8cLp/7l7Y6ShiZRB
vyS3WEBcMC7qcQ4wCA77qGzORFi6sVy+0I5BlcdJw9QMhLrLvOul9qSvKfOt
Ih2hIurYtNmODEpbec/4JxAMiyKCwlcyiEypOFV1ZHj/ahmDe6J9aYGU10CG
tvyBE4M7+5yqB+MRPMjQS3IGTS+EfcfiEPzitD4fdGawqSOqrG43QujrXxc+
EaftCNdNieTYkwK32cqxk2Z+TVggQtF1lUUecUhGtNoIh/WPHeLn2dLH5O8N
Pm1M87TJABn5Exl05L2a9LhMTnYO9kLYkHbz62HZyDw3hN/YbLpz5Ui/XBBO
ddaKzWhfVc53swAFgtnoQlE5+dEq08wHOQJ7GrLYgfyK0B3XucgJ4aR9UmgB
cBxuM+ZRl4RjjaEAKA/fMb/viuj+Z4dB3f2Up/RNe+FPZwQ7qjef8hY1lCa2
rUKQGZ8tVVJfxncuUuW4IlRlzzC1oT7pWIorPTwRzjcolplYjuTpjXD0fax0
8lIG1fWOT7KoT/Khglkw2NVoYq1Dfbw34NmVZ85AuMdvc2IAwhr1nu9jiSs6
XwUOUr/Tt+kcqFnCILa/yC0kiuMzxQL7gb0c94yyEF6jPK3spldupfvevaY3
ClIRYt7ONWuiefQ7LMyifpRTPEakT/Xa4OFM6lO1T3/SHNrn3//7L9lXvIE=

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkOF5Vu/6zzanCA8Y3BoMHBqFxXUX4P
Jn9DUcbEXlsE/8IGbQc++waH1ZeYeXYA+ce9zTsTHRocFnRuePhyb5LDNOfu
nHbHBocpDrHbpfcnOaRY3/df69TgMOPu5HbWg0kOh2wC/y9zBupPCAlafjjJ
YZ37w6oSlwaHvY9FZD2PJTnMCir85uja4MBal963/2SSw727QADkN+v7LOM6
l+RQ+VLN0MOtweHe5PbWqEtJDqcXum7bDOQzakQm9l5Pcvjy90rFSyD/3esD
lovvYvJznv9e+RHof6fzaVfTryL4N06fnDcdaD7HGpmoFiAf6JupRkD7HUzj
dq30bHBIXZUQcgno3vJ986XOe0Ddux+iv9C9wWFnL9uHabuTHBRBAQZ076+3
QAux8NHDH8YHAKDhy1I=
           "], CompressedData["
1:eJxllnlUTmkcx5NXmyW7VJKlDVGG962ofqTeFJOMoTHW+4jJhIhKpS5Jx1Yh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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOO+RaX1+0a3CA8XvvTdtq5dDgkG++
LqfHL9lBZJ37wyrHBgeXzPwPrAHJDgG90/MmOTU4fPNtt24JTHboznn+e6Vz
g0OWxolHE4OTHUKBYKpLg8OCH4bP9MKSHUDaQ1wbHK6fmP3ydESyw75nTpdE
3BocVsaqzb0dnezwzlR80jIgX3z7RYa4+GQHB9O4XZzuDQ6tArUpD5KSHTwe
VonkAfnf95t9nZKW7OBj3um4AMjPPfpvU3UWgr+/VtYiPQ/Bn9/WpCNXhNDP
+0B3woJShPnVljc/K1Ui7L9fssPZoAbhPqtJp+tP1CHcX5Bk2pzaiPBf+eNT
xwqaEf73Ee3xetWCCJ9/PxdPzWhDhF/4G/3d6u2I8IXxYeEP48/m9gzOskXo
zxNqPqBlgzDfGAiErRH2/wh+vPS3JcJ9IA8JWSLcz8Ok3R5mgfDfDVGF77PM
Ef7f5cnDxG2OCJ9Nc98vX2aGCL/EeSvqnc0Q4Qtyr6AZIvxhfFj8wPiw+IPp
h8UvzHxY/MPsh6UPmPtg6Qfmflj6gvkPlv5g/oelT1j4wNIvLPxg6RsWvujp
HwAo4Fpo
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOUyRYws7ZNTjA+Duvx3hI2TY4ZM8q
n7PILtlBwrtuY4t1gwPDPSbOLodkhw1FGRN5rRocpin2lRY6JTv8d9NYPN2i
weEbW/wMH9dkh07HhKcB5g0OIGlpz2QHvySBCEuzBgeNE48E3/skOwg1Hzil
aNrg0H3DyntxYLLD0kdvDrubNDh47K+VtQhPdmBrnOq82rjBgW3ZgfdnYpId
0uXtDvMB+el/Hc5YJCc7zMgDmmDU4JB79N+m6iwEH2gb74NCBL9fz7MitAKh
f+ef9i+3axHmPz51rCCpGWE/yLm8HQj3gdV3I9z/uHne2VX9CP+5ZOZ/aJ2E
8P+tNb9icqcgwgcoezJkGiL8rCadrveYjghfGB8W/jB+XuTq5CYHhP5jk+J1
JJ0Q5s85orBhkjPC/sJvD415XBHu+1WXtSfEDeF+07hdnjnuCP8V2nJdb/ZA
+P9DwrwV8Z6I8Nlyomzff09E+OnfVWFb6IUI35znv1d+9EKEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAP3WYOc=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5IdLird/lnn1eAA4xuDQYPDcW/zTscd
mHyPh1UieQ4IfhP7Z5daxwaHtX2ccmeAfLGb574XOzU4VIusc3+4M9mBJYxP
N8i5wUHZd6XF713JDp8u+SYZuDQ4KAHBoj3JDjvkWl9/BPJLJkuwXNuX7BBh
ueXENFeg+Sz8zzgPJjusZ9h53catwQFIxZw4DLFvL5CvsKEoQ/B4ssNl3yQB
CfcGB5moFOv4U8kOKlMu3i4C8vOFmg94nUt28AE6cwGQD3LX5UsIvnN3zvPq
Gwg+n+6mue/vJDsYcqyRsQLyy/fNl9J/kOzwZ+XHS7lA++77907Pe5wM9vdC
oPuAzg3je5rs8Kzzl3mTC4IPdMZ9fmcEHxZ+YPO+YvI1Y/oPlToh+Bk3RBW2
A/W7A8N53ZdkhwZloIeA5r9UA7rsc7JDoS3X9cdA+4HO/73yU7IDyJq3QPdd
2S946sWHZIeZDw7aXAS6/wgogN5BwnuCR4PDlkY/6Revkx28jt5s9/dscGB+
Ele88EWywwIp/btPgHxgbFVNeQJRHwBMD6Zxuzx7gP53AVq0G8j/kDBvRf3t
ZAeQtR+9oOFxFcEPBiWg4wj+Obuatrt7kx1mzQQCoPl+SQIRO7cnO3z5e6Xi
JdC9/Ye+asRg4aOnRxgfAKxpPzU=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHWTOB4Ge9A4z/6ZJvkoBEg4PUgWgF
R0sE/9gdoAILKF+8weFmfJm/nHmiQ3HGxLc2Yg0OQZ5zG9RMEx1KJ0uwTBNt
cOhYHn7KyDjRYdnsIwofRBoc6n5bFZwzSHRonOrcnQPkW7q6F/3UTXRgAwpw
A/kbmJ/3aGgnOuzy5GFaLdzgEFKiMv2/eqLDl79XKjKBfNXp/yfUqSQ6bJr7
frkbkL9JL28xo2KiQ6Et13VlIP8qZ4ZSjmyiQ0Dv9DwhIL9X4y3vPklMfq29
aZyVQIPDt523uv6aYvLRwwPGBwA5TYOE
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUnp9s+6qkSHKRIsYXyCDQ4wvuWWE2X7gHxGoBqG
6kQH6/v+veFCDQ5xuzx5mGoSHWbNnDnzJpC/t2SyBEttooO6IceaGOEGByOO
NTJRdYkO894vP3ZaGCrfkOjw70rFSzWRBgfWMD7dTY2JYHOaYPzmRAdp/bsq
x0Sg6tsSHYyB4LMI1LyORIdqkXXuiqINDoIRQJd1JTrIt74OtADyo1JALkPw
j3zViOmfhODXAPU9nJbo8K7G3vQe0LyWA6cWus5KdOjOef5bE8jvAdIr5yY6
gIwtA7p3wiGgAfMTHTYUZUzMFULwYeED43s8rBJZx9/gsGz2EYUNQP39QPE5
fA0OV3yTBCKA5mftKZl8gxfqn+mJDm7bPv8VAfJDHy+dfWQSxH+beRrA4Tiz
F8F/dgEYAV0IvsFdFbZGoP8dTON2nQTyK/bNl9Jvg7j3G5B/AMi9Cwy/BUBK
BWj+kgJbruvA8P3y90pFJpCvAYwXGWD4h4DsBfJXfbzkmwSMH1D0yvMh4q8e
5GA+RPyC5fkR8f9KDWgQPyJ9dDomPA0QQPBh4QMAiX/0ug==
           
           "], CompressedData["
1:eJxFVH1MTXEYTrVKlLp9uD5KLGEtHyPNjF5aiEjZzKw1b8OqRVfFbmndX/JR
S0VYhkrSF5UYrbW0tDT1B42sYc0MI2mVj5Fknt895+6c7e7sOee87/u8z/P8
7vzYpKgD1lZWVmH4yfsXvxUOdYlMeYmfJpa4CrLg9Y79FaMzBB36NFE7dojp
2/Ptsb3OglLjzg9nGJhqurYFdTsJWh3TEjY9hUneOqYLumlY59h/jKk19YLe
Fri9bPaygeNMHT8XRxdOE+T7Zjwz4ShT2iAGAS8f8LXLQj+UW/s7CvpQebXT
B/POeL56+stB0OXDuuz2eKbs9p7yx/bCzMMljmkRaEbbaTgFvFptNZwAAnts
BD2UPFAfHpS7wcdaUFSz96mhBCbZ3m2Kyhf7uuxZc9/BSpBHw+Z36UnK+13/
TMr7ZCbngHslI39NtGolLuxnl3UpJG/CRNexnm86U0ExiP4xKfplslI3bqLR
agiVre4HfHoostk7h2lT0/fJvt8mujUGwvka/pMJ5kUaLhrOCA4sZnpphGCo
P4K2FVeZfkz2GQeBnaz9z3heZ+U55rtInhVMj3rKQ5vAz9gGA6pZ0XXSRNc6
fRqTbzHtX/s2Ih/7pUsf6pme/dr1fiH2N9c3MG15l+6+1KJPIxPkD10N/Qyw
o+eu8v0BGw1b9LfgKowzwJ9ZtrudA1B//8mxtrf2ap7qmEpHqrumTRWUGRwY
01Kr+B3kqNbfZLqoRyHysXHfx94FpVp+zP7dYJrfmBzninw9QN+yKqad+cWH
nwPHI57BtSpGPr32YtPbTCbI+gL5NetRr+Xbgi35t+CtsMteJ0jIIIGvuQ/w
OUkE/eRa99yE4j/0nIPbaXdB9XPxYQ0TxutCPFR+lUzRhR0/PwOb9YY/cO1V
gaegXuhYWabmcaYgabsR/s47NRRpBJZjI+C/HDcATJArrEg5jy56QXEHcZ3V
8I5YJDlHw2Y+J9X5qD+B2CYKJqR07hVg2bckg81tw2eq36cxdYP2a/A7KY1H
3r8itqHAenkuUpTzcAf73AgFY4N6XrG/nzwYSQpfL+BaxD8X53mhfO6m/b8g
Xg2bdRq26P8fx+ICxg==
           "], CompressedData["
1:eJxFkntIk1EYxrc5bUVZhEmUZImIIGgGEhHiW7m8IXiJEJHROywqhpXoWnO0
Y3mpVFiNxDDnDRIjpSRESmJGDBmxokQpkVghw6ykQvxDMp/T1/g++Dj84Jzn
PO+Ps898oeS0TqPRpOCX68fASumXWibn+fEat15QmOtihnM4UtCO4Zyg3cp0
av5twu4oQa2W0OrgZaa0ucSoCbC3e1fanI1pbcq2cGaDoPzNupRmO9Od746s
ZXDqSNfSgIPpa1K6wWIQFHiN7yrTUQR+BnuWBnwF9UybZvovZm4U1IO4xAam
7BZLqA7cZxz9/aeJ6VFceeVzcJy8+JbSZxb871ybyq6Xy8kVLpUpw/Qsz80U
37hYPBY+3850/9Xex9VgWc/XwZQbtMekgqdtC0npnUzllYc/vUG/Bq+/19jF
9L7QvK0MfMCAJt2KnyDmkz1Xe5ikphPg8TwI6GOSmp7Azw9HVoapX8nbCr4R
+yGwApZ1TJEqy30evcpS43SEoGt3j7VYwE8nrS/iwVb3Tv1J5MvxrugEnbsN
0b1Mx6FpSivoQScGQ79vxWN7jNr//tFfavJrBF3KhDHM9+tdobkIPFlw8OaR
e0wOOc9fJ+2Hnnr4qZX3gDuqtl/3wp9c/GtOmoCOUZeS3wh++BNBbSoP+hDY
pHI76ocEU9khTIC8mrMojPeA9Ogh3L8Fc8baFB8erfr+SnB8Uady+H2uA3xC
O4I=
           "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/faApbLX6USHuF2ePE5cDQ4w/is1Q443SPyjChuK
VnAj+B+WH/Mu50HwpfXvqrjxNjjMvDu5vRXId9v2+a8IX4PDRzGPgD9AfqEt
1/XHQL5nwB+J4jOJDnOOKGzYxN/gcGXPYxHZs4kOt3/WZdUINDhMivnn/AvI
BxrH5ijY4MBXuKb79rlEh01z3y9nE2pw+PAaaOGFRAdjINgM5Judtfa7eBEi
7ybc4GCl7FXdfDnRwZBjjcwtIF/u5FP7JVcTHXbItb4OFGlweLiPb47xjUQH
j4dVIuuA/CVbzH8cupXocH1xgS2XaIODxoLODQ/vJjrIA5VbAPkFjSxH+x8i
+CXXhT45PkXwI2rXbUt6gdAvVQxU8Aph/p0MhvzGtwj7k0KC1Be8R7hvpSnQ
Ax8R7l/XfTuD4TPCf31sH8Q8viD877uMy031KyJ8Tuza0cv2DRF+IepAD3xD
hC84vL4jwt9DtZRp1ndE/HxxPJ929Tsi/mB8WPzC+LD4h/Fh6QPGh6UfGN+l
O+e5NSeCXzpZgkWMA8H/dMk36QIbgj/v/fJj3awNDkbluoryQP7Jsn3zo1ga
HDY9fDl1E9C/xRkT39owNzgY+AADABgePuadjgpM0PQCDL/yffOl9BkbHG4A
o+f8u0SHL3+vVGQyNDjcsq2MWPE60cHBFOjC//UOUSuAAf480eFNIDBG/tU7
hAGjo/Mhgn8KmFzu30bwVwCDu/Q6Qj84vV9BmA8O34sI+zdsS6q/eQ7hPj1F
+S85ZxHuB8fvGYT/YPkH5n8YHxY+MD4s/GB8WPii518ABD/B4w==
           
           "], CompressedData["
1:eJxdlF1IU2EYx9ec67TWWstUTMwSKgqhURJWw6eLxIWSX8jYxdg5rQgvdE0q
Im1vxC4kSOiiLowoUgkbMWKMIX2M5SIMjNaHrF2EeNGHE+YauZmrnrGe82KD
w/idc973fZ7///+c7VJv+ymlQqEw45X/V0eGjBeeiiDpLfUHNAxW8TrONfHs
5T0C5xGnSVO2lnPn3OiwSs1g991B3yzyNs98W0bFoKdr4FHgmQiqLl1tqoiB
X3vWe+25CN93GoWEksGgx/ruSahwXnoNg4VQfc3xsAg9hqshDbIOX4+/EGF8
MdqyQ8FgsbSpdSUiwoRZq3z42w03H+OGr0TA5f6mnBuyYce4/bUIkWqf6+sv
Nyh7r6gi0yIEqzzzb5fd4AtI7lhUhERbsKoYuaJvxpD6KMJAQ53tUPbf87gI
jYEfufcZNzhx+dAsZwu2I33hLCSxoARfz2Kmi5Yk3z9wMBN2pPn5I368scTr
M7eulPct8/q99s72XTne33U1HvCH958++ub0B4Uk61OSwhtKSdbvW/fen7eK
JFlfF8p3RiXJ+gexPVOxJPvzCct9gEz+EZO/xOQ/MeVjFWs478//1nPG5d1H
tJytjsOfT2zgHJte6jip4/WNDU9WOzfy+kNT946d1/P+8vv1b+L931jobzhn
4PpgO5P2zUzWr842YW4uYbK+RsFbWbGFyfrP3HeappDJH2+l1XGplMFtYesd
W7rgj1DGYF/zmKYxWcizC/klxr8W/c90zI3G6TnmIxVtkfTlTM4PMeWLmPJH
6ymftD/ll86nfFN9lH+qn+aD+qP5of5pvkgfmj/Sj+aT9KX5Jf1pvskfmn/y
j5j8JSb/iSkf/39//gJDBAAB
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/YMtfoaPapLDFAmWMD7BBgcY33LLibJ9QL7Gk+Z5
Z4F86/v+veFCDQ6t886uOq+W5DBr5syZN4H8JxHi2y+qJzmoG3KsiRFucIh4
o79bXTPJYd775cdOC0PltZIc/l2peKkm0uCgYzXpdL1OkkPcLk+eJhhfL8lB
Wv+uyjERqHqDJAdjIPgsAjXPOMmhWmSdu6Jog4OFzd6gaaZJDvKtrwMtgPxG
j/21shYI/quba37F2CL4i34YPlvnmOTwrsbe9B7QvFVL/ByEXZMcunOe/9YE
8jcHZM8q90hyiAB5GOje7csqj2t6JTlsKMqYmCuE4MPCB8b3eFglso6/weFs
PdABQP39h75qzOFrcPgFtE4VaH7WnpLJN3gbHB6D/AO0323b578iQH7NcU2r
SbYQ/23maXA4CHR9ugWCz7MVaIEpgh92cMUSP6D/HUzjdp0E8uctUt75xwDi
3m9A/jNg9KwCht8CKWAAAs0/FQLUAAzfL3+vVGQC+X6iPV6vgOEf8njp7CNA
/sWrYW/0gfEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDw
AQBMYvm6
           "], CompressedData["
1:eJxFlHtMjXEYx4+05ETqnOpEojOK1mhu5VYepeRIF+VIzpjHZe6ErJi9v9Yw
l05DZC65Ja2dYQ1hhBDVSNRaLIZG7hZCZL6n8569f5ydffa+v9/z/T7P93n1
vGbmYgeVSjUNP+u/m8vFokwd066Vb/8Euguyc7i68dTXPoLyaqSYG95MbY9n
8CNXQYdiPXcbfJiKK6eHVvUWZIoIb23yZZp3dVqvil6CqpNvFRfqma5t2Oft
CH6TXfCgJICp4sdQU66LIMONLb5j/Zgy3wWMcAYb8Xoc7sNxhyC1IPXOgQs/
o/52r6aHP50Flc88oDd7MGXfrD5xt4egvmV1qucapiEjnC0mJ4XXL93z6Zqj
wsshIKW7oJYUXVmdlik2dMdkPwdBmUdODrriyWS9XttN1ot6binjLjirBE3c
C8P9bM+T/km25/DnOqz06Je/EqXiOhX8OWXtj9z1R6LKf6Wb2wYzmfNXa7I7
JFv/ApkK14apG39L5LXb8N5xuOwPbKltMH4cyRR96Vtn/S+J6oDBYxXWL/yc
GhGm8GXYcYhgashAw3A+X29OT4tm+t5Zn/EOPOrNWf8WA1Mayp1C/RD3kInX
45huVZ+IugR9BbD7N5Gp5fThO36dEt1Gu2kW06IJL+Jz4O/4g5LahtlMtT+T
XvvDf9f5OUwxLzd5DEd/aqz+5zKh/VEh6N+Bdqf5B0229xd3V9jefzsXodxa
zGdSa5OlI5Xpwv2N5S8wv33WPKFewZczlS49BRVC3vZk27xD1fL5eKY8b0ej
K/KxbMqyNV9jlPx0zW8Gk/78uqXuyNczS4dpFfwl5OSvfgzOTU/z6Z0sM/IZ
iXhajEwSAvEE+e3qx2wl33a259/OBoyrh0ZQURxpF4B9U9ExcFlR5r1A3Ad1
w0q1gu5Z5496PsHNg7d5CHqCcfVMYkJ5TaSnrC+ByZRb8aMV3NVv6A+CYbOX
oPZnjVnrDXIedYKagdGY78CtHxIzwFkxWBjM31quGbyk76sUXZhtH928BZkR
r9GhCqdH57U7jVK43qonWK6P88WQPz6ICevT/xB4S9v5hBVDmMZggWN18vvI
c9XG8mNPoa8EcdEi7x8TLw+IAodfx0IOsO3DOfipChy/t8ZH3lf4j4Uc9342
vb7gR7BrxPfD37owWuX7gnidnapR2N7//9eA+hM=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbC5+tMGhSSH+qw9JZNZGhxg/GqRde6JrA0ONpNO
13soJjkkPL2gJM3W4LApIHtWuVKSg/5dFbaDQP6z5nlnVyknOfy7UvEyjb3B
ofBD68kQ1SSHSW9r7L8C+SHTFPtK1ZMcXqkZcuRwNDh82QA0QDPJwQlo4CMg
/+hl7VRJnSQHruuLC2w5GxyO/dtU/UkvycGlO+d5NZB/UtNq0mnDJIc1MlEp
u4F8J+HEw5dNIO65DeQb7lbn57ZA8LctqzyuaY3gp0k+ihC3S3KQb30duAOm
3yHJYc4RhQ1FQP7NxmK3Kc5JDh4Pq0T0gPw/MblH/7kmOUSlWN8/D3TfqiV+
DsIeSQ6XfZMEIoD8iDf6u9W9IOHzEOi/7Hygh72THIC8qhAg/5HuhAU/fJIc
cp7/XrkRGD6iQOu0/SDm8QP5638BLQDyQc6JY0Xw39XYm85jQfB5mLTbrzE3
OKwAescKyN9yomyfPJA/p3zOImXfJAeQ9yqZGhz6SwuleYH2uW37/PcKY4PD
2XqP/bVA970J3CHnyggNf6D7QcF7iqHBYTqQW+iW5PDpkm9SAJD/Dugdfpck
hxqQf/7XO4QdXLHEzzHJoXSyBEsYkL8vCGgAMPzyhJoPnPpX7/BineqTZmuI
+a1A/sWrYW/0LRD8C6vOXw0zRPD3AKNnq3aSQ4Ql0AdA82b5iPZ4AdMD0HS+
tUD7TZ4BDVSChMc8RkT6CwJqf82E4MPSJwA4ACx0
           "], {{147.30640000000005`,
            513.1075}, {147.30640000000005`, 512.752}, {148.69840000000005`, 
           512.752}, {148.69840000000005`, 513.1075}, {147.30640000000005`, 
           513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHWTOB4Ge9A4z/6ZJvkoBEg0Nw9qzy
OacQ/P/tX25fPwnlizc4CHJvXVZ5IsmhOGPiWxuxBocuoHTjsSSH0skSLNNE
Gxz2B01T7DuS5LBs9hGFDyINDtuXVR7XPJTk0DjVuTsHyC/80HoyZH+SAxtQ
gBvIf7FO9UnzniSHXZ48TKuFGxx65JPfRe1Mcvjy90pFJpAf62T34ubWJIdN
c98vdwPyX91c8ytmU5JDoS3XdWUgnxfonOPrkhwCeqfnCQH5Ry9rp0quxuTX
2pvGWQk0OOilSj6KOI7JRw8PGB8AJ5WNKQ==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7BBgcY33LLibJ9QL7larvw
aJ5kB+v7/r3hQg0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjhBoes
za+Kt/InO8x7v/zYaWGovGCyw78rFS/VRBocbBl9W3iFkx3idnnyNMH4oskO
0vp3VY6JQNWLJzsYA8FnEah5kskO1SLr3BVFGxw8mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIQLkYaB7T+SaNGw3SHbYUJQxMVcIwYeFD4zv8bBKZB1/g8N9
N6CDgPr7D33VmMPX4MD9E+gAoPlZe0om3+CF+gdov9u2z39FgPzevief5FUg
/tvM0+Bw2eXGhy9yCL5cTaJRqAyCnw4M7jtA/zuYxu06CeSvz7xX2CUOce83
IP+7V2SbBTD8FkgBAxBo/h1poAHA8P3y90pFJpAffwfoQGD4hzxeOvsIkP94
juDSvcD4AUWvPB8i/upBDuZDxC9Ynh8R/6/UgBHMj0gfnY4JTwMEEHxY+AAA
DGrqtA==
           "], CompressedData["
1:eJxFlHlQjHEYx7dDu206t1STKGekmhyVyDxkRTRJwzjC2J/GXcKYpLE/olI6
JDGOaBIaRzTkqqhRlBmahNxXxi2DJtnCd3ffd94/dnY++3t/7/f7PM/3WU9N
/KxYU5lMNg0f/feA5vjF8r8aylz9XjfMnpPIE5SPir/bcirJCzaJ+KehH80R
miYbTqdUTZNbTRidrJ8e2GDNKc6y6+gyc0aLrk7rXdub0zO35CUjFYwqN+xx
MQd3hs9LDbJmVNvhFZNjxWlBatDDOgtGmz4O8VeAl6Wzhc/wPlw39VZy6hv1
xC0Z+ml9Ht/tVHBqcsUPOg2l3GgsqpNz8t6y68qqLg0N9VecjrGQeP3y3V8r
zSVeCQNzzTh19EdBfzQ0I3DnRA9TTpmQm9KtIf3rVSaCX+jZzR17QSHjFAG7
D2XMcB79V2s8R302PuWH27u1tPpFQka2nJHF1r2hmTottdatGc2tGGXvi3NI
+aM19s+O0bG1IcpHXVryiu5VnOco1AeuLsi1TXJlNKXiZ0/Lby29PWRfUtVP
4lHDS1VNAyVu3H+tINeL0YNENAz3Sz9M9f03gtGvnpbEj2D1mRUvEvwZJUCu
GPphrd9/hY9hVNNYpK6AvzIcZwQxais5eNOjR0stsHd3HKOl415GZqG+8vzY
dDaB0b3O6LeDUb/hPjGa+jrJ0VfszyRGaL86AP07UVXjPCTU+HysmcRi/0U+
Drm1mE9UGQQmMrpwe2P1S7mQJ+gVtp+ot7LkVPFp/UUn+NHPO1Ap3A9glO9i
PscG+dhsNchri5+UH8P8RjPyPLduuT3y9RXXdYGMZmbti2sGF40f0XIgWGDk
czbaHxzCSItA3Ed+Df2AvphvkcX8ixyOcckdOF1y0t35hvvu89Ex8G2M+9J4
RnDnU67ixvnDv5vf80Gpjpze3cLAxjKCvEOok+AP9cTk1HZ8ABv6Df/eKDi7
Dyc57Jn4G/OmcubUXogCMN/+Oz5HJYL32CYFnML89XLPwYmvEBjkQ7+Pdi6c
jiA+Ne4Sp1lHluW7Smzw4yTo4/5V2vbmlj0jrE/fA+CcK6ssu7CfY7DAM5yF
55WMGjZWH3kCf9dwfBR5/xJ1uZ8aHLkdAsI+lKGep4jLPFPj/DpR/6Lz178U
yox+3cGvsS5t2K/B+oVRSf8viNfZMAeJxf7/BwxH/jI=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSWBgcYv1pknXsia4ODb2Sb
xTUgP+HpBSVptgaHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZxt7g0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXI4GhzYKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJbzgaHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPO898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknjhXBf1djbzqPBcHnYdJuv8bc4LAL
GJzHgfq3nCjbJw/kr7MLj94INB/kvUqmBoeFNjpXZgHtd9v2+e8VxgaH+27M
FdyGyQ5vAnfIuTJCw18/2QEUvKcYGhxWvgB6GOi/T5d8kwKA/P/fSh/MAfq/
BuSf//UO6R3JsXeA4VM6WYIlDMi/IBl4S1o12SFPqPnAqX/1Dj+BygWVIOa3
AvmPgcG7Vw7Bf1jY1fdEHME/9+7kYSdg/EZYAn0ANG+18AWXG7zJDkDT+dYC
7Xddm3mvkBMSHvMYEekvCKj9NROCD0ufANKLIPs=
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQLfxy+3rm6ckOJ8v2zb8l0uAA459e6LqtWLzB4ZmZ
1IHoAEz+j+DHS2cD1avmVFQt7UTwV+g4y7xuTnbI2lMyWUK4wcF4ppbE1Lpk
h6sVL9UKBRscjm/Uy1tcmexg3umYsJS/wUHc/tidrSXJDrNmzpx5kxdqfkGy
Q87z3ys/ckP15yQ7bCjKmPiWs8Gh8bdVwbmMZAfl2z/rXrE3OJT+5H+5PTXZ
4dMl36QLrA0O/JNXNgUmJzvIRqVYz2eGuich2cHjYZVIHiNUfXyyw4RDXzVi
/tXD+VZbTpTt+1nvEPN1562uXEw+AwgA1V/eHPl1Zx7EP4ZA8w4aAB1YmOww
54jChiKgfdlKwAApTnZIEoiw3AJ0j2SW7+e+smSHBVL6d58A3Xua3XZ2aFWy
QwgwuFi4GhxqlwIdCAwfjjUyUSo8DQ6mR4AB1JTscPPc92BlvgaHL8lnYr3b
kx2Oe5t3Mgo0OOQDg1unJ9kBqP3IA2B4VvrLiWVNTHawBLq3ThgRf7D4BABO
cNdM
           "], CompressedData["
1:eJxllgtQlUUYhg8cFOR6QjqSOV6JmEycLl4YcvgMDbWIyEJyTI3VchoHTdNI
iPOXKeNYeQMvQVkBEg0RAyjEJZEICLlfQgQEQiAEx9TKCMHe/XeZZcYz48Bz
3H/32/d73+9nVti2lzdbGwyGGPzjP2es3eTbcZ5RekDXnlhHjcZ41zF3m+OT
NNpfVPH18mJGf400RqSCJ8yNMbeUMHoKnyxwwil8yhSvOHd7pLFCccr2JfbN
VYx8O4I+PQHOKd/90+laRi8sOrB0I/jjOP+DWxsYrTtU/LfX2PomRuaW6jsN
drKeZkaRbukBb4BPYnlfCyPneZlf3LDVKNDRem5MKyMsX83Az2TjgDZGrUPR
bxdM1OiP2tmtQ+2M+DIz2I/XcUXUs2aC4i1HrkdZbBTzH+lGjR7nheH5hJKZ
GbesNbINwcnY/8sbKaXPg3/HunCcX3NndXeylUaa34L1eajvc8jyELjTY+KH
cah/tDGi/4xBoxGU9S7ud/R6lN8Cg6yvntEH/Ll7FkqcOr/dA/rYNyduXwJ+
HdcPgn7/eKGQUQvlT983EAx9B4Nzp+8DF67EzcoUD/F15xX3JceXzMxj5LoX
jcR+ej/PMcrYgRsbZP2ZjFClvwPuc/hEuOveDEbLIHOkUTHXxw96pWK7jG/u
5yTeN6PsR6L0D/aL5fdMFv2IspL9O8Po2Y09tWE4/z2sC0ll5IEF11Dvk+0Q
LI3Rcax7a8RCg55P2KX9wOhNfHqH5f9nST3+s5ARHjbkinqHhyzUCDmjCxj9
ifYsGuMLjJ7jvvxXri9TfBF2nFqpOIvrAv1XdO1x88bzP+LriCbh105wZD8K
uszoJch2FOcnL8eD8IcXykxAfU/bpU1b28WoDueO3rUIP1yV/sT9PLkQfYzg
9nUuuL/O/YzgimPuVpIHhD6zrSUPCv+GGBVfRBezbBTrfoa/ayrxucaIb1eC
PMzhjcZ5L4aZQoeQH72+q8Lf3vaa8FcHI3y7aRh8Gu3ccYkRj9EGB8Xcr7sc
ZB5kvu6C67nvO4XeOY7SL90yD04aBfGc9zLibYtz1sgb46Ma9fD4prgoRhfm
t5sU/8r74qpRNe55u1f4dd5kjZx4LnqEv8xu0m84zwcFj4I38DkC/XeijQUP
arSM64g8z8IGwWZN5EHmtQdcij4cahb1vTpF5qFB9PsrsJ63GkZ5yNkAOBpz
qAv5u1UfGGZy1+gx9H1aqeKPeCOLFG82hfpk54v+XsLzuh9zxLzbAvaHPVZm
yf6gnrOQpRR+x6m5681Sb+SBj69TuI8+H75jZMGGDbhvAPd9iswH9JnCBzny
hfQP1LnK+ZIk5knhAxoF4xyfJJH3gybFvP++6MdilOOYeT9/izhNMsn5Ba7i
PjPJ9wPqfxhl7cf+LrzQbEYnYQPC+b9BhtCzwv/d4Mton32O8F846r3C5zTy
28PrBLfxdXlSHzepV6HIdz5Yzyv05a8hZ+hh1RTR7/kzoxkQbDF4J8ZQYqli
3Q+VivX5iHzzr9uwny5MI6N38NwcN+kX+J3Ls3Wy1FfO89dcFet+MClGl8sX
muT7rEX6HfrdS71ZH4j9VsGntuCF/MXYLO77vrP0B+bLK93J8TbgT5aigAYx
/1KQn219w6k36xhx268Cr8G6EvjxEWxvdJL+qZJ+QP4GsLy+Quid6Cj7Wy77
Dd7NB/cvinW/FSt+lP8yjuPRx6ILivX8jWP9fV2k+HtcNwwci7H+2bi/J8b+
vvgfPlXnWw==
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          572.}, {166.8, 572.}, {166.8, 534.}, {128.8, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          572.}, {166.8, 572.}, {166.8, 571.2}, {128.8, 571.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          534.8}, {166.8, 534.8}, {166.8, 534.}, {128.8, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          572.}, {129.6, 572.}, {129.6, 534.}, {128.8, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 572.}, {
          166.8, 572.}, {166.8, 534.}, {166., 534.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcTukexyWUhLgm0aIkiskSFWL6p1BNTaksLeo95xRpkmTf38cySSHJ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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
          572.8}, {128.4, 532.8}, {129.2, 533.6}, {129.2, 572.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
          572.8}, {129.2, 572.}, {166.8, 572.}, {167.6, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 
          572.}, {166.8, 533.6}, {167.6, 532.8}, {167.6, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 
          533.6}, {128.4, 532.8}, {167.6, 532.8}, {166.8, 533.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
          680.8}, {172.8, 680.8}, {172.8, 608.}, {123.2, 608.}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          675.2}, {170.4, 675.2}, {170.4, 610.4}, {128.8, 610.4}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
           681.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
           610.4}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
           675.1999999999999}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
           675.1999999999999}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
           681.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
           681.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
           617.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
           617.6}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOhiDgHKLA4x/gt12dih/M5yfpf1t+l22
Zof7+/jmGNelOjCAQbNDehoQxCD4YHPc4+F8x6ZHx2cwI/hnz4BAHNw8GB9m
H4w/L07ztIB5K5z/26rgXId9K9w8kLVpbq1w+2B8mHtgfJh7YXyYf2Dmwfgw
+8DObECEB4y/Q671dSDQfTD+VvMfh1K4mh1m7p42gb8Aaj5bM6r9bM2o7gPy
z3dcuvdAHsGHhEs83DwYH8U+IH+d+8MqEZj7gPxNenmLGW1a4eaBhR1aUcPf
oRU1foB8mHthfJh/YObB+DD7AIkFv9M=
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           138.90839999999997`, 630.432}, {138.90839999999997`, 626.48925}, {
           141.658525, 626.48925}, {141.658525, 626.904}, {139.4124, 
           626.904}, {139.4124, 628.304}, {141.490525, 628.304}, {141.490525, 
           628.71875}, {139.4124, 628.71875}, {139.4124, 630.01725}, {
           141.641025, 630.01725}, {141.641025, 630.432}, {
           138.90839999999997`, 630.432}}, CompressedData["
1:eJxFkntIk1EYxudUvGRhUaklmVFQGplF2IXwLdFc3phCqZR6jklF91ZOxb88
zhJbN2PLy6ZO56ymGNiMyLAIWf5hpltmmkuz4QVvaaal1vth8h34OPy+7zvv
eZ/neb3ppegUoUAg8MeH24fEzzfI2gl0tvyKKVczWOIJj1R7YwkD+s5PMYfs
qPeM7y9lwH0eNhHwkg2LZ8oYeMafOmAxE9iT8ELkUs5AVrFtzekOAvV6s79N
BYNbyourWCeBissHnTuQua28i0Bob8bqGi2DnLWdLdIeAvIexbP4Sgatm7pm
F3oJSM7cG+lGXuf3ZXPOdwJxP/K2JOoY+NzAA4MEwgNyD5Ui2/jii1GeDSnV
t52meG4uCzZIZgicux4+noS83xIld5sj8HiiLaIP6998X+vb+JfA4IW4J8nI
K6y5v+uFFAJaz9o2aP/3Y0fhgbvdsVHsH9U0HnWgMJ6krvJCNkzOm2YcKVQW
vd24E/VXNYUFODlTqDOmvvLSMCjA5bGMQoZmQe6KfuHx5jJkLK+aLuGZs/WD
mmdNsGGyQcWgT4uFkV1EMT41xQyyhzEBrD+99cQdTREDYX+CxNuJwlfHlClF
IYOX1/Lds7E/RVDeeV0Bg6eqMV2IPQU3DLj9IYOsdM3CclsKUesH6myQQzCH
HQIKaVKp9LiSwbwpbbAS/bk/khloVrBFHbME9MlZDjHIxgbr4Tb0l+t3JfJe
7ocxnmuvYnBDPGcG4mRYCXAxRSKruUC/EXCN3VdnRH7zE4VYCFSb/V8HKRf1
qbsxPzR4ANn659FE9GcC47qmsHrsV+Qi9HX4RCA/cfusDPVx94g/EjgZWhh9
BfXv2o0L5zGSusamoz/VR1AgzivnV1YxP99cHndVPC/N/z9MQH0N
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwbQwE0kkOIMp4crMDjP+rLmtPyeZmh4De6XlC3Jj8
CYe+asQsb3aY8LbGfisXgs9QtH6nAGeSg8G0P0mcK5odMryO3mRnT3JYZfH7
w0wg/0TZvvmzWJIc/qz8eIl3ZbMDSxifrhFTkgPbib3PmoD8Ty5/pRf+T3So
Flnn/hDIn+rcnfP8T6JDTD/QglXNDkJf81uMfiU6fNm25mohkD9xWcic2u+J
Dht2TjBZCuQLRFhuOfEl0aEP6MzDQH4fp9wZ4U+JDkpA8AjIP8bC/6zzfaJD
7vPfKz8C+bs8eZi03yL4heuBBj1D8FcA3S35INFBNirFej6Qn/D0gtLtW4kO
tfamcb+A7hObBHTA1USHKRdvbwoD8jVF0+XtLiY6MGm3i1UC/TstT6j5wNlE
h+Pe5p2JwPB5UAX02KlEByfJvbrey5od2mIZi9YfT3Q4I/w1n2UpkC9289z3
o4kOKdb3/XsXNzt0nN+g7XAk0WEL//xE8UXNDhxrZKJSDic67Ehd29e5AMEv
tOW6/ngegv/woE2g/dxmB5Cz3IH6n4p7122c3Qw2l/cYxP1Ws5odvs3i9rwM
tf/IjGaHWUcUNhQB3ecCDPbq6c0OgTvkWl8D3f9k6ewjCdOaHZ7EFStmAv1n
lbvgsttUiPnHgf5vPnBqYeqUZgcp/bsqbLcTHfbNl9LfC0xPdqZxuzyB4QdK
PyJAPig6SoHhOwMULpOaHSpeqhl2vEXw3TQWb3/6GcGfU/uDZ/fPRIdKoDqO
yRD1HMD0YQMMnulAvgHIw8D09O8KUAZov8WWE2V2HEkOgiAwFZE+SydLsIRN
Q6RfdD56+ofxAcNoa00=
           "], {{148.42804999999998`, 626.4}, {149.35205,
            629.312}, {148.859425, 629.312}, {148.210175, 626.904}, {
           148.19879999999998`, 626.904}, {147.59417499999998`, 629.312}, {
           147.07354999999998`, 629.312}, {146.4908, 626.904}, {
           146.47942499999996`, 626.904}, {145.82405, 629.312}, {
           145.29817499999996`, 629.312}, {146.22742499999998`, 626.4}, {
           146.7428, 626.4}, {147.32555, 628.696}, {147.33604999999997`, 
           628.696}, {147.92405, 626.4}, {148.42804999999998`, 
           626.4}}, CompressedData["
1:eJxl1QlMVFcUBuARWbVFFFA2C1oBLaFuRa0hcBQScFfc93pHYnFBaihpEaR4
pVTFSoZFQNlkkCUUcGUHF4ggMKOCVkQFLCJlFZDggtr/MdDXpC8h5IN59913
7n/OTGEH3dzVJBLJXvwIv4Nf1/8ZOFZKsk4/x/VhnEasGRjhtCyS09ULP9+e
MUZK09satC3hc+e/zBvUllLuF0Ht42GH1rqMd1qi+6ZKLG00RautvnTTRENK
Tb4GmS6wx8FXQRXqUpqL6zKcsShIzx+2j7JuMz/DSZGufLAB1scf7vzHwnoX
o0Tr2l6KzZKLjvKcwCUXOOWceLRw2WgpUZfdpAkpnEKWtql/M0pK2hlmW5ph
+yK3yCmfGAVPrFPkpHIarXPCXDrIyOvYHN+taZwabUMT3rxhdKt/+jYlHK3R
2SrrZ1Sl33/QOZ2T55GH40p72ND6Mnhn1HLDkE5G5kHta3Jh4XXX/c3og2li
yDN4oGRev8ELRgdevk/rgdfdSJUrGkWPxYKn60V3zCywPv2QDb2fUrhfc2dU
1T1GbijASXjUMzWdMdWMIp1O7ncRnr9m2qHactXzH2G/+rtu1diUMeryc7Rz
gG97MTt+g5H3FI+lyamq/YQXM5JWzIx8gnrIV+KWQkaF3mFGzaif29Mls23z
GVVXVVV1JHNKFT6Qx6g9qvFGoVz0pDrFwNqk4fpW/N8Lr5T7fMTnheU2VjL6
TZltY4H1A1xL/GOVjNRsgifmwVNdVij+qmFDeViL/cgqA1wd6xgtn398UQKM
0+3IahD9JHTzXd3noudu2tHg3czI6qdZq8LhGht34+ctjOrfHtnrlyKeh8v0
pBx3WM9/93cn2lX1WgAbYsPHcH5Mb9O3r7Efk7OzvAO6GW13jXG7CPdlr95n
0qPKwyo4vjpdub6XUbiR+gYF6mMVu/V9RB8js9YrgSthvP34ea8ZOeOSy0UP
nWeS6AMJNZom8JXOxL27cP/zuR1jQs9zQnkm5/ao8jAbznXKPqP/itFAzNgl
NYmcMvd/Zv0Q+51oMRBzEv5qoazyUxujCp/i+C1wYL7n/K9bGflVB8lnwEqz
gNMvUZ/YeXc9RicO56OJEbbT/TJhuH5PkY/HlFINN8U7bjmO+gv9ngxPXrDH
2eMBI1c0sCfMX/SvCEYeLRxuZRK8EYFNQR59NMqLNGGhHe5UqM7nejynawho
L/L4yNBiwBe2tEHH32RU3LL4vgHckmnZzEsYDab13D8VxyllTvyvR5HHHmMf
DW1YS2gw5BGPk2yO5aSB8tnnMmpOPlv6yzlODQWNLXuuoR/tduSnneVUKQTs
KqNDWXmh4TGiD2P8LIoWbVxku88Q88SqmcetwP0KlMsQ8+ZxxrttnTlsaJ4Q
5tPvP/5gegp5N1bfoHsgglNhdHFpWQEjxK22JJwT0rbpDPrpWt+H2gWwLgbG
9+i3DOlRrcthqn76o5TRtPB79W7wHLzw7uF+NYIndOubmFYxMkEBn8o4mX7e
aKt3V/X86/AqnJhTrWjEIazosWjEz7AM8+Sm/ZpPmlhv62KH1s0tqn4Mg41m
BOZ3Ie9ThQv7izOoOXQKeSpXH9eiEyHmcWTej3jk/0P92y/ej/S4Rw+I62N6
7258Kz6/7OOlw72D4v54HBpGIv3XWkZeads1RAvjt0tbNa97ZeL3z8j30T+w
EB9V
           "], CompressedData["
1:eJxN0ntI01EUB/AhJaKZzTmzfE2xlAok0DHC6pA1k9BSBMtU6khqT8vCNcpk
XixKTAxbPn+RVD4yFTKzNl2mmXPLdGZJpa2Y77dmEkh2/EPWhcvlw+W+vvd4
YFL4CQsej7eN+vI4usqPL/6FUJOcmBNyn8GKvbdbVUYXmg2T/usNBQyUiXVO
5XMI0iRd1E7yuK/KO3sWYUdtWwqXz8C9wvGvfAbB9KiwhUc+mTSdoZ1CWCyf
MZzNY6BL269JnUBgr9sfDNxjYB24oBGPITQxeUksWS8RuUiHEaYmqSkZCI43
dz8xIayx2HpDSY66GZ/J/4GwRZjgvovslfzRpP6GUO+WMcYnX3C2NT79bHZ1
v8oY32O2NqKpzKsbodT20hcRWZPqKhnqRMgYC6tf3i/nSOftqg6EjSmr22LI
7nGTUW/0CG56wXw2+XSBrMhTh3Bn4uruHvKLLl5/uhZBrVKpnOn+GvF8rm8b
QmKvUCQjX6cDfd4hKAMzzwyRD0TXTni0IjRX8V5GUh7Vm0yMe4uQd86eGf+z
PQWkyDebnu8op7ytFztc0mj91z/XTgXQ/zSVPQwFOo+bKm3VkSOsuoIs2xGO
DXR6Hi1iwLj3FQfp/qKFAhst+RA9wOUDQp+XpUJYzMBVkrB3pAshbEnqE0de
3k5AeQ3XKkILyXM1tKIXoWRf3VwD2el8ecxmyjv602iecWX+O8LdW8/slsjp
F6W5v38ihOK6wxs4BnxxQEP4IELj4B6DH5lz6E7OGkG4LJPJIsnedjbPH48j
XHGoClKQs9T5jS1UL/6xr4IryfK14X3BVF+zhhCc5sz1uFKv/wB8xVd9
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvdz0rLWfZLLDRaXbP+tWNTvA+MYgMLnZoft2BkO+
JiZ/Q1HGxN65CP6FDdoOfPObHVjN7V+zayU7HPc270xc0Ozw6+3rA5bayQ7T
nLtz2hc2O7xbMmNatk6yQ4r1ff+1i5odPjmeTwvVS3Y4ZBP4f9niZgeWo/2G
3w2SHda5P6wqWdLsIO4R8GeGcbLDrKDCb45Lmx3iHy3K5TdPdrh3FwiA/LuT
21ujrJMdKl+qGXosa3Yw/3EoZZV9ssPpha7bNgP50T1THO66JDt8+Xul4iWQ
7x7wR+KzFyY/9/nvlR+B/p9tvGjLdicE38iAte450HyONTJRLUA+l5tqaZNZ
soODadyulSubHfbzzTFWMkx2KN83X+r8Cqh7dSD6C5c3OwgDPfhMI9lBERRg
QPcGB6kv6MTCRw9/GB8AOK7BtQ==
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxFkntI01EUx6e9xEfOMDOtVsTKLCoJEbPyyDBmPipXpmbb8jpT21Ap35Hk
ba0S8T3zNW3qJmb2YKUIlj1Qo3wVI8QyrXwxDDVTk5LOMPn9cbl84N5zvt/v
OdvCYwMlpiwWywWP8fZJo/v8hAT6uuYEVSoKyzy1MXFVRwWF1ukFzStks/pN
od8rKTwYGi98LCLAkRtOzt+lYHyuERNwFTb7WFZR+NY5w90bTqCxXu9iUk3B
0Oq+/VgEgeq4w+Yfkbsj9aMxkQT4Q6m2DTUUhj2rvxyJJpA1oHwSqqGA1czb
pAQuReVOfEJODq519Y8jEDKdyRVpKdx8iAIuE/Bzu+VViSw6FbizMoXh9dnJ
FT1XGXZ6y24/SAlcTPCbFCMXmzmqBm4QqJt67/8V64/Mpx1S3CYwLgu5R5Cl
1qct0rMIuPVEr2ip+a8nm0CB/cqgH6j/nUdAr00egUmxqpaDbLv5zfDzfAKa
0tdb96P/1ZN2/J4CArqOxGccNYW5lxF1g4UEUtWLWWzMK64+sz9KSQDLl89W
MNy0RW7oVTGs9n76s6WcgpcxMPxv6SNwbijDfI0Nsf6sU1i2upSC2Mr5+hj2
HzSTzChLKDiohLt8UZ+SlynVFlOwbm9ussohsAEH/OEOhSG1zFqP/o47julM
kGvMj3J/of/kpKSkM0UUzi7yFmQKAnkTVzz1Sgrrpr26RzC/epKxRoC8Y/SR
oDh9Sa8NctHnfIU8leG1ZQfUugSG+6NYsdfiCexW2PUFIP/lLUwYZATYwe66
DuStnBlpUAyB+3qXF7yiJX+SCzg/DHgM2ZubYOogwby1bb6NqFfr2unRhfuV
L9rzW47+7Pgn/tifJ3COXxIYj/5zw9AA7mdAODs4BfOxiMdAhUt5ZZQx+22c
R045w8v7/w85gXMm
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQPTHmn/OvpckOxiAwudkBxv9Vl7WnZHOzw7ptSfU3
p2LyJxz6qhGzvNnhvZhHQA0SP3521anrk5MdDKb9SeJc0exwvHjCq3MTkx1W
Wfz+MBPIV1/QuSGxP9nhz8qPl3hXNjsATbP92ZPswHZi77MmID8w74RORley
Q7XIOveHQP7nnLDade3JDjH9QAtWNTsUyllP/dmS7PBl25qrhUD++/Pya12a
kh027JxgshTIz2tkOdpfn+zQNz1P6DCQ/8bo5Z1bNckOSkDwCMhX1bv1LaAq
2SH3+e+VH4F8ieLrQp/KEfzzN1oW/i5A8NmTjjE+zEp2kI1KsZ4P5O/jm2O8
KDXZodbeNO4X0H2luwtTkxOSHaZcvL0pDMhvtzMyYI1JdmDSbherBPr36/S7
k9sjkh2Oe5t3JgLDx37J/X18ockOTpJ7db2XNTs8aTvTVBaU7HBG+Gs+y9Jm
h6cgBQHJDinW9/17Fzc7PPtRbcPun+ywhX9+oviiZoe0q8+ztP2SHXakru3r
XIDgF9pyXX88D8F/eNAm0H5us4M+a106H1D/U3Hvuo2zmx0OpaxKuBIAcb/V
rGaH0CPXImdB7T8yo9nh59vXByyB7nPpznlePb3ZYf3Dl1M3Ad3/ZOnsIwnT
mh2cOoAeBPrPKnfBZbepEPP7gP5vPnBqYeqUZoeKiBWmZ4Hhs2++lP5eYHqa
G6d5WiAbkn5EgPx09+kqNoXJDjPyhJoPTGp2AIa+o38Fgr8EmADW1CH4v5Yd
lm0CxnflSzVDjskQ9ec7kx1sgMEzHcjvNyzXVQSmp39XKl6qAe0HBTcrMP0J
gsBURPosnSzBEjYNkX7R+ejpH8YHANrNfQI=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           137.09365000000003`, 621.6800000000001}, {137.771775, 623.528}, {
           137.78315, 623.528}, {138.449025, 621.6800000000001}, {
           137.09365000000003`, 621.6800000000001}}, {{137.49177500000002`, 
           624.032}, {135.93515000000002`, 620.}, {136.47764999999998`, 
           620.}, {136.92565000000002`, 621.26525}, {138.617025, 621.26525}, {
           139.05365, 620.}, {139.64165000000003`, 620.}, {
           138.07977499999998`, 624.032}, {137.49177500000002`, 
           624.032}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDvPfLj3mXNzvA+AwgkNDs8G3nra6/
vZh8kXXuD61yEXz/K/sFvfKaHe78WSPf0Zfo8GTp7CMO+c0Oq5oCPef2Jzpc
VLr9U66g2SFkt4/V9gmJDvvmS+n/BfIDJxxVjpuU6ND6OnDHvsJmhyWMe1gn
TUl0UGVrnJpcBDS/aNPzo9MSHWrOti7hLG52MFCvjmuZCbGvC8gPkBPLOjsn
0WGBlP7dJ0C+zwl2W+kFiQ4fEuatsC9pdpjXoHaIbUmigyRLGF8ukO/qXvSz
fwWCX/ST/6X5OgTfdnbo/NWbEh3+Xal4yQbkL9Nxlnm9NdHhZNm++VZA8/n2
GczU2pnoMEWCJSwP6L5DbcvDT+1KdNgcdpzFvxDBVzfkWHMnH8GHhR/YvFOY
/G8aMf1O+Qi+6dJHb5qB4VPmD/QgkO8D8hDQfImpVzgzTiY62HFdX7wBaP8u
YPCnnkh0eHZB6fZOoPtY9LaeXnIs0SFtbR/nPKD7v/QFl6gcgYR3bGmzw5P3
H2WWHEx0EJ+0LESmrNnBKIipNHZfokPu898rNwL5d7e21ATsgqiXBaaHlDOx
3h7bEh0EIiy3dAD5CucdV1lvTHSw2nKibF85NDxWI/ig6G6Yi+D/BSaHmZOB
7gEBoPm1FzZHlgLTy8FTC123Ad0L0i6BhY+eHmF8AKIxNps=
           
           "], CompressedData["
1:eJxFkmtIk2EUx5eYqImJ6fLutDkrFTXILFid1JZF5KVQEZO9jzOd0+a8oK6o
5rOK7oiuD94xN8iySDPEdOWNqCysFN0Hu5mRtcrE8oJK58XkfeHh5ffhnPP/
n/P3Icr4dAsejxeKj/1rgw8ZbH8yYKjqE+QqKKyy8UvEm4psCguGXs9S5OHi
SdH9HArfdC12ql8MmOPavfpPUGjbMdcjm2LAIuAC36Sk4FXaVW3+zYC2pGH5
ZS4Fv0KLSusZBlRi25GbKgo27rWpW/4y4HR3/0d1HgXBTHbC0hwDybfTSv3z
Kch5So12kQHYntpxCxmn3VnHIyB6nDQdUEChR9YkPWpJwNUywT4HudIaG9pw
HBu5l3/dnmNyxiSedyQQHuHaFYQ81DnuVMMnUGSsc7uH/QXNUa373Ag83CUq
DkFm7Yo9CVjWhA1ezPuvx5uAdGLQ9xHqt5riRw/6EOgKUhSa0d/h12UppzcR
yM8s+7GI/qHxvfGakIBGF3nZjPvZVhTkU+dHQKJ8kTyG+0P18f4iAthe3pvN
8bnvce21Co6VjvTJpSwKpygeBOtHnQWzajkFz2cTexqxf++fzSnKTPTfPb1g
wPnNw6HdaRkUsLrexpcAcUjaWXCcwsGTNHgA9X/WV/XVp1PwSAw7X47+PL4+
0LySUfhgtK9uRf9R+AmRb+DCAzcSSO04YNeQRgHTINFvIFAcEjPkjSytUj9P
XL+i9x2hgPaXI205jo5ddMlfy7EzK3gNgbkj43p3rA/HuDQtMTAmtNLokJPf
4kEWGFA3LF91kK34E84ygNdStCGfNYlLRjE/nQXlLlrU/2lS13JlmgFp4Hx/
PPpjx41g/rY6Z3jvRv8DDk872jGf7sFjQgnuR8IGEPPL7itGzuWbvcexLI5X
8/8PsS5W8g==
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkODCCQ0OwA4x/3Nu90bGh2eJGl/W26
KiY/pv/QV42SZgfN0wLHrZD4M/2dHacpJzn8TTqpfw3IZ9SITOxVTHIoYz2x
N6202SExJEhdQT7J4WTZvvm3gPw5xou2bJdJcrg0pWuzf1mzQ4/SxMVqUkkO
Hg+rRNYB+XqK8l9yxJMcNEEWAPlrLjHz7BBJcjjYXLnIrrzZQavlhTKzUJJD
TVssYxGQv8L0rLUff5JDVIr1/X4gX+35xuCZPEkO79+9e7cOyE94tCiXnyvJ
wWrLibJ9QH6Q+oLODewIPlevr8QuBgTfUay/Yv6vRIdXaoYcOUD+j0MpqxK+
Jjp48TBpHwe6Z0O+1R3FD4kOifNW1CsD+Yc+/Vp2+HWiw/nvwY9dgf4z8FnG
5fYi0WGKBEuYHjA8KiOALnyS6MD/rPOXeHGzg5z11J8mjxIdZj44aHOxsNlB
4UtOWO2DRAdDjjUyUQVA/lqXzUfvJTo03MnWe5LX7AB07cOXdxMdWoyqosNy
EXw7ruuLN2Qj+Ov6OOV4spodsna63TsD1L/pibh3XUazwx+J4uuTHkDcz57e
7DChYv6FCKj9E1ObHUwWbTH/AXSfQITlFo+UZodXUzfxFALdv6EoY6JucrND
jQ37yndA/7Fb5S4QToKY7wP0f0Dv9DyjxGYHoOo13cDw6c55/rsTmJ5uCH1y
PA8MP1D6eRjf7LDod/zsX8DwBUaPfy+QLwhMbrwcCP49VnP7bD4E3yS6Z4oD
ML7dtn3+ewWqvlcyyQEUPClA808+tV9yXy7J4fRC122fgfyLE2P+HVZKcrh3
FwgSEenTKeHpBaVkRPpF56OnfxgfAOd2aQg=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8nh5rnvwY9zmx1CD65Y4heByReIsNxy
Iq/Zwf7FzTW/QPz5ieEL8psdhMxs9gZFJTlcX1xgm1XQ7PCked7ZVdFJDmGh
oaGmhc0O3H/OydTHJjmUsZ7Y+wzIbwFKn49PcrDacqKsrqjZ4dZnJQbVpCSH
LfzzE8WLmx1O885kfZuS5PDI+A3XBCA//I3+bvWMJIejChuKXgD5+2tlLdKz
kxyW85bccihpdpgncrmINz/JQZIljC8XyP+8ISBbqhjBz9wmoclYjuDfaCx2
m1KF0O8onHj4ci3C/JVL/ByEGxH2Pz51rOBRc5LDsUnxOpJA/sfWkyGObUkO
hbZc15uh7l/akeRwaUrX5vdA/zHeY+Ls6kpy2PRE3NsOyE93ycz/0J3kwKe7
aW4+MHxWxarNje5NclACgkXA8IOFPyx80eMDANcStwU=
           "], CompressedData["
1:eJxlk3ss1WEYx09CO1RipVbKpdVIJiutVDxldURyLbricTk46RQHFVHeDuHg
WCW5d6Oa2tFySS4poZZkU1FzySrEjqb7hfUY22+rP969+/zxPs/3eb7f1xDF
rv4qPB7Phs74baylWbo0B2HnTLPbuUIGgrPf1LtTOHb6+bE6WYYw5FKxSC2A
wdzNRoLmRIRbgrfH2vwYZEfmXLosRcgbLmrQJNa/oTt29CRC6vmDOra+DJLb
rRwWRyNIB10qupBBtwo/KT+cY9PijVL5IY4THrvXGR+YqD+b3g/v3mQdGIhA
UnkniFfmx8cV+yHw/b+UDRFLPa5Oy/RB6Ors7DxO/d+xvOZlXgixwVWSlf4M
DHyVux/sRTD4nqU5QPxKq142dQ/CS4s6dpfm4Sfp+yp3IRTMN++8QvOuV41a
2+GJYKgIDUwPZLCj7tqV7cQxJe/mJgdxXLFIOpgezKC08Gjj9dz/ucQUlF9F
DEasL5bwiSWvoSgkhEGw+JP0cTaCimmC7s+DDGpcMwxTsxDkUc3SU4dIX1P2
gEMmQuJG7/efDjMob+V1qZxDUEbbWFqHMQhLqbpQkz4xv0zCoEUvNk1IftUL
2+cUhDN4GmtXO5qAoE8LPRLBoKlXe/hMHMIKp7Zal0gGXt2SiodRCFZ3miJq
iNPCDy9ICePYjQzfEMKxnXrhfbEQITp+35RQYlFWZI4RTujvoPqit/k2r2m/
p1sUpkCsSQsQ0H7Acn9lEOlxnCOzD3ZHMNmb9mCHZLKfM8IT84w/m8Im8+WI
EHAzlT9G88oLflgEOCCMtR0ZiKd9tArUC2ErguP1Nb9niRmELpjRY2aHgLM8
10pCOLbWeHVZIeL4OclRkl8+Gn+e6dH7+9pP+h3JT5v+juJf9gjj8W4h//Ua
ypPatyHM/io+5Ur5mNljJi9wQkg+0PebT3nSWb2+2tUNIfzMPNVvOOmnB8L+
yq3Te30Y1NZvfpNHedIdDxjxsUYTKx3KY069gSLUm4H2cT/vpAAEoyD7Rx1e
DKp6PghHKd9+67qdUoijRxTOIgnHl0r4tt9jOB5UXaVdRn6qaX1ItKJ6HkPm
94pSEbaUfR49S/3oOyzPo3yM2zNM+uR9Bi8WUp5kS2o9R0j/v//7L1EYyUk=

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkO894vP+Zd3uwA4zOAQEKzg1G5rqL8
Hkx+rb1pXFQWgj+n9gfP7exmh9WXmHl2APlTJFjC9HKbHRZ0bnj4cm+SQ5JA
hGVIXrPDFIfY7dL7kxwMOdbIVOU3O8y4O7md9WCSQz+n3JniAqD+hJCg5YeT
HKpF1rk7FjY77H0sIut5LMkhXd7uMF9RswNrXXrf/pNJDqtXAQGQ36zvs4zr
XJKD27bPf0WKmx3uTW5vjbqU5DAjT6i5Achn1IhM7L2e5HDw1ELXbUD+u9cH
LBffxeRbbTlRtg/of6fzaVfTryL4N06fnDcdaP7VipdqgUA+0DdTjYD28zBp
t5eVNTukrkoIuQR0r0t3zvPZpVD37ofotytpdtjZy/Zh2u4kh3c1wAADuvfX
W6CFWPjo4Q/jAwBKZ8JA
           "], CompressedData["
1:eJxllglUjWkcxpOmzR4qqkspsrQxE7L9iUJMtiE05H27lRaREmX/0BmSENGU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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOra8Dd8zLbnaA8aNWJzex5zY75Juv
y+nxS3Z4WCWyzj2v2cElM/8Da0Cyg2xUinV8frPDN99265bAZIcIyy0nygqa
HbI0TjyaGJzsoAQESYXNDgt+GD7TC0t2qAZqVyxqdrh+YvbL0xHJDt2b+ec/
BPJXxqrNvR2d7LCb6UlccXGzg/j2iwxx8ckOPEza7deA/FaB2pQHSckOQO0P
rUqaHb7vN/s6JS3ZQZIljC8XyM89+m9TdRaCv79W1iI9D8Gf39akI1eE0M/7
QHfCglKE+dWWNz8rVSLsv1+yw9mgBuE+q0mn60/UIdxfkGTanNqI8F/541PH
CpoR/vcR7fF61YIIn38/F0/NaEOEX/gb/d3q7YjwhfFh4Q/jZ9wQVTDPQui3
ue/f+z0DYT4w6hgepCPsP6qwoehEGsJ9vEAP3UtFuP/mue/ByqkI/y199OZw
egrC/+1iN89dT0aET33WnpLiZET46WWX+ggkI8IX5N57SYjwh/Fh8QPjw+IP
ph8WvzDzYfEPsx+WPmDug6UfmPth6QvmP1j6g/kflj5h4QNLv7Dwg6VvWPii
p38A/x5hmA==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOCU8vKM3ObnaA8duWaIo+z2x2yJ5V
PmeRXbLDU3HvusCMZgeGe0ycXQ7JDrX2pnG30podpin2lRY6JTucEf6an5La
7PCNLX6Gj2uyQxif7ibZlGYHkLS0Z7KDtP5dFbbkZgeNE48E3/skO9z3753+
LrHZofuGlffiwGSHovU7J4gA+R77a2UtwpMdLvsmCVQkNDuwLTvw/kxMsoPJ
G64Jt+ObHdL/OpyxSE52SLEGmgDk5x79t6k6C8EH2sb7oBDB79fzrAitQOjf
+af9y+1ahPmPTx0rSGpG2A9yLm8Hwn1g9d0I9z9unnd2VT/Cfy6Z+R9aJyH8
f2vNr5jcKYjwAcqeDJmGCD+rSafrPaYjwhfGh4U/jG+tVmHgn4vQPzle5+fT
PIT5GRPf1sQXIOy3O7yO4WYhwn3Hvc07FYsR7mfSbhezLEH4z47r+uKAUoT/
9+pml+qUIcKncapz95kyRPj9WfnxUm45Inyttpwo21eOCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwD4+mYW
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5Id5r1ffsy7vNkBxmcAgYRmh+Pe5p2O
OzD5IuvcH1rlIvj+V/YLeuU1O6zt45Q7A+Q/AZrjkN/sUA1SuDPZ4aLS7Z9y
Bc0Oyr4rLX7vSnbYN19K/y+QrwQEi/YkO7S+Dtyxr7DZoWSyBMu1fckOqmyN
U5OLgOaz8D/jPJjsUHO2dQlncbMDw87rMScOQ+zrAvIVNhRlCB5PdlggpX/3
CZAvE5ViHX8q2eFDwrwV9iXNDvlCzQe8ziU7SLKE8eUC+WI3z32/fAnBd+7O
eV59A8Hn09009/2dZId/VypesgH55SCHPkh2OFm2b74V0Pz7/r3T8x4nO0yR
YAnLA7oP6NwwvqfJDpvDjrP4FyL46oYca+7kI/iw8AOb9xWT/00jpt8pH8E3
XfroTTMwfNwfVoms+5Ls4APyEND8l2pAgz8nO9hxXV+8AWg/0Pm/V35Kdnh2
Qen2TqD7gMFy6sWHZIc0YETMA7r/CCiA3kHCO7a02WFLo5/0i9fJDuKTloXI
lDU7MD+JK174ItkhF2jMRiAfGFtVU55A1MsC04Np3C7PHqD/BSIst3QA+SBn
1N9OdrDacqJsXzk0PK4i+MGgBHQcwT9nV9N2dy/QPSAANN8vSSBi5/Zkh4On
FrpuA7q3/9BXjRgsfPT0COMDABwxOk8=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHs2eAQKfZAcb/dMk3ScCj2UHqQLSC
oyWCf+wOUIEFlO/e7HAzvsxfzjzRoThj4lsbt2aHIM+5DWqmiQ6lkyVYprk2
O3QsDz9lZJzosGz2EYUPLs0Odb+tCs4ZJDo0TnXuzgHyLV3di37qJjqwAQW4
gfwNzM97NLQTHXZ58jCtdm52CClRmf5fPdHhy98rFZlAvur0/xPqVBIdNs19
v9wNyN+kl7eYUTHRodCW67oykH+VM0MpRzbRIaB3ep4QkN+r8ZZ3nyQmv9be
NM7Kodnh285bXX9NMfno4QHjAwByPIdW
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcLbvNNxQ6LDybJ982+5NDvA+KcXum4rdm92mDUT
CDIx+T+CHy+dDVR/69z34MeLEPzY/kNfNeYmOmTtKZks4dzs8OL3yo+Xpic6
XK14qVbo2OxQI7LO/eGkRAegLQlL7ZsdzgDN/dybCDb3pi3U/M5Eh9znQI3W
UP2tiQ4bijImvrVsdjCL2+XJ05TooHz7Z90r82YHrRighXWJDp8u+SZdMG12
OPJVI6a/JtFBNirFer4x1D1ViQ4eD6tE8gyh6isgfD19BB+k/r5Os4NghOWW
E22YfAYQAKrvELt57ns7xD+GQPPKJkuwhHUlOsw5orChCGifQuvrwB09iQ5J
AkCNQPecOwME/YkOC6T07z4BurcBFDCTEx1CgMHFYtXsYMSxRiYKGD4gSsWm
2eGVmiHHmtmJDkBbgpXtmh1WHgNGyIJEh+NAitGh2UEF6O+spYkOT5bOPvIA
GJ56m+a+X74q0cFqy4myOmdE/MHiEwBo2OKj
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcu2MmIFa5LDybJ982+5NDvA+KcXum4rdm92WNd9
O4NhfyIG/0fw46WzgerfHrBU9vqB4Bc0shzt/5TokLWnZLKEc7PDn7evD1i+
TXS4WvFSrdCx2aGP7YOYx4tEB/NOx4Sl9s0O9ya3t0Y9TnSYNXPmzJu2UPPv
JzrkPv+98qM1VP/tRIcNRRkT31o2O3gG/JEovp7ooHz7Z90r82YHW7+LE2Ou
JDp8uuSbdMG02eHa8yztbxcTHWSjUqznG0Pdcz7RweNhlUieIVT9OQhfTx/B
B6m/r9PsoOJV3ax/B5PPAAJA9XM4pOfF3YX4xxBoXmdr1OU9QPfOOaKwoQho
n1G5rqL8o0SHJIEIyy1A9zzcxzfH+GmiwwIp/btPgO6dFPPP+RfQ/yHA4GKx
anZw/QX04JtEB441MlEqNs0Of4G+E/qY6HDz3PdgZbtmhz07etk+fE10OO5t
3sno0Oxgdtba7+KvRIcnS2cfeQAMT8cl9/fxMSQ5WG05UVbnjIg/WHwCAGry
4lU=
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/U5/tzp/dJLDybJ982+5NDvA+KcXum4rdm92OFgr
a5Eugsn/Efx46WygeobN1Z82+CL4zcVuU765Jzlk7SmZLOHc7MD/QHfCAqck
h6sVL9UKHZsdFv0wfLbONsnBvNMxYal9s8On1pMhBy2SHGbNnDnzpi3UfJMk
h9znv1d+tG524APpN0hy2FCUMfGtZbNDjJPdi5s6SQ7Kt3/WvTJvdghwEE48
rJnk8OmSb9IF02aHVzfX/IpRT3KQjUqxnm/c7NACco9KkoPHwyqRPEOoemUI
X08fwQepv6/T7GBhszdomiEmnwEEgOrX/YrJPWoE8Y8h0Lw55XMWKZsmOcw5
orChCGifW2b+h1bzJIckgQjLLUD3fNkQkD3LKslhgZT+3SdA9y7zA1pol+QQ
AgwuFqtmh4g3wAAHhg/HGpkoFZtmBwHurcsq3ZIcbp77Hqxs1+xwftX5q2He
SQ7Hvc07GR2aHbz2AwMoIMnhydLZRx4AwzNkmmJfaWiSg9WWE2V1zoj4g8Un
AHE8zyc=
           "], {{147.30640000000005`, 615.1075000000001}, {
           147.30640000000005`, 614.752}, {148.69840000000005`, 614.752}, {
           148.69840000000005`, 615.1075000000001}, {147.30640000000005`, 
           615.1075000000001}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHs2eAQKfZAcb/dMk3ScCj2SE4e1b5
nFMI/v/2L7evn4Ty3ZsdBLm3Lqs8keRQnDHxrY1bs0MXULrxWJJD6WQJlmmu
zQ77g6Yp9h1Jclg2+4jCB5dmh+3LKo9rHkpyaJzq3J0D5Bd+aD0Zsj/JgQ0o
wA3kv1in+qR5T5LDLk8eptXOzQ498snvonYmOXz5e6UiE8iPdbJ7cXNrksOm
ue+XuwH5r26u+RWzKcmh0JbrujKQzwt0zvF1SQ4BvdPzhID8o5e1UyVXY/Jr
7U3jrByaHfRSJR9FHMfko4cHjA8AYISQ+w==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7HZgcY32rLibJ9QL7larvw
aJ5kB5v7/r3hTs0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjnZoes
za+Kt/InO8x7v/zYaWeovGCyw78rFS/VXJodbBl9W3iFkx3idnnyNMH4oskO
0vp3VY65QNWLJzsYA8FnF6h5kskO1SLr3BVdmx08mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIcIS6GGge0/kmjRsN0h22FCUMTHXCcGHhQ+M7/GwSmSdfbPD
fTegg4D6Jxz6qjHHrtmB+yfQAUDzs/aUTL5hC/UP0H63bZ//igD5vX1PPsmr
QPy32abZ4bLLjQ9f5BB8uZpEo1AZBD8dGNx3gP53MI3bdRLIX595r7BLHOLe
b0D+d6/INgtg+C2QAgYg0Pw70kADgOH75e+VikwgP/4O0IHA8A95vHT2ESD/
8RzBpXuB8QOKXnk7RPzVgxxsh4hfsLw9Iv5fqQEj2B6RPjodE54GOCD4sPAB
AHLY8hY=
           "], CompressedData["
1:eJxFlHlQjHEYx7cmKjlKJU0qHYhupa3t8NTaSjRUwzhy7U+DIuc4YnL8CKFS
iXFEY0gTonF0idBpJjsxpFTOccsYTZMMvu2+77x/7Ox89vf+3u/3eZ7vsw7q
tbEJ+jKZbDo+A9+OLWuXGP5V06HVH/onhnISOWTI8/M/pnK6kK3Qi/6npp8t
0WpNCKdic820Vj1Gl+pmyBuDOSUb951bYcBoccX0ofeDOL202bFsshGjqk05
ow3AvVHz0/yHMXrQ4xKfGchpYZr/s9rBjLZ9Gu9tBF5xgC16iffhur6rgtOY
mDabHdDfP+pFc68/J401fuhXE7/XVFAr5+Saerg8qU9NE7yNLsf7Sbxx5dFv
Vb4SJ8LAPB9OPfYo6LeaZsoPho6dzOkQ5ML/qMkKrzf3FvxCz3RewA0jL07R
sPtMxnT98BTOUd+Any0enFZ3rk/PMGQ6P+6cWmvX+O4yYVQ/AwLuQv9MGcWW
2e374sbJJW7Q+WwLRh3Og3cfA1fnZY1IsWbk1N6Xmgh+e9rswh07iX0mFZlr
nCRuOlGZl+XCtPWcABd9jPT458bod2pi1S+w6sqqzvXejAbkYqAf0frjV9QU
RkvfaxzbwSU4Tvdn2vllwf9T2GsOZFR6prswHPWV5iYcYCGMHvfGvR3nJdwn
RpGvUyw8xP6EMappKlD5oX+Fd2qsxit1zyf4SCz2X+SLpx6OXYf5xJRAIJTR
jYbN1V1yIU/Qy+8urDMJ4HTr88abloG6/soVwn0/RrmjDeYORz62mzi7pHpK
+dHOz5eRw7UNK82Qr2+43i9nNPvI8eQWcEGQ29OTCoGRzzlovyKY0U408EmI
0A/oi/kWWcy/yFGIo2EYp9uW/Y++477tguWBXeAGjPt2ECO4cy9VCvOHfxvP
Due0aZze12NgAYwyjiePVKoEf6gnPvN+z0eV0G/4d0XBGeGcDGFPD/PT5jGC
U3c+CsB87THOreCcESl+xZj/gFwHeOsrBMZJN0/TSE5nEZ8aW4n3D5tVkmst
sdaPpaCP+xW05029GSOsz5iT4MzyJOM+7OcULPDMCOH5IYwaN1efbYO/Shyf
Q96/xpTZqcCz9kIA+wA7Z0pQTzviMl9fN79e1L/4+t2v+TKdX1vwa6zLO+zX
OMRfqZT+XxCvqxFhEov9/w8f8v8O
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSTZgcYv1pknXuiabODb2Sb
xTUgP+HpBSVps2aHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZZt7s0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXIsmh3YKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJby2aHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPu898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknzhTBf1djbzrPBMHnYdJuv2bc7LAL
GJzHgfq3nCjbJw/kr7MLj94INP8Z0HuVRs0OC210rswC2u+27fPfK4bNDvfd
mCu4DZMd3gTukHM1hIa/frIDKHhPGTQ7rHwB9DDQf58u+SYFAPn/v5U+mAP0
vx0wAj7oNzukdyTH3gGGzy5PHqbVQP4FycBb0qrJDuadjgmpQP5PoHJBpWSH
bxox/U5A/mNg8O6VQ/AfFnb1PRFH8M+9O3nYSQgaf0D+auELLjd4kx0kWcL4
1gLtd12bea+QExIe8wwR6S9oh1zrayMEH5Y+AY67ITg=
           "], {{
           155.90320000000006`, 614.752}, {154.76470000000006`, 614.752}, {
           155.8934500000001, 616.432}, {155.90320000000006`, 616.432}, {
           155.90320000000006`, 614.752}}, {{156.28720000000007`, 614.752}, {
           156.28720000000007`, 617.008}, {155.96095000000008`, 617.008}, {
           154.41520000000008`, 614.78575}, {154.41520000000008`, 
           614.3965000000001}, {155.90320000000006`, 614.3965000000001}, {
           155.90320000000006`, 613.6}, {156.28720000000007`, 613.6}, {
           156.28720000000007`, 614.3965000000001}, {156.7672000000001, 
           614.3965000000001}, {156.7672000000001, 614.752}, {
           156.28720000000007`, 614.752}}, CompressedData["
1:eJxNlAsslWEYxyVJN5OsixklaQudyDXhUSSTmVrouvJ2n6nJ1GhaezPdl0pW
rcyQy1Adl1npotUpnOykkHQyrNDJKDarRv3f833b19nOzn7feb/nfd7///+8
i+IPb9xramJiEo2v+DX8KfnRomc08f74gHMwp3SbirDubwr77nwYPhNsUWa3
dc9aTv06x85fXxk1pDzJtQ3ldCmh709JNyPywsJ1nIZPBHnt/MSoZmT8/fEw
TtHxVnF+rYx+tkTGW63ndA9l/LUKj6cfqkt+ofDT5KvzzZ4wur72fEIR3h9D
mYFaRnon81OtqL88c25HcyWjJeansieDHTMM0bX3GC0wi7EcDOHUMrapt7CM
Ua19hiEL/QZ1RV3MKWEU51f12nsNp9PZojCjlwvvJxUTp3xbld7prnTer4Gc
6nPxoIDRPnycA+T+wQVHAqbH+itsPJ+fwsWaCJ9pvpxWqG8PFYHfaLXaC96c
hqLRSaHcrxeng6Iw9hNypq3k9Dh8pqlLMaOTkGGOByejH6WM7gwVaZpWcJoH
O1LLGdVBl9MqTo0RPmeDHzAaLtJEHFvOaVIrfKphhKe7Ct04jQodH0n13rly
2u8PAeoZLe78lX4IvMXSTX27QeFt0CVFp/C1QRjYxug3fKkCT3GB4B+l84Wj
vocwootRDOro3WQ/exndvIEP+kkbcHa3QD6OHsgaPKGS3+9ntEE0iPM4YHkX
8rTU3aJsuzunJpGj74xgn1sSzn8M9scMMupOtanIhD7NeaE1I+B+6HLFU+F5
Hc1jV70UhoqZbdA7FeVUYBFbU185Dwbp/7nwaxn2tcP+39Cm6ypOsyHHUJ/U
jx38PYM42X+R8tEP/gs7InsYXYEu1as5XQje9UX3Wcrj5gDZb1mfBvDlnERr
3iadfzXytF4E5a2Uv5RAWX+twhHioBqFexDXRPgllqkCZb3qGKVhLvNQfwcw
qlbSwxoc21t460UVo42ImQv6m9WefyRAzUgc37BKnl/wW4ztxH9szCvWzxBB
VCt5f4C42VRKesVg/zmisUrZjyA5X9WMIP+mfMzPZjFoyN8oxqEE90WSNX/W
iP4Cp7fn38e8lUO+eORRtHUO8zhVBAfzXd+YF+qNebXH+Jk/Z1QqZAa/gu4H
oIcD5to3VM5Pk8Jh53Hh6BQ2+on7RdjbESLn8YN8P4E9xcXVyUjEYgf2H8Hc
+OglPXevkeftv/vvH1PYTv0=
           "], CompressedData["
1:eJxdkntIU1Ecx0fJKCUw6TFMRonEImquOdcS6bcK+kNCSgjJFeJpIDKcMJWI
WMopeiiuWIZR2R8SaxARtUpziajcHmzzFb6XSsagCLMysRT63rzjQBcu537u
Oef7e323lTiP2VepVCoDXnltSdVHM94xuvjlaGtzDidfRW7icFjwz4EjJcn9
jIx4XOB6a/GnvkFG17rmdWngqQx1beMQoy2QkfZxmogsFHwcYXS+LFhZAK7Z
bzr1coxRsNKr6bEo5ycY7bB5ukxgZ+yPfy7KKBwKher3ctp9adNo5AOjB1Ke
+a2Zk/92z9bHk4ye3J31qcGx+/gxxeibDweyBSOr9CKT4BuahOMNWZxcKKdl
UtEzcmpwICD0m2d9UpJR0Uf87nmdLX8Pp5mzGx4dRn675IAGToTrFcg/irw3
gu/cwjOyUs+FTE7tWnQK9bdiXZ+p7KM//enjix16Tm7ITfcx+rzdsMahV/qB
/v7S2TwHwPH+x1lCHh5JsBd9tnWL+2trGw/WdQr9f3qvRPx88xVrcTujpvIU
XgOuLr3+9VwbI2cK70yM5/+CUZVXk3DToMR/zuhQnSOWg/ovY+7aZ4zGF91l
S+ByudAAIxd0gkZlfk9X9K5mCe7F2O0mwVBVW7MV/+D+d3nF/LTyBvQ3j0YW
BsGr4UEV4sMu3ibMf9mNL+T3Og+FwB9JD9NOnEb+O2VfgIcgU4j6Ou6l6k/C
X/bkQksA9S/55wbC4LYfy+/PoD8zsg/gz3UYXy7691vWBRdZAm+qJeHv//3/
F0c5bRE=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          673.6}, {166.8, 673.6}, {166.8, 635.6}, {128.8, 635.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          673.6}, {166.8, 673.6}, {166.8, 672.8}, {128.8, 672.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          636.4}, {166.8, 636.4}, {166.8, 635.6}, {128.8, 635.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
          673.6}, {129.6, 673.6}, {129.6, 635.6}, {128.8, 635.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 
          673.6}, {166.8, 673.6}, {166.8, 635.6}, {166., 635.6}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYj9kXxylLTIg/Iklpso4QyTqdRApJiywlv/d9Q7akZM3atWbIPnbC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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
          674.4}, {128.4, 635.2}, {129.2, 636.}, {129.2, 673.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
          674.4}, {129.2, 673.6}, {166.8, 673.6}, {167.6, 674.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 
          673.6}, {166.8, 636.}, {167.6, 635.2}, {167.6, 674.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 
          636.}, {128.4, 635.2}, {167.6, 635.2}, {166.8, 636.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.6, 
          579.2}, {97.2, 579.2}, {97.2, 506.4}, {47.6, 506.4}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
          573.6}, {94.8, 573.6}, {94.8, 508.8}, {53.2, 508.8}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
           580.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
           508.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {46.8, 
           573.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {94.8, 
           573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {46.8, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {87.6, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {87.6, 
           516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {46.8, 
           516.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4RDikgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q7MICAGFT9snqHyovhE9IuhcP5s2YCwUEPOL/TxnNXmhWCDzbvjDvcPBgf
xT4g/9LEmH/OXE1wvl7eYsY9Qk1w88D2SDbB7YPxYe6B8WHuhfFh/oGZB+PD
7IOoQ4QHjH99cYEt19F6OP/C1bA3+rvrHT48W8m382e4gzEIbEaEB4wPcx+M
3zlDyPNLEYIPpo094ObB+DD7YPxHVSLr3IHug/GfJi68ZsLfhGqecBOqfcJN
qO4B8lHcK4zwL8w8GB9mHwC47/KK
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{63.680800000000005`, 528.41725}, {
           63.680800000000005`, 524.860375}, {64.1848, 524.860375}, {64.1848, 
           528.41725}, {65.5288, 528.41725}, {65.5288, 528.832}, {
           62.336800000000004`, 528.832}, {62.336800000000004`, 528.41725}, {
           63.680800000000005`, 528.41725}}, CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOh6dHxigAH3U1z3y9va3CA8dPAoMGhrmdnNudM
TP4694dVJcUIPu9upid1JQ0OPkJxU+VmBThEWG45UVba4PBMdvkLjzkBDv2H
vmrElDU4WPXPPVUzL8Ch7gfPbqfyBgczS6DAwgCHV2qGHDwVDQ63pGsSjZYF
OFz2TRLYAeQ3/MtQnbUqwGFPyWSJlMoGh09pv4TENwQ4CAAteAHkG4UaaK3c
FuBw/nvwY9eqBgetlcIXXPYGOLgAwRIg/5xk4C3powEO9Vl7Si4D+XJA5+id
Q/AruFU06m4i+Hz+66ekPgpw+KYR058E5N8r7Op78iLA4fHS2UcagPZtmJLa
kfw+wKHj/AbtBUD3SagFsy7+FODApN0uVlmO4AftkGvlLkPwYeEHNk8oEIMf
AwygFaUI/mxuz+BXQP0N24ERIhjosDnsOAs/0L4jTmsz7/EHOiwpsOUSB7qH
A+RB3kAHH/NORwWge2eV5L0N5wp0OCP8NZ+lusGhymy1XThroIMqW+PUw0A+
KHoSGALB4d9U0+CQ1pEce+cnJLwlahscSraK/j79MQCsvhnIt/IoVT/6MsCh
fN98qfdAfsbmV8Vb7wc4LJDSv6tS1+Dw71vpgzmXEXyg6z/Jn0PwwfF9IsDB
wP/KfkEgn+vngvTNhyDh8xpo3q2kJSyv9gQ4FCtmeh0F8n/o7fgZuT3AIU+o
+UAXkJ8Se8eNeRMwPrtznlsD+Re6GaasWRPgIMESxvcW6H43rwXrbi8PcIha
ndzUDuSfmLF72oTFAQ5A5ztzA/lMvi28/vMDwOHXD/T/o9CXjGzA9ChsM0P9
VRXUP8D0q27IsUamCpGe0fno+QPGBwA5hHIF
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPat8ziLlyECHN4E75FiLGhxg/AOCp17kFjc4FKyM
VZsbFejg8bBKZF1Jg4MM7wPdCbGBDs0HTi08WtrgUHeN/0hPQqDDvvlS+nfL
GhzSuicKrUgJdOgAghPlDQ5XtFMlH2UGOoC0t1c0ODiesVCQyQ90+ChZxupR
2eDw7Ktvu3VpoINSptfRm0D+oRVL/BxqAh2KMya+talqcJgX/VvUtTnQoVpk
nftCIL9pV575uq5Ah/qsPSWXgfy8o/82VU9C8IXMbPYGzULwL7mzLTuwEKF/
7a+Y3KMrEOZ3rt1scmo9wv4glaIrT7Yi3McRP8NHdDfC/SX/s4P9DyD818g4
/VbqEYT/dYDejTiOCJ8Jep4VoacQ4econHj48mlE+ML4sPCH8c/Z1bTNLUDo
X+S67XNsPsL8NCBwy0PYr90udlMvF+G+YsVML9cchPsdTON2dWYj/MfjGax1
Lgvh/3c19qZ2WYjweXpB6fbNTET4Tbl4e1NZJiJ8Qe51zUSEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAIMAYBQ=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfKRRaDDcW/zTsaiBgcY/w3XhGrfggaHrPwP
rSetAh286zY+2Z7X4DDlG1v8DLtAh8dLZx9xyG1wOFAra5HuFOhgVBV97VR2
g0ODx/5aWY9Ahz0lkyVashocroW90d/tH+jQONW5OyezweHJqWMFSeGBDm7b
Pv8NyWhwWPG67PGphECHG6IK36vSGxxUdv5p/5Id6GC55UTZvbQGhwVtTTpy
5YEOs4IKvzkC+UmmzU+/Ngc6nF7ouu1zaoND3tF/m6onIfh1QOe4LETwN06f
bKu/DqGf1UTQzGYnwvyoC316nkcQ9m9QfdI87yzCfWD1VxHuj3Gye3HzDsJ/
MrwPdCc8QvjfDRRAzxDhUyQNVPAKEX4c8TN8RN8gwhfGh4U/jL+w5960rcUI
/T+PTor3KUWYf/578OOjZQj7l2iKpttXINynu2nu+/ZKhPszJr6tmV+F8N+S
Aluu7dUI/6tMuXh7Ug0ifF78XvnRqBYRfkkCEZZXahHhu0BK/65KHSL8YXxY
/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8
YOkbFr7o6R8AVvVo9w==
           "], CompressedData["
1:eJxllAtMU2cUx1swhfnAiBiVkVkIojJevicDd5yISMDKueAmIjInoxK0yquF
tnDxga+govgAwZU5yGoqIBsaRRFwzIwNRERBCSGISsCqgIpsruip7c0140tu
bn65957v//+f813HTTKMthAIBEiX8R6e+cW9ugkIY9bauJerWeD4hw+LBXGz
bKOVx2jeZruruj6R57GtZ7f7JrGg+iV8uIe4U5J1spF4XpiXq9YL4bnqq4Vp
ySz0CUURsfMQ/tMONLvLWbjY2Dx78UIEhVwubyXOrTxxZOIShKjHTU5Khbme
DwJJFYhTWFDkJm57tgwhLF89rCM+cOjR4IwAhMgrq8Y7pbJwZleoHFcjzNjz
NOQUceTxz6KqwxDSY68m3iGuv/H1+S2RPBeWtGd9Hs1zseeO2xdjEVSZG4Tl
xB3+lopxMgR51Y/2MmJbY8EEhB1DXfPdiJ+d8XFrSUbQ3BF5N5CeuE/+0cSk
mPJEYn1CxZS3SpOeNvKzaMnhgno1gvBya0QAcdA6CjwN4dxAc/BP5H96p+um
p+mmPA2Ul8DJMJTEIvS5zLUO+ogDulLtDiXxzPXnj60L2Eua0cz1i2MXhZck
h+r9q4n5te9nhC2BdfetSE+UVeP0kPMIi/cvi5qZYn6/AuFq4rFpfuTXInj3
BEkNn5dt0bWaqU0876b4g1p5HpHOzHPvQKDpKigl3vnw5qnKLgTCFzHEVTVT
XZgnCJaPIhMciavn3+zs7kVQ2pWsrKH9jeO4VY9wYvnBuJXEorNHvYUvEMri
pdkNpPeaRBpX249wtDg035dYt/Sb9RcGEL40DiDlicdetmkHEfJ/F5cNkt9i
kuvykvpl79nh9xFzeXLM5fehn5OZURxxuPa1VM7zGn/ZX3m0/xXnrrDeSQx4
djiLCknvt+svXNfbMDDMdBcpyd/r7Iw5/eMYqK4vXLFWyULBJArQigHfkHf+
1irS++BT1XcWDMT1vNVmq8x+DQiMa+NSBzqf+sebbx0cQjC2M0PN52Gcn1pi
mvai5B6E4fGVFmPSWBDm6MpEnSa/zmnmfO7ybB9CG/7Jc22ToTS4CoHGP/6W
2pzHbwih3UWnnYn3nduTPqJFaJsifpNK+gTtLUxVoWm+FeTHRlKaE30aYdZc
a50D+T0eve/7DScRRloUvcX03MM/UFNyBIHiyaig7+/3vwpctxehTlwWH0D1
fYQ0YHQedA7hm9vVZr0JvD5X7eQmPynP3HnnmKq3Z3kjNPxNi+p7vHM0DLnx
esqv6+nEjub///84fg8rs0fm
           "], CompressedData["
1:eJxllQtQVGUYhnEjMqK0sSJESQqJQZ0EJC6KfmoQgobwISjSRsZNWLkuLC4I
BxPBBI0yLAsBiZAJZIfUUBECRzbTEJMRzAtiaikmGKIlor1nD8xxxn9md+c5
e87/f5f3e4/1qviACIWRkVEMPuKv49jqSSFXmI5O0SXlRQo0ym57f07NXC1Q
vurPoaoeppWTJ8xZDg4Jn93t181007/eyhO8s6+y1feCzKYRd/ZXn5XZtmn5
P5s7mV7a826PFnxnuCPt+hmmSKxrYO2uhwVLwfHHQyZzjECH1Z+/agz2woXh
x1jc72qszAvCrrZf1sh8vMxzv9NagQpnVVy+eZop2Xq1j6dWIHfk0XiSCVEX
mKcLtOMrrONMBxeZKXrBdg5IuJWp/MeImi0ZAl3WItImprt2oVsV6wQKtG+b
m1HP9MjLrlwDfmhZln9RJ+1/FHzJr2B73G6mgHqrnF5wy8drdz0sYZrp19H0
YqZA40s+DBa2M5VOfOuCDfgE4hzYIrPbUL9F6gaZ72fGNKi1Un4K8Asz6or7
Ephyev3rG7G/zbn/MmOimI6lNpZowT3Nc/wfKaXznwN79yCBYCZrXVJ0IvLR
GR3oDF3K9F3gN+u60kfi8WEqerDq2DiwqgEF9GLqRxvNUa/Ws7kndfOZIA2j
KainOrrw74x5TFYnJgz2aWT2MVNMy00dqe8HT7IoG4c0gc7XBemNw5kOKa4o
GfuJcRWqmJyVBxfdBEfWbHnWKkXSw0ac77V/YLgjiykLZTgNbv4FBcuX+TxV
Pq8ulDnvpG4aFTGFfP/Rej1YrMvEr9lQt1qt3A/tyjM3vgQvsDg8I/ZbqV6x
4MUum+aHoX9FCzer3gQHLcOqZvo0/decK4jPJPuLhZtrJT2sBytF4dQx6X1d
No0Bx63AwXuZ3rP8a2828hXva9nHlKbRaDo1Mhv6+RiXnjZxX4J6fXLfZYEF
nn856rW5R1IEQrcrW3WSHsLBn4mNq2ESZWgCzvzX7JCiimkR27c1qgVKgfyD
ypkeVN3+rQBss+3Uubpiplqx7+CfMH5Tob/21U8Vv60e0cdWJoTzuqV6pH55
LFb1dyPwVSWULUjz3pUs0PtbWwbt0pjSMRZlYLsb3WMjoEdOvNuTDG6/x39U
RDNVuQ71u4ENcxAm9WcgSaCCi0X73FcwmSHgPWBVyuL+sACm2xapT3uDb2XM
c1YuZoL6TZoTBUrY4KhdCT3aLKlynQ2eievZ0COOc8pPEGh67itn2zyY8H3v
h3jMH7a3dcc8Qpfn4wQ6gOP9XZngAkf0a2QW7UetkhlR7PSGn6yBTm+7MY1B
ubzhN2fSrts6eEh+kgx/mmvaWZ5AbNBJaTT8IwCRvMOErj8zECUYfCkH83TD
1mGsCuzhD6fAvIlpX4scmacgpmC98biN4I2YY6uRefUFew3DUCKYkO7QePAK
0XjXSOcPRKB/JRBCisxVWW9sO7Ve5lDI+hL8ZDB+g6M7nu8qT/Aw3SHNox4c
KBaugkmU9TLEp/RGBnuYRNl5RMt6HPX7UR793zC/9fLzu1sh/AZ5/+l0y9m8
WT6/ZhLeEHo5PntsN9gms4Poi10yz3LC6pb8dOpj75/R99H/YxwCPA==
           
           "], CompressedData["
1:eJxN0ntIU1EYAHCpJj0oAqXMQHKZDSklTSnK+Ci1GRlsn4j5YlqGbqttKmZD
5I6yP6a1mTZKWalzPtYQW9uwUUFqoBVDQ5OyGjN6WGsmqT181HchmRcul985
l3O+V2ieTJi/ws/Pbxe97HeWl6XpsSG8Nzb0MUUMLDnj9AGX5pzPxaGFxzjk
lO+iW+1WBGXz4hX5WQb+VIgflFgQpJ/mOoakDIjYH7sQNr1y/owhTy8Ml02Y
EaLehvk3SRi4H1L5VdCOYP+xMBxEjjWOe3oNCNN280iNmAGHdq9xXI/AZR8y
360M7NQhQGyOY6CQgZd7Hl+8oEHI5tcLFWTxSn3c4GUEj6A7JJHMSduw21Lu
s+qNJDKszGdbf+mj28UIr6FtfSq5MZgikyF0U1zseQkv6tT3xAgpHfvmtOTc
D4PcsTMIgr9JvF7yL6RKnUJ4sq2raDXFp+2Z4WWJECa9Xu8JcnP1O50tG6Fh
XTKayJEW/WRbJsIAXRtM+TpGs/j1JxFm3TEeNZmh8tWmIzxrSrQHSH1OogJZ
l5nSTzZTveM2X2tNzUCgLPUy6keLPH7tKN03xB37vUh+GqWbz8tFqAtalXZV
xkAEtW8mHwEjnIfmyX0UrkaCsDF9v5UvZyCbtnkKhEvRykwduaSg5lv5eYSt
n60qJ9lfdf1IVQXCSNlE+BRZSHUwVCJo1oQ8D1D8369G6H/48XA0OZxdqEVg
l4+TE6poMm4iTG0p5RSQc9i+NSLcMZlMarKCwje0InQedSut5PgbO7+4aF7Y
MFzkwIO0cBdhB527fdl8Ls3rP1a5Sm4=
           "], CompressedData["
1:eJxllg1UjQcYx1NJWmgmi1VCKm3TpFzS8mDSB7O6D1GXJaJ7K32o1FV5kY0a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           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{61.49365, 
           520.08}, {62.171775000000004`, 521.928}, {62.183150000000005`, 
           521.928}, {62.849025000000005`, 520.08}, {61.49365, 520.08}}, {{
           61.891775, 522.432}, {60.335150000000006`, 518.4}, {60.87765, 
           518.4}, {61.32565, 519.66525}, {63.017025000000004`, 519.66525}, {
           63.45365000000001, 518.4}, {64.04165, 518.4}, {62.479775000000004`,
            522.432}, {61.891775, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQve+guFqwaIDDRaXbP+u8GhxgfGMwaHBo4fVfP8UU
k+/xsEokzwHBb2L/7FLr2OAQNPnzjZVmAQ5iN899L3ZqcHg7z0bnikWAA0sY
n26Qc4ODg4AxH4d1gMOnS75JBi4NDja7VB6G2gU47JBrff0RyH84R3DpXqcA
hwjLLSemuTY4tNX/y1B1D3BYz7Dzuo1bg8PP5/1hi3wg9u0F8i2vHc01CQ5w
uOybJCDh3uBgqLVS+EJkgIPKlIu3i4D8K7OeyS5PDHDwMe90XADkq2jU9ezM
QvCBvGzOMgRf5ILLjQ91AQ6GHGtkrID8p5/kL+W3Bjj8WfnxUi7Qvm2iv0+/
6w5wOO5t3rkQ6D655S889PoDHJ51/jJvckHwo1Ks7/M7I/iw8AObtx6TrxnT
f6jUCcHPuCGqsB2ov80C6MF1AQ4NykAPAc0/ddhpbeaaAIdCW67rj4H28wGD
P3VVgIMEMIDfAt234Cuz4eNlAQ4zHxy0uQh0f8N2h6ZHCyHhPcGjwSGpsvby
wzkBDl5Hb7b7ezY4/LWd1xwyLcBhgZT+3SdAfgjr4klWfRD1AcD0kGQUaqDV
FuDg0p3zfDeQf8Nc9p1ATYBDzvPfKz96QcMjH8FfAIzuWSEI/hRgcjjjEOAw
ayYQAM2fbMXo22IS4PDl75WKl0D3igG1nzTG5KOnRxgfANdONAs=
           
           "], CompressedData["
1:eJxFkmtI01EYxmdqmhpZLc0abUp2UREX5HS57fU2tWz9j4bNkbpcgyLtJrnU
wJMhUmZeklGWYitUdI0oa1EYRWZCZOpaZkWUiC5M8ZZpofSOlP+Hw+H34bzn
ed7n8c08kaRdxuFwhHjs961Z4ZDpFwP9Xb+Tb0spLPGET65zp4xCxbDAWjvD
gKuRpxoECsdfLdwvmGWAXzxCZiMpOK24xNf8YWBn+pMEj2gKH2q5ltPzDJiN
VqFDDIXBC3Vvmx0I3DkpcetDNr6zpvx0JhD/PZ9riqXw8XyOvNqdQNlX/UOV
nEJWje6mYQ2BnCOVo1+QOQ8KJu/5EEidLPXPiKMg0IypovwIJIouRtYjdzXj
wCCWxQJehzmUZfW1xHWXZQSOnUkcVyNHrj300iIn0DzRu3cA53+a8uP4Kwj8
yE5t0SDb0C53PwFR91HHtthFPUoC1eudUsZQf1Pe6+3iNALj6romPnJoRFuS
Xk2g4Ua7IAT9bxhQepszCbR25j7jR1GYL5n+3HeYQL5hocwT94XqpTYtARxf
OyNj+fGm4pEeKcuG2EdTbRIKlfUYCL73SEgOMEVQeB+o9RnA+TPbDpYbdlHo
5hWWD+P/31y103oxhRiprd+I+vTRpVmN4RSCK3BAKgEvDNgSRqE3bnnDc/Sn
2GhrdUBWeZt7OPsInNXpdAdEFDow3sk4AlWj52TWUAo7hkz+g0CgRVPkkoys
6r4SnBD2X+9qZAna9w1mOUBc9aZwM8vtFhTMIxBY4tWvQHbDuoxxCXgqw1s7
kRnAQFYSuGsVvogWLfpzwfxwwTbk6xjfbkfcd2PHHjPqTc/GAi4wcDUjaK4Y
/dm/i//LQFp8TdIp9B/ydOsq9zkGFJmeyjzczxZ7AbG/9n0VRbD9tudRIWF5
qf//AK9JX5k=
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbbBbnZ+7NdDBGAwaHGD8X3VZe0qCGxyy8j+0nkzB
5Pcf+qoR497g8FYfqAGJf9ZCQeZYQqCDwbQ/SZweDQ5zXnrHbIkJdFhp8fvD
TCA/xsnuxc3wQIc/Kz9e4vVscLjEcI+JMzjQge3E3mdNQP6Ge7sfPPMNdKgW
Wef+EMj/evt6Y7FHoEMMyAKvBodPdgs3cjoHOnzZtuZqIZD/bmHWw/m2gQ4b
dk4wWQrkv2YxETSzCHTonZ4ndBjIf5H+1+GMUaCDEhA8AvIj4+6X7NANdMh5
/nvlRyDf/sXNNb80EPx1m01O8Uoj+DLHtnfd4At0kI1KsZ4P5HfJJ7+LYgl0
qLU3jfsFdN+PCr6guz8DHKZcvL0pDMiXq+9/rvAxwIFJu12sEujfX4bP1qm+
CnA47m3emQgMnx6vVywmjwMcnCT36nq7NThc5z/Sw3wvwOGM8Nd8FtcGhxuN
xW5TbgU4pFjf9+91bnC49VmJQfV6gMMW/vmJ4k5A/ppfMblXAxx2pK7t63RA
8Attua4/tkPwHxy0CbS3bXDI41EPMwbqfyruXbfRusFh8ul6j/1A80Hut7Jq
cNjRdcPKG2r/EYsGByZgdHQB3efSnfO82hyo/+i/TdVA9z9eOvtIglmDwySh
Fa/LgP6zyl1w2c0Uav6vAIfmA6cWppo0ODBsrv60ARg+++ZL6e8FpifP/bWy
FvyQ9CMC5N+bEHmhDxi+M/KEmg8YNTjsASa3rZoIfsRSdokCMwSfKWDTISmn
QIfKl2qGHMZQ9T6BDqDgmQ7k66RKPooApqd/VypeqgHtt90bNE0xPtBBEARM
EemzdLIES5gZIv2i89HTP4wPAMzxXFU=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbZC3mHGPaZADD5N2u5hjg4OLzOtHZqcCMfgu3TnP
fwP5Ylm+n/tOBzo4X5rSddmpwWEPq5CI/blAB67riwvmOjc4JC28ZvL+QqBD
BxBkuDQ4rJtofnn6lUCHlRa/P0i6NjgsAkpb3Ax0AJq2ciOQ79N4f+bju4EO
z50uTfFya3DQ23p6SfHjQAfRdHm7w0C+R9FP/pcvAx1+BD9eKu3e4CAx9Qpn
xodAh1sOy3lLgPxrh+zrt3wPdPAx73RcAOTX/bYqOPcfwc9hO/16NnsQnO81
t0HtEF8QXL/UgWgFR9EguPlvHplJHZAOgtufqK9eHacY5PDz6KR4HyC/aqmO
s4xakMOSAluu7TD3awU5sJ3Y+0wJyJ8TOn/1Wr0gh6fi3nWFQP9nKOVUVBkG
OTglPL2wCBg+b0OeXQ4wCXIIBYKrwPCDhT8sfNHjAwCNRbQm
           
           "], CompressedData["
1:eJxlk3sw1FEUxzcyUZpihLTDbKWQ1GqxZO3JKo9S3YvSY2h2UpJIGT1Gze2h
0bvo/dLDc4jVKnaTkBQNqZ2yHjWKkseOJNN7prPG2Jm6M7/5zeePe873fL/n
8qSxNEKPw+GI8dP+u4sL9DsJhcML1n1o8GAwo/JQ1koXHbsfi51U6EzBJqmH
CN0ZVE97O1Mwm8K73Wb5Y4QM6pNfvm2bTuHF1JYfXm4M1Jrqs8e5FMprbyxM
cGUgC5gwt82EQol1Uo8J8oq03Nvq0Tr+3M9NV/4kI5zpKOH29JOh+r7ICcus
zaO6CczDI0fmqDOvfXlPwPPCzG4b7Jfu15Fd00rABE8hsvTGa0FfI4E7V/uy
NqC+pnCsoCIQ5FDvxUX9fgqe/PpzAkYRX+/1IufdVocn1BFQBUonqnFek5sn
jZc8IxDcnnG5aj4DH27Pe9darNdhsbjMU8e9pMT6sYjB6M5jdppg+h93hG3n
2YsZJFq0/s4LopA1Pr75OjCI3rk7wxH9dglT+jt6MzATV7feXUrhUT5HUSxB
fbNeRPMDKJTGp1pOX8jAUHQ5JE1CgSfbFhm3iAErMq0zF9Gh+R/6MhCqzpdE
Cih8uzTOX+XHgH/RwfKsPQWKhub6M3AIf7CjwprC+v1jBg4GoP+hB8byMI/o
zl85/cj3DiY2yDk6XiDEwL+SEXbI/GC16xMBmeKUIAM5Thv4GzKk3xh569om
y6Xo7309nBj7yfTRAPRne+RpzRXUI6gqdIqpJLD2ZOVgsu9wPyWB39KaOQmL
hveriMDFtgpPPs6rbD7yJ0JGgG+Yx1WiH572KCCPAGvd7OSDfu1pkK8azCFw
TnI0Ogt0HCca29jupWN9bQCYx+r8026qXAIDPn+m7MM8zaMCB04UEPDG9dbD
vF/aGhUEyAn42t0qTsJ9KVo1qGguIVCWZjVHhPtUamBqJi4nkF292M3edTjP
JwRSNIniSS4MLKfZLm9sIOCvXTABg+N2mvFlLQSefwtqz5iH91Olq/M/Egi5
sue7MbLpmo2bzgwQuBBjeqDcmUHK3l8eW/XoCGN1m2QLHcfcGlVqgHkKvSc/
2IL3/bb9mNDlSmFX1wz+U+ynfQ6vfCgoMZ6pqE8R2SJ5FUjhYeiXo7Y4z7/v
+y/S+cO8
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbWazN2haYZDDRaXbP+u8GhxgfGMwaHD42/7l9vWJ
mPwNRRkTe20R/AsbtB347BscPtkt3Mg5OcjhuLd5Z6JDg8OtNb9icqcGOUxz
7s5pd2xwOCIVwnFxepBDivV9/7VODQ6nQg6uWDI7yOGQTeD/Zc4NDu+inOxe
LAhyWOf+sKrEpcFBJPHwZe1lQQ6zggq/Obo2OCyZmrFNYm2Qw727QADkL/xh
+Gzd1iCHypdqhh5uDQ6hQOP89gU5nF7oum0zkD/npXfMlhNBDl/+Xql4CeSX
FUrzPriCyc95/nvlR6D/5SzSXTKPIPhehrrXT2wLcuBYIxPVAuT/ick9+m91
kIODadyulZ4NDikgBy8McijfN1/qvAfUvTMg+gvdGxx4ti6rPD4hyEERFGBA
9/aVAi3EwkcPfxgfAPgRxnw=
           "], CompressedData["
1:eJxlln1YjXccxpOiIvI2YeuFpGaS1DkVp76kTp1Ker4kFZuIcoWkVdLaM61Y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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveiayXuLrcEOO+RaX1+0a3CA8XvvTdtq5dDgUMHx
rWjTtmAHkXXuD6scGxxUciqqlu4MdgjonZ43yanBoc10hcCiPcEO3TnPf690
bnDIe6UZv/dAsEMoEEx1aXC40/U39fvRYAeQ9hDXBgcP7Ys5hqeDHfY9c7ok
4tbg8Dbk2eWAi8EO70zFJy0D8k+y284OvRHs4GAat4vTvcFh6a7JSVH3gx08
HlaJ5AH5nZLsLYefBTv4mHc6LgDyS1Wm/5/wDsGXnHqFM+Mbgn9j2bxPV/8i
9G+J/LrzFksI3PwJPD6N97lD4PZHNnMp/hIMgbuPb5/BTC3xELj7a+JYFqTI
hMD915Ggr16tEAL3v8mRjXp5yiHw8JnW+/BIlloIPPw8in7yv1QPgYcvjA8L
fxh/NrdncJYtQn+eUPMBLRuE+cZAIGyNsP9H8OOlvy0R7gN5SMgS4X4eJu32
MAuE/26IKnyfZY7w/y5PHiZuc0T4bJr7fvkyM0T4Jc5bUe9shghfkHsFzRDh
D+PD4gfGh8UfTD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeW
fmHhB0vfsPBFT/8A7whVzg==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfafrb+r3KcEOUyRYws7ZNTjA+Duvx3hI2TY4FJ7r
uHRvWrCDhHfdxhbrBoc5ofNXr50V7LChKGMir1WDw7E7W1tq5gU7/HfTWDzd
osGhY3n4KaMlwQ6djglPA8wbHO4CpS+sDnbwSxKIsDRrcHijGb+3fHOwg1Dz
gVOKpg0OG7z4DR7sCXZY+ujNYXeTBgcdialXOE8EO7A1TnVebdzgsOypVKXx
5WCHdHm7w3xAftYUaSPuB8EOM/KAJhg1OJSqTP8/4R2C31pzYXPkXwR/xzft
LheuELh+nskrmwJFQ+DmJ+qrV8cphMDt3wZ07mbNELj7wOoNQ+DuT1p4zeS9
RQjcfyo5FVVL7ULg/vf73Bdc4hQCD5/KqqU6zm4h8PDj22cwU8sjBB6+MD4s
/GH8vMjVyU0OCP3HJsXrSDohzJ9zRGHDJGeE/YXfHhrzuCLc96sua0+IG8L9
pnG7PHPcEf4rtOW63uyB8P+HhHkr4j0R4bPlRNm+/56I8NO/q8K20AsRvjnP
f6/86IUIfxgfFj8wPiz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/
YekTFj6w9AsLP1j6hoUvevoHAO6bW7o=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfj0gtLtzBCHi0q3f9Z5NTjA+MZg0OCgbsixRqYL
k+/xsEokzwHBb2L/7FLr2ODwdduaq4bdIQ5iN899L3ZqcJhw6KtGTG+IA0sY
n26Qc4PDY+M3XBP6Qxw+XfJNMnBpcLh/FwgmhTjskGt9/RHIbz5waqHr9BCH
CMstJ6a5NjhoLt6eunZ2iMN6hp3XbdwaHGZzewZrLYTYtxfIB7o6a8/yEIfL
vkkCEu4NYDpiXYiDypSLt4uA/PJ986X0t4U4+Jh3Oi4A8o97Axn7EXylDUUZ
E08h+Ns//71ScTnEAeQtKyC/A+SRmyEOf1Z+vJQLtC8S6K6yByFgcxYC3XcQ
6Nxtj0McnnX+Mm9yQfCjUqzv8zsj+LDwA5vHHIrB14zpP1TqhOBn3BBV2A7U
rwUU/8oU6tCgDPQQ0Pzc579XfmQIdSi05br+GGj/RqDz3/4LcZAABvBboPuc
JffqZv8OcZj54KDNRaD7lUEB9A0S3hM8GhxY5ppdyPwY4uB19Ga7v2eDw/zE
8IY7r0IcFkjp330C5H/XAFr4CKI+AJgeWIHxtulWiINLd87z3UB+dfS1VzMu
hDjkgNzhBQ2PIwi+UwIwAa1E8M3FJy0LmRriMGsmEADNN4vb5cnTGeLwBRjM
L4Hu3QmM98AOTD56eoTxAZm/QKg=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvZzLTbXUyd9h1kwg+FnvAON/uuSbJCDR4DDHeNEW
cwkE32cZUIEolC/e4DBtE0/hGn5/h+KMiW9txBocKiNWmJ5l93conSzBMk20
wcHv4sSYf//9HJbNPqLwQaTBQVdR/kvONz+HxqnO3TlAvrhHwB+J134ObEAB
biD/k+P5tKv3/Rx2efIwrRZucGhkOdpveNnP4cvfKxWZQD6QV6571M9h09z3
y92A/F9vXx+w3O7nUGjLdV0ZyG+Lurzn8Qo/h4De6XlCQH761edZ2rMw+bX2
pnFWAg0OHNLz4jS5/TH46OEB4wMAtH5/KA==
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQrW7IsUamKsDhZNm++bdEGhxg/NMLXbcVizc4zASB
m/4Y/B/Bj5fOBqr3Me90TIgPgPODdsi1vg4OcMjaUzJZQrjBIWPi2xp7zwCH
qxUv1QoFGxwmHPqqEWMf4ADStpS/wUH/rgpbo2mAwyyQsbwNDmdAQCfAIef5
75UfuaH6VQMcNhQBWZwNDixhfLqbZAMclG//rHvF3uDwJhBooXiAw6dLvkkX
WBscgLYH7hAKcJCNSrGezwx1D2+Ag8fDKpE8Rqh67gCIO/7Vw/lWW06U7ftZ
77DLk4dJWx2TzwACQPUrjnmbd2pC/GMINK/5wKmFrnoBDnOOKGwoAtp3fXGB
LZdxgEOSQITlFqB7jEHAMsBhgZT+3SdA987IE2o+4BDgEAIMLhauBoc/Kz9e
8vUIcACGepQKTwPE3wEBDjfPfQ9W5mtweKUGjJCoAIfjQGsZBRocHvj3Ts9L
CXAAaj/yABieX/5eqXiZF+BgCXRvnTAi/mDxCQC3Cs7m
           "], CompressedData["
1:eJxdlA1MzHEYx8/Rpa5cd5RIccnbcmuNIaM9cd4Se/4xGqHajORt3vP2/9Na
kpHycju6hFhpdg4JlejNyxTJy61lJXSUITldqTz/u7O/+W+3/z73+z3Pnuf7
fJ+/MmZT+GqxSCSaRT/+vcXLtUGlR/AwVv1a1JeD0M/9JspPCbxiQ3mP4TSC
iH/6cIBx2p1ndQjxn0YHHuphYfT7BN3TXATNRkUC/GahM5IC8hHyf3TXdlhY
0IS5HwmtQJht/YOFHsOeNv0bga8T4g+BZwSbjHkSBqI+PPNd3sVCHp9QwcCT
rFn5E0QceN56LnrrwwAd190Wc8Cn/+zHwMXN052XSgSWHDg5UyoVWJFQ8jjL
lYPUcx2BH30ZGEUXSmVCvmDn1xc2yzmgZqpfDmVgyQCVwXsgBz5T1qhj3e3n
gzg4YZas0gxgoL27dlesOwfSm5fiKx0ZyP1esyDGgwMYGF36ohdBqd+yVj6Y
g4nySdOKzAgRQTce7iAeK6OILwjFmUMD6on9bv9Oam9CaKNwN0/7uVHg1UPe
RQyuFpjU6YwsRxD7J3kYKf4aP5BChJF1lv3riEnNOO11BHXK+uYuqqdBRR1f
Qdgz6OqcaOLdleOmpmUjPNpRnKml+vly/TPt+lN//PgnaRFUhoyvzdS/dV7k
B3Zd4bYXCg6O8AZJt/mhhPQKP6U8uv24rb5UN4EXN2WfUcsEPls2Qt9G+lfw
CdMQqJzGOy4ckNpLWk/a9MiQ2uejQVh7/Mte1pmz+SMDQff1ckWKk73eCwgr
78xzedCfg9aAu2NkOQgLY9wiLI4c8HKHk587FjVlLyc+uHX2CXMBQuSxBz9N
5I/1ZN/z9xG+Xa6Yv5NYHbvpW+ITBH48wcSuvGCvBB7PD6BRYAd+oC22/Ugn
tvq7HeG5b50l2NF+vxuByhO3EFfxDfZjwNSV872G6t3vTYZyYqx+MDsJ3D9v
2LL3/zCtU0ko5Z97b5/3FAcGEluYAh3t41ux0+HhlD9scnJIA+3jNmpP8hOt
/lbSftT6UwEmhFamwCexR9i3v2zd7yqBrftRZtMvqJe19VeEkBwS9QEpXxE/
wJu2+w597PO/huAVUO8nof37//vxBz5w6RE=
           "], CompressedData["
1:eJxNkmtIk3EUxsdYkXNbzs0SrZyWH0pkDMqkyzqZkcaSM5MRhl1csozIZlp0
kf3BJLpgVCCjzKzMbnOKodVwpjSKbDFdhZrUklJCy2ZRaSh03nzl9cMYP97/
Oec5z3licwsy88QikUhHP+5/1cWXtrRZRui+eXCtdC6Dad574duJdQoG5pHs
FL3ECFJ6UCJn0FR79PlSsRFaii5FemQMWNqTkoUiIxwIL22TEn8Qh5yJmURI
bLz63RLKoPOt6at2HGFs66dbfVIG7XdqMuAXwg//llwkXsYNDCJQeUd/CAOq
No8MIWTvWR04T7z76euEvAGErri+cT0xNy45gCATJ5yaR8yhpUfgbfMfdon8
AhdGyz8meoX6//2fCf2rx3SDznZh/uUjlTcWuxGoujeD9P2evdNueIxQQ/Z0
E3ttpKAJwbDy9Ppdobz+RoRDZNgEsTJpjTuzASFSYlLUyfj5ToTWa1HaHPIv
rrzYGl2HYNvXUqRSCMzp8c1g3x8yjO5x2EoNiCs9mobCMAaLki2p+fUIbR3X
NyYpGei/9Dr+0ryBTlqQOLMitrz4wZT/t8MZbE+hF80IdjoQqPh7uhB0cxwL
3hFznx2tCM5N/cey1Aw4O+I9CApqUE/sjP9cWvUCp+4bwUDDNehEiCkbNiYT
bx6SLFf2CJyaXxAsCwgccY5eDCJM3B31y4ndnMBhhOafk28eqfm8jCJYyV4z
8cmqV/d8lI/aKx5NUMXPp/yYSFCOit+P8rVihyvdS/tx58ym/FVHad8vIc7i
Akb5rNhwdr+F/LAbSAHl15UuE98PE/J9XE0bz8j7dP7/AfcsSG0=
           
           "], CompressedData["
1:eJxdlAtMTXEcx29RqVCupHmtkmberyFTvslFCD8RukZluFrjapY81v0T85zH
WsmjrkbLu6T1Wtpd0rwlzaMwjywtlpDcXcXv3HPtmLOdnX3O/39+/9/v+/v+
jk/MxkVr7FUqlYZv6Zn2+2iSJZLg+eJhe3gXAf3DfTWvofAuCs0Q0wkq6bIT
SFgwyDM2lLC1yX/svk4D5t12Cjy1hJC+QZ2MXwZ4B7euvh9NKPzWUfvTbED5
mBPDvDYRZlpfGOB3nA9MVvj5Ko6YqbDONy5x2zVC1IdqX63FgJrXb1xTbhDu
ZWkKx6sE+DDjpTsEXq4vsReIN7s1FT0inNMHuix1VNhxZ2qIq6vC6mTT3awe
AoW7d1Rff0AYwhtuuinxglyendX3Eqi8NmrD2VuEiJ4j8wf2Fpg+oPndRJNt
3UOgtO5Ax5oSwveO2sT1fQSk8lLzCRdba8JiPAXWtjdEZ10k+OTF63r1FYhs
K6k7kEVYFlBwO4E57Nvh8M3phHJjv9GvmFld/4rDhK/8ubuXbX23wnxae8NW
hXtKguoJ9sP3er7g759OaJmsWUcYXG9OimX2Sq111q0kzDgY12jhfBzVHtOq
IgjbPa7OimY+c+nK81ULCXcSyo0nOf/Jmlnx5lCb/lyfe1NRbhcNYWR+Rksj
12/tVzDBEFu2+YlaIJ/lsQuS/WBivRK3ZY8ImSrnd9Rd4cXvs0/NcFP4dKV3
3lfWn9XsZwokcDpvS7sLVF9f3lYCWY8MV1t/Qgi6Y593GFyE7I/ZhMyWnKqD
zgIBUr5hhJWlod0ruglI5b0MJ8yPcV9mdhLg6FpvLeFn+PtsLfP5pXfHVa4m
rDhS0faR/XEsyTJFH0f4klM1dwtzrCR4AkFqTxDzOMkAOxWW7O9/SOFhksBp
8nykMFv9bSQ89q03BznZ9p8ncHr2zczfuZ1+uYSPlgutNZzvObsyB3WB7Icf
zgp3uzwgsuEf5nEyzeH4rHaZQx5hTzMVZ/I8dm08NPRzDmHepP3Bb3geJfvV
GmV/+/B8SHbPTSF8ouJBezqVefvL1vlOVNg6Hxtl/QJ+G+T6dIT9wVEfFnI8
qV3aKHm/g52t/ysI/Ue/8nPk+fv///EHPgvomg==
           "], CompressedData["
1:eJxNkn1IU2EUxtcyyH1pbskYw0wioi8zaoVRHROxUZYnS0OZTN2YyVjThogu
e9GytCgjGoWKyrRlczmCokREQiJEtIYkaV8aFjGkloSJSp1bV65/XC4/znu+
nueszz97wiwWiUQJ9HF/Y+nxmGg/wqjbvl8SwWCJC29OOw8qGFwJfPgk7UKQ
0IPzcgZjdYvm2U6EHsctdb+MQfvWZG3wAYItqrpPQhz29dqmaQ/CtkdN3y1S
Br+eUYYb4XfG5/ZxCYMvFJa3IPwMpOWnE6fHRBelNSBQ+sBEOIPtNveKntsI
2aZ9H28Q13iyBnbWI7yOG587QMyFV9UhyMRbLkcTT+W1vtlVLXDlfKJ9yCmw
60995XypkP+vfrFQ/8W7xxedVqF/X05sUsiCQNlvj9F82uCkTmNCaCN5RolD
BYOGI0aEo3tqk4xSfn4DwjkSbIFYp6EKOQjqsEyFT8b3P43Q26yJN5B+h0vm
Ir5lIVwo6nEoFQJz8wwv4+FZEoz8aDzV7PVRfmN/rL8kksEhbqBshL6B1hTd
GgYmGucl9Zt6RQsSl5WTI7n/9fdEMWAbn9d48hDukEGgZFDL+WlGSFjdqR0j
LoyzlpWfQXiYOlF+UsWAW2fGhqCgAl3EI+H0wsH7u5ZBSioNWIGw7lIQ9xLb
h+hCqgSm7OsZdQIncg/Iv4WOUEBOPMkJ5EJ4MrM48lTF3wv5X0zyFhB3VKG+
ie7jXkN/7A8l378NIZMGMij5/e4j7M7t1g/Sfv6VVMCL0KKJf7+BmAtrfQiu
5KtWC+nRu+PuZjXdb7deJvZGCvddoaKNl9370v3/BWqFSA0=
           "], {{71.7064, 
           513.1075}, {71.7064, 512.752}, {73.0984, 512.752}, {73.0984, 
           513.1075}, {71.7064, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSBawfHj4SCHWTOB4Ge9A4z/6ZJvkoBEg4NNwbmO
S+sQ/CkrmwI910L54g0OO9YzP+9ZFeRQnDHxrY1Yg8MqoPTcZUEOpZMlWKaJ
NjiI2B+7s3VRkMOy2UcUPog0OLA879F4OzfIoXGqc3cOkF9ZtVTHeUaQAxtQ
gBvIT/v+JHHhpCCHXZ48TKuFGxzW3Ygv8+8Jcvjy90pFJpAfICeW5dsa5LBp
7vvlbkB+lu/nvuC6IIdCW67rykD+BqBzNMqDHAJ6p+cJAfmKjh+Tz+Rj8mvt
TeOsBBocPiWfifVegclHDw8YHwCGUoby
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvcL0rLWfYbDDFAmWMD7BBgcY33LLibJ9QD7bBzGP
AKNgB+v7/r3hQg0OR1JWJYSYBDvMmjlz5k0gv+GmbWWEWbCDuiHHmhjhBodM
hvxGFstgh3nvlx87LQyVtwl2+Hel4qWaSIMD3xzjRVvsgx3idnnyNMH4zsEO
0vp3VY6JQNV7BDsYA8FnEah5vsEO1SLr3BVFGxw0FnRueBgY7CDf+jrQAsjf
s6OX7UMYgt9zO4MhPxHB/yNRfF0oK9jhXY296T2gebyFa7pvFwQ7dOc8/60J
5MuefGq/pDzYIQLkYaB71UqZZnFUBztsKMqYmCuE4MPCB8b3eFglso6/wSFI
HeggoP7+Q1815vA1OKztBjqgMNgha0/J5Bu8UP8A7Xfb9vmvCJC/bltS/c1E
iP828zQ4WCl7VTeHI/iXJsb8cw5C8FOBwR0E9L+Dadyuk0D+l5yw2nUeEPd+
A/Jb9H2WcbkEOyyQAgYg0Hy/i0ADgOH75e+VikwgPwTkQGD4hzxeOvsIkB91
ec9jEWD8gKJXng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfACK
b+qo
           "], CompressedData["
1:eJxFlH0slXEUx73FdXHjertLt1BCJlleskanF4puL5ySmZksm1l5iURq9yeq
lZAhm7ysN5mZzMzMzHSXihYVTbSmloowJqIXrfPc57l7/nj27HN/z/md7znn
e65TfEpEgoGenl4oPdx7NDA7qt4WoeDUtz/uVgx0HCQdvje3msHHLlnVNgXC
/JuD8a9kDKa7AzaEKRHqnx7w77VgkNZY8D7RGSG2I9RcY87g0OuSmH/uCJ0Z
pQoj4nwvVZ3UB0Gz6BZTbMaAKMTFFSF7cpO3hDihIe5oBN1H4QYeUgb9O+gG
O4SrdiP9SxIGfi/ph9UIed19d3pMGHwvbzFPM0dw9ZY0xhiLnJ5YMtNpJHIS
CYgyZMBGqCAZgsr/2i5HAwZcOlc5Ane9tb6gl+q1jApolegx2MoJdODP8Z+a
P3dCkHm2VM/+VcPpyItNbW4Ixrnlewr+qCHE5axB5VaEoopked5vNd+/AIT7
qYHS4V9q+Lrz/ljXbqE+YqtnHe2FKoSQth8rQ8tqiB7s/GxzXOTfM1PdASdE
3vzC8llHEsLbLGoYxU8kefysSEdYWBnKmiR2XDgVefECQhqlu0f5N4bl5Hnl
IzzuuxPcRvq446brCOMPbj9xXFFDEMnzLUE4uWPscCHVt6w52RB3C2FgCT+7
UP3a+EqE/Z/O22zR9acagdof7Ef9G7dR9n6p5b9PMBRZ138d11G6VJrPdi5B
FULr88yuMRPBT5SvZvbhUzNTBvopuUY9xfy8/aVC/GWEMoVRpIz8cb3502R5
lugf7fwuITg1n0m0In+lcuHXEI4UViS/IX4nn981UCQw+ROo/bIyBDUZYpD8
q+3HLdHfOtb5X8dhNC4TOYNVPcXe58oRlNHUMeJNNG5JKQKp82yxZvz8byI4
eH3YeMWGQaw7DewGAqWX77EV9F1FiCnWLE4Qa/tN+j2o4CI7ppVXlSP40Z5B
xjAVQPNdf3kqPIuY3GI8R/Pn0n0gvsIZJo7fR0sFgyGyj/KYyHdb/Zc1KpG1
evYK+Sne1KEm1j0QgdZnbSUxbUtjgS+CLy2wyl74fgtCb2ZX7Sjps+AWnPw+
Hd6+LpjYh0vgzO/DI6qHs4tqnbCvVP+Rv4r04TW8XiUxty7x9ggu3MJYi/8v
ZK+mfXKRdf3/D9iV+ls=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvbOX7YOYRrBDfdaeksksDQ4wfrXIOvdE1gYHA59l
XG6awQ4JTy8oSbM1OMiefGq/RDvYQf+uCttBIL9FH6hAL9jh35WKl2nsDQ6z
OKTnxRkGO0x6W2P/FchPDAlSX2Aa7PBKzZAjh6PBYUHnhocvLYMdnIAGPgLy
nc6nXX1uF+zAdX1xgS1ng4ObainTLJdgB5funOfVQL5XdbO+j1ewwxqZqJTd
QL6N38WJMQEQ99wG8mXmxWmeDkPw1YDaOWIR/Laoy3seJwU7yLe+DtwB058R
7DDniMKGIiA/R/vb9Lu5wQ4eD6tE9ID8jQ9fTt1UFOwQlWJ9/zzQfbyFa7pv
lwU7XPZNEogA8jMZ8htZqiHh8xDovz5gcHnUBTsAeVUhQH4N0LnLGoIdcp7/
XrkRGD6PgMbxNEPM4wfyRUEB2BLsAHJOHCuC/67G3nQeC4LPw6Tdfo25wYET
GJyaQP1bTpTtkwfygbYF/AGaD/JeJVODww2hT47ngfa7bfv89wpjgwMwtDs3
AN33JnCHnCsjNPzLgx1AwXuKocHhRRbQw8XBDp8u+SYFAPlT2lujLucFO9SA
/PO/3iF1VUJIUGawQ+lkCZYwIN/srLXfxeRghzyh5gOn/tU7dACV74mFmN8K
5IOCVyQcwQ+rXbctyRPBNyrXVZQHxm+EJdAHQPPeHLBU9gKmB6DpfGuB9it8
yQmr1YGExzxGRPoLAmp/zYTgw9InAKZPIv0=
           "], CompressedData["
1:eJxNVAtQlFUUXhZYlpWXC/JIJtRBLIVUVHwM0BENk2QU78VH+QgK85WiFkPI
tNfKF2kjpOg0SjmbKWW+LY0MyTRQ2tF1Q00ycozhaUFMRoD23cs//P4zOzvf
3HvuOef7vnMGZ66enWU0GAxp+Mn/pC+X3VkznNNDV25jVH9By++sKfhgqo4l
vJfEyXw4/MVXAwUlzn3peHk8p6qc7z5+YoAgnLZHxHKicYu+mR4saNbRnVlb
hnH66u8eV26IoIC8uC8Swzi1O1MzA0IFVd+vupDkpeOlJ5vWnX7A+nBrSXy0
q4lR8ZT3Vx5E/ILj5S0ldYx+jTRt+BnvX76AimsYDTVt2OUOfALH8Q5GoR5z
/FqDBFkPnKsIqWR05smNzYWoF68P6KpgNG/iqco4q6Ccur39D5xjdHHQsbWH
AgSdkhfKmOq33k9QW0fK/E1nGC3BF+Wr1f81o0+zEyxz++lY9eet40OXXhjv
bRbkCEv7ZSDif6qurt5mEjRj/qYJNWe1ej0FTX7n7o97kE/Sud5dUOPzzzwa
XM7ItvzbNwKNgpQePzAq+fPgpSsGQftQbUUVo7cao0abH9nILfU935nXGNXN
3L77freNshd7OcJuM1plffd8SpeN5kGelnu9/XzWaaOEaNdH9W2MkmXB/9po
kHP1Yi8j78ORT7297ay/jot3+OfFDeTUgfaWIT63H25Ecpq1ffeqov9sJMMd
MVzVX4Z8Ss9xnMaOwddjoyVbXllYO4lT/dUhtzsfavHEacb4rZNfRj+yvQL4
a9ho8+EFboJM9qJJbtM4Qb6Yteh/UW2ye+50Tr/nBR3ZDH4snZ+8djKFU0NX
aVuRh46DbzkefOipYx/jiM014DszNn3UcMTDjT5Gs+aH5N7zYOj1fUgU85zC
qQl0RlsEFfpLAXvrCYe+YGOF90Su/NEAvNIbCcZwKmrNf/a0jyCoefH1aK78
mO6r6Q1+pP5VwHIcnOBv3dLC1nj4yTCk5583rVz5LwdY8W/WsYckqJv1YVl+
KfTyizmxb6SfxlcDo/VBR6btx/tSrhW/McWHFTg8PyM2/Saj2TD8CNQn6U++
zki232zR5tfJ6JqU4zGs/Ir7cNPRndd1v1+devOvDhdTfM1B/l1ZeBHzpvTw
F73+Qj7Qz+yYn1DQaa9lyi+l2BdgIz8D85pouWE/hnmr3FNWvOMPRjfs2QkF
mEdZ7qgWRucv738uDvNaGoiM7Yw+b3Om3gUGW3V7uxhFbGxOm4D9ovxj4n24
+woMF6BjpSf2i5T3VpC2XyK0/QQMtcaKoZyARi5Efu4Jwz3NFZ8ZVm3eHtt/
/wMb2TVD
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveVV8VZR5hCH1teBO+ZxNzjsmTaBv4oLwY+I3rj/
jUCIgzEQFAP5bRbXjuaKhTj0H/qqIQPk6/1X/PtNOsRBWv+uyjGuBge1YNbF
kxRCHOqz9pQEA/l5Jg3bHVRCHPaUTJY4wglVrx7ioBnTf8gUyPdt4fVfrxXi
cPbMmTM9HA0Opw47rc3UCXFYcczb/CR7g8OBN/NsdPRCHDbNfb+cDci3YgTq
0A9x+LAcqIANwU94ekEpmhXBnyLBEtbH0uAQaqC1UlgPah5zg0NX35NP8kDz
571ffoybGWo+0H6gd2L8mRoczFbbhUcD3acLspCxweHdSaCDlEMc7qqwNYoC
+SteeOj9l4f4p4WhweHpJ/lL+UD/75BrfS3IAJUXDXFY5Lrtc+3/eoese4Vd
fcDwu+KbJHDjXz0kPIDh+yYQqAPIh4U/jP9zQfrmV7+D4fxJIA99DYbrB+pu
evQ+GG4+2LxXwXD7eVQ06nqeBjvMyBNqbgDyo0AR9jDYAcg9wAVz/91gh9LJ
EizTgHyw/beDHVy6c55bA/1f17Mzm/NmsMPtn3VZf4B8T1CEXQt2KM6Y+HYP
MzT+rkLM62JB8M9/D36cyorgA5MDmyMbNP0A9X+6BPQAMP5WCl9wuXEj2EHs
5rnvl4H8kq2iv0/fCnYAJpfJM4Dxn7EZ6CCg+457m3c6AtMHKHlMAbpfux2o
A8iXCrwlXQP03775UvqxwPRlCUyOJkD//1n58dJZIP/BHMGle4Hh83jp7CMK
wPTZkRx7xw0Yfr/qgDYA+aDg2QkMX1j6Rk//ANI+Xyw=
           "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQzRLGp7upNsQhbpcnjxNXgwOM/0rNkOMNEv+owoai
FdwI/oflx7zLeRB8af27Km68DQ4x/Ye+atSFOLht+/xXhK/BgYdJu12sPsSh
0Jbr+mMgf0/JZAmWhhCHOUcUNmzib3C47JskENEY4nD7Z11WjUCDQ0Dv9Dyh
5hAHoHFsjoINYHOutIQ4bJr7fjmbUIMDxxqZqJT2EAdjINgM5INUH+iCyLsJ
NzjMlwLq7AtxMAQqvAXkp6cBwaQQhx1yra8DRRocXgcCWdNDHDweVomsA/JB
7lo8J8Th+uICWy7RBodqkXXuDxeFOMgDlVsA+dwgiVUIvnDzgVMLNyL4N899
D368HaE/HhiOTHsR5j9eOvuIwiGE/e9q7E3jjiHcVwvk7jqJcH8ryIFnEf5z
B5lzHuF/UDxkXESEz26gddqXEeF3UQnIuoIIX3B4XUWEP9gd1xDxIxBhueXE
NUT8wfiw+IXxYfEP48PSB4wPSz8wvkt3znNrTgS/FBjtYhwI/qdLvkkX2BD8
ee+XH+tmbXAAJZ8YoHtPlu2bH8XS4ABODpdCHIozJr61YW5wABr7eyUwPHzM
Ox0VmKDp5XSIQ/k+YMwzNoDDYc+REIcvf69UZDI0ONz3ByrYF+LgAAxmz//1
DsBga5y6NcThDSgd/Kt3uFrxUs1wFYK/H5SA5iH4lUBpjmkI/eD03o8wHxy+
nQj7Ox0Tnl5oQbivXQyYQhoR7gfHbz3Cf7D8A/M/jA8LHxgfFn4wPix80fMv
ADqlmNM=
           "], CompressedData["
1:eJxdlF9Ik2EUxtdatubSZaYSZmbQReGF1C40hyekTEhEfQnxwmStiJK1rERK
+94oibBuCouSgjALTSLESiLKC0PxQksikQUyhiTNElfQzIzet/XsYB+M8eN7
/5zzPM/5NrmPlx8ym0ymYvXT/87qF8V2tyC3ozJ3h03SEl7FvNk/f26rlfm+
z2VLXcksgh1tljhJZ5IfFwUUb2wOlUUskuLOtxa2eARZ9idkh5dLuvalscB5
WNDnLTnWGbOk/MnSqzePRO/7vkz+XddzTJA36UK/TfGeZ98W33sFdc2NlWSZ
JNnN2y6lnBSkbjU/+m1QZW7vUH2DILW9d++iQRuqPDsnmwS9yXxSN71gUHbP
ndmHFwX1ZTSH3v006PKumqm3VwTNlPVlrFB8QB/UKqipwFmdN//v/V0RvTdi
UPx4u8/VxTwx8qMi+JQ5T13/6jXvV9VNjAzy+TcKW2o/jfL9J1y28fYPXN/L
U9fTLB+5fi1XbYD7KwooRae4f71uaJr1KdcHh1i/X51q4VfWN1ELMMv6376l
njn2R8vvDbN/YPgLhv9g5GMJ25i36yeeWW0/mm9n1jaVrmbWuh5M4PoetA1k
+hK5/v7he7vrHdyfPq9xDfevc3U6ifVR7QzUrJUx/XRO9yXLmL451u709etk
TH9t87Bi+NOdXuU5myJJpSHLPxr1x5oqSbm50DkY1bNO8XMVgwblf6Qi2OHH
e5WP8FiJ25EmY/kBI19g5A/7kU+cj/zifuQb9SH/qB/zgf4wP+gf8wV9MH/Q
D/MJfTG/0B/zDX8w//APDH/B8B+MfPz//fkDuh37uA==
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
          91.6, 572.}, {91.6, 534.}, {53.2, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
          91.6, 572.}, {91.6, 571.2}, {53.2, 571.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
          534.8}, {91.6, 534.8}, {91.6, 534.}, {53.2, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
          54., 572.}, {54., 534.}, {53.2, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.8, 572.}, {
          91.6, 572.}, {91.6, 534.}, {90.8, 534.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlws8VdkexzFuSa5pGh9zkiSV9H6IkvCXhHRy9tlHRfLOSJJMGZXMXnpI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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 
          572.8}, {52.4, 532.8}, {53.2, 533.6}, {53.2, 572.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 
          572.8}, {53.2, 572.}, {91.6, 572.}, {92.4, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.6, 572.}, {
          91.6, 533.6}, {92.4, 532.8}, {92.4, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
          533.6}, {52.4, 532.8}, {92.4, 532.8}, {91.6, 533.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{192.4, 
          579.2}, {242., 579.2}, {242., 506.4}, {192.4, 506.4}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
          573.6}, {239.6, 573.6}, {239.6, 508.8}, {198., 508.8}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
           580.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
           508.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {191.6, 
           573.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {239.6, 
           573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {191.6, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {232.4, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {232.4, 
           516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {191.6, 
           516.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDnkOaSDwrcEBxv9e+mCO4NF6ON9mb9A0xS31
Dq6qpUyzVKDql9U7nD0DBEwIPli9Vwac3748/JSRRgaqep4MuHkwPsw+GP/S
xJh/zlxNcL5e3mLGPUJNcPNmzQQCySa4fTA+zD0wPsy9KOqB/oGZB+PD7AO7
Uw0RHjD+9cUFtlxA98H4F66GvdHfXe/wX/Hvt1KxPAdjENiMCA8YH+Y+GP/c
qvNXw8wQfIh5GXDzYHxU+zIcHlWJrHOHuy/D4Wniwmsm/E2o5gk3odon3ITq
HiAfxb3CCP/CzIPxYfYBAHXm1l4=
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxllQtQlFUUx1eGIUQqG5EQpFAemogMCYFGcCKZchJNSATkFW/P8ljeiAtc
3hoQSLAlQkigPMNNkEQUEhENDAgELCIHGgoNSVBCIKuzu1/zzciZYZbfztx7
z+P/P7vBJ8zRX0kgEPjQn+xzMO6ekVkbwnU9aYQqMtCof3ds8RqCrpvfm14B
DCKDTjwQ9y7nib6NIwsxDCpEb6kdlCxn2X1VkQzy2uc2u7ctZ/azcJtBBIP7
d1X9o1oRbK7VC5pFDE5rm45WXEb453bcvYAwBgcoBi8hRH+qpawZykDanGdu
eBHh7KkOvYfBDCjd+IJGhPwHYts5IYNjFKpfI5hPqeUtUT0r/R831dWhPC9L
YtNRA5XkSoSxeI36ysOK+w98iTBkdjV1HfFTnbJsz2KED3I+C+0PYrDJTLWu
uJDnH3vmnXw/4VnWPtVjCKcHVHaa0HmV5MJ3slIQ7Lwn+saJRd1uumsSEIpO
UtD7nfleW4/EIXz7UtdkDuWrNlwuuhKF0HgzprWN6tmnM9m4IhyhOkm/YCaE
QddkiKtxKII4w2OFI/UjwdbCc2cwyusYo36p73bashcRxrdPqYmonwMOPqtd
DiPM9tM/UTx7Xtqt3h7Nc8pzj3YlxDKIbS3VNqXzVnbrrpgcYdBGOCpESMLL
UQPxTH5vXggq8hYzoG4OmokQtgmj9zxMYPDXZvfc9kiEpkdPb1slMZgvWrXb
KRbl36cwBtvjDw3dP4qwcD3fKzuZQVXn+5bHk6n+rjJ75xQGumusP9+UiXCs
V2qsl8qgZqbfYTwHYWr/xVfSifdSus2FPDc431DOLeK54rW1ga+WInQE3lnr
Taw/spCI5ZxeiMuyf5FcoHkbtbnMdtN7mnrzRVm1COcEzcPuxLJxTdUjrHbZ
0XiT8qNqjzqcR4g4R0IjJtkM619A2ArTFrFUzwsm50vCviG90uDyqN669W5+
Lc0on3ttIoNbFHtaEJSMMzVPJnDnSc8ko/VuYoW+DXp47pMaw/QtlOdpQefF
36dXVHeRfmgc3Umcn26g3JfaXP9WdiB88Wdlp5DyL+7Qk86Sn27I2kr1yua2
ht7PlfksjQG1b4d5E8KLvx1ftExnQNOaq5LS/Awcqu8QB/++VB1egzAttrWw
yWDgMptlaFuB8NWg2dVy4t55p1/PlCCoU0FD/7OEZ1mewmye58LSXo9PRaBu
xngSTy5Vz/TT/Au0lJ1D6b2fMmnQUYr3Eim/duv9/3aSvpy29NhYp3L+D+L2
BdXrWuubkumL8MbL+Wc1GOdnL5T71CZR4X8NDwQdaquRmPO3m0LPz5N+H1ZS
w1y5emN5lu2XjGiej7/tPSGi/SSrQ0Ln7+4jg4czsCdhf0j306oUMPLfIRKs
ljfCBmlE0Any58eLlnbr/BT7ZkTI+0teP/n9CbXrVKjCD+O0L1aXfnRQEI3Q
XWbf1BDI5HlniBFIzX/8QPvVkHS6Kg3B470ixxl/Bn/7fGcqyVb4Pdmf04+E
59oaihKeN8riDAKVazXiz+0j2n8y3eYGKPbt4waEJ+otSrsCuXnQfrWgBRFM
+T37e/AfqpjEiA==
           "], CompressedData["
1:eJxl1Q9UzWcYB/DblSQhUp202x8r67QcpRIJj6b0j5bExKyR1PtGy73r2o38
dIiW/zvrNJPVYu2uifkbwhzLZdFarGLhlP5YxSL5d3Ps++vWfs5xz+l0Prd+
7/u8z/s8z89pafLc5XKZTMbwI/4erplYPM2XU7nj4dVb4gXq9+Rjl1PTEwXy
d7+xp8WH0yKFpf9HsLNr+tZT3pw6IkvtA+Hyld7CSS/JaT/GPG/1lJz1l3lO
rQenUSWzGjRw55PQhZlwPD4tsLfu7r3JcHJFjCKKCRTt4aa1hIPwxas3LK7X
zCUHxDZXNaolVxQEnvD6QqDpFl7DTMdzUjolhgZqBBpVNbOu053TlLsR22zS
BPot4GDiHTdOp0PM5e3wl9ubHju4cio8ufzg9rUCJRxtUx535vTUdfEO+TqB
HLNnlUU4cXod5FqohrsHeN4TFIb1y+EWRdH9YFtOc0vtN7XDdb6KhxZWnDwi
bpwfkS7Q+sBdl/+04JQ/evxtZ7g+aMCabHPJX3XVacMHSVYdt9KHyQ3nk8PI
Ns96xWhTe2TpOay/ZdnH9ZeeM7qSeu47Ddxakx646wnr3X8I/K0YUCcjp8Or
E1JwnjlPy0zpAaMf5u1dV5dmiCeyjVFOz9Irw2HxehX3GXUWXQqzQb5uLt1v
3NbMCKUhc0Q+xfRWNTGyv2rZ/a9acqi5/P3NqX35ffK2k1r1Ws81AsX9kS0b
9YzRGXnTkiisN6jSNjJGz8hnyemQDlh7tagg/zXrrYdM7G8becuux5jTelam
ug4vWPTL+aQhkuOsjxVWDJV85nbpEU/kN6Z4WYYOxr937BvJadi4I3mHNNJ9
aBbVtOXCufLzXrNsDPfF4b0jDpydgfvL+SA76T24ABfub8dpZ9q1TU2IT2yH
2ncM9ZABj40aWDjSnpMuzDfLCD445kTlXAdOc+zuH9uA86b0FhSnNWq1ulYt
ufc+33D+dRO/2ciXv7Jnqj1stcJh2sXPBRLTp1IY6iEOpitmvArxuFVOW2sC
+zyOf7kb8YZEuVWeUwkkHrfMmlOP9lH1NtgUD7RbcjokO1W7GJ7/PW4U+alK
HJA3UdVXH6g/hDPGTtWXv8GcioaqbsngBJc944IGGvq9TinQ/rMXbMYacUpD
AxfAZvxDp5mox6iUpw1K+A4OFPeCkXaSvnMy7Fid/MnmbtZ7P12rBZraXPys
5BEjcwRcAv982MQq4CGjR7apA4NhcXxQOyNUv8mFFIHGl75YOB316DxbO2kK
LGarGvWI7by2fiYQ2mHwi3uMrG9WPjuaLFD8jCmnnRsZKRN2PahfJRCuZ7df
A6MDjR0XdSsli+NHlSQ5vDN2XzDmCaZBihmeN0K6gjFvPp0Q7fET1hfniRLz
yUpf8TAE+4f7Zs3ITxBopoNtbkYrI5TboK4VAnXs83efh35qG+tpmgR/bR/7
qwv67U7Ocb+WeEM/MfTjAp3x8ExYDN+xr1/D4G9Uqx7Uoj9wXL0FjOiMrukN
+3ctF6gGA1Ym4/+7AgWgMZHs3BD9zwbcZ3fyxgl+eL5Rl3vGGvUv9qMOzi/5
e1sx6j1a/CA+8XpDUc8vfQNspyZI9dg/7/vd//fe/nWSng9bmDlp/rvS+pju
vnku0v7hG4dGHHKV4hsivjDcJe/I+33taE/JO8UXjrdhnrq88f7pfx/9B0Ok
8ZU=
           "], CompressedData["
1:eJxN0ntIk1EUAPClzpSpjdQ1G5v5CrPUUrKHYAfDOe1hPugl+Ycpze9acxZi
Q+obVMTCx2qKKJGWOTZHWi2RSkEsUIrRKiHtMYZlRms657Pp7AySeeFy+XHh
3HPuOWGFkpxiDwaDsQO365Qqar5PhxIYe9j8ii6nYdWni5JNtRfcvhhWkslE
861sSzFadt9ZXXaehkvPgh2HBARKfzo0xlIa2uOlxiQ+Ac6IYT4RPTWTeeoG
j0D810jvVkJDLvPB7f0hBLrtyx+5aOVg9h07h8BMt25YSdGQ1yeb9AgiEO5a
6OZxvlrMJgC7C54PldBgDugvMPgROCNqypGidfNxPZd9CFiyewRp6IWWc08p
T7f3FHH0EevcPjbKqzI7KRgFtX8eOt2zktW2REGP4PpvVzyuKaaQ/KXgiGav
ow6tnhDFXV2gIHtFGD2Atoe+l5jmKHi9pavcB/NLOZH/+MAsBZNWq/UoOv1l
lthip6CZlZGrRftndap+TFMwVNF3bzPW+wEL+GajYM6caFGgkzowAvpNa1p3
YKnbQvwg/Rpj+Rk6/G+lfNtUMsYLiH1yV4L9EMWthC3je8bwz4tO9Jfq7bwB
zEfF9TpeI6GBFRl9xQ/zz40xpCyhP2FDRrA+9sl9elEZDW29/Zvalym4liDL
b0DvjNEEvmMQ4E3o5Qa0zJWAF4Hhyl9bbeiWWc9dY+sJ1PoK3gZK/9+zCAz2
jqcmoH0XsQEBBOT1B28dRje+aKjbsJGALaSCKUZHNcUKM4MJdGi1WgW6U1V8
8yyXwKN0s0yPDkqdUcpxXsTKP1UmNEOl6/LG+YryltdHrJnP1Xn9B/UIRMk=

           "], CompressedData["
1:eJxNlHtMk2cUxjtgyNi4uMAcTLQYIGxcKguSDZAdHaCITLkMARdEodDycqlQ
oRQLL0hBrgIWiFGWGhxMFEYcGiYaQBAGKrqVIheNjhXtXOfIwKkM4073Nfn2
x5cvvz/Oe57nnOd9HQ9kRvCNOBxOOH76v/FbFesT5QQ6t/0itcmh4Gr19kWX
BpY7vvceq1YQaI06JZPkUqh9zFU7HCcQ0bNOfk5CYbz9tnqylkBXlqCuI4+C
lqtuVtQQuD5ddrtLSuGOOlr3XSUBS/EMlOVTKB2NGnA9SqB8S8L8xsMU/K9G
NJ4uIXClt7d3Flk68qFvPSWwQbjjeqyMQoB2+vxyPoHLIe8YnUP+T28ugciP
xgNWkCMbHWsOZRFQ2vPuOxVQ8KxVvvBKZ3mnbdWOJ3yWvccsTsj3Edhd3ZTx
M9Y/6nTWGMcx+j2QxcGKv0ujCIyYWD0qRz029ic3Lu0iYB3zafe3qP9HlBe6
k0Bl2uN/ytHfHh2vt207AdOihs8J+hcECjMXgghM2XKf2+N8Xnhhh0ACRm5l
753AeaL6p3FbCbjD001rDhn0byHg6RR2VpLNsvndFtHVgyyjetM3RBQm3Ph2
B7D+8C35GWEGhcloHc8Pz19oGw59nkahGw3aBRNIKl61WEIo7N2KE0R9x/e5
vwxKpXCzcHufDPXLPtsU7ytk5u+4m0DK+oBBTwEFzZGvb7Wj/6GUKduEFApD
KmyI81G8bxI9nkyhcNJqqArnlzjKa/RH7qmY8r2B871xOujSIp+CaEE+OpHG
8oTGP6ddwrLpH9p6k2IC6UqV6eVkZp+/Yh4uNP/ZFoz9Oc5u5weOMfmbEDL7
ehPzl/HukX5z9KfUDxTzufRqQvIb+qdox6GU5enFDRxnzLP89/CedekUrGVJ
CRXYT9td9EUvzsMFDYYVEHCIS/Lrw3n4hbbcs5YSCH8d7DqI/fp9nil4YgI6
LA9CvtiaN3I2jWXN2LBoLoVlLq7zWiKBeAxoMTJuXx6SQCBQHxDkY54hEvVX
BB6a8ZdysF+U2U/bTOMY//ao54eVsqXZPcx588jLLQ2CS18SSDVu9ulCv6/g
5idc3Aemcbkp3bCPSAKzLwtST6Ffvt1czJoIAm0W4hllJgUf/ULDCeC6LDtE
LOvzM3CQ5Trvb+Z0WRTWWjz0sMb6B7uqmyzFhvuA53+ABS6Yzyrja/tXkKMt
PS5sxvyWJ1fW1aO+Jw/M+N74Hty7W5Q9jPoxrpvNMe/mK+NrX8cSyLfBDSI7
6Q2i//7VY9rqPOZ9acX5tJ4c4lrj/XHXG0giUOXcF1OPrG62Uf0lIFCYekWs
kjL14gyW9w+q3ObFLJfMPwtbhfvTxGc7CqXM/ZqRMflRYL+62Ds1nUUG/6jH
KuJ+iBe+NyUfS/c25hrek/+9f/8CyklIrQ==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrfNt+t3Jz7MdHEzjdnmWNDiYnbX2u7gRk1++b76U
fmmDg8KXnLDaTdkOZawn9rKVNTh8djyfdnVztoMd1/XFF4D8o/2G5bpbsx32
7N69e3Z5g8Mb9qRjjNuzHe5k66n4VjQ4pK5KCAname2wQEr/7hMgf/f/rSuX
7852kAIaWFvZ4LBGUmd9/r5sB49ZQYXfgHyLH4dSVh3MdtBuF7vpV9XgsKBz
w8OXR7Id+EpuOSwH8usV0mQmnMh2qM/aU3IZyL+y57HI3DMIvteh1ZeaLyD4
O3vZPohdQehXkgd66DrC/C6g8VNvIew/ei1SKvVutoPOz6OT6oH8SxNj/h2+
n+1wfXGB7Sug+3cB3a/+KNvB8vcHyTAg/9HLqZt4nmQ7SHjXbVwC9L9HwB+J
4qfZDqWTJViuAcOnK3On271n2Q4dQMAB5MPCHxa+6PEBAPxfzM4=
           
           "], CompressedData["
1:eJxlk31MzHEcx2Mnz8lTIfSA5Kny1MrjhxRTHJWHKUzqSp+4cymVc/s2CsvW
CNVCl1W3o+x63I2Qhxi5OipLeVg7lOuu0l3leT63bL+N3/bbb68/Pt/v+/N+
v3+OocKA8MEWFhar6TV/h9ld3aPoRag8kj6Jd4iBi+yMcl8bx+5DpBFWnxAC
VNOTMZpB/5bybr4WYcLN9a3LkIHkhJu/83sE3narBeIoBhYVCvnPZgTTr4Z4
xQEG0R/UpvxGBP1W1XQf4iqry4ud6jgepWpwHf+M48jGtqgb1QPnJxJrBI1t
uvsIAno+EU+4MXm+210EYc2uaYF0n2C/Z/GU2wjr6PlAXJ228GiRCuGjxqkl
i/QNEibxfCoQUnYPEvNJv8puh0dKGcKKzNk6+4MMdBdLRh0uRbBMuug9kvad
Zm2lDS5BOGXzuraf2EO9fPOLYjrP1k/6RcixfXLH1q8iBhk0Pr//f7Y9XxAU
ImbwcuOS4LN9CM0gH90Qw2DjMTKM/I48Z5DsjWWQs2dOjbUJoa91sV4XR/oa
XNNrvyB0yx/77YhnkPk2/VRyJ0KQNj87L4FBUBbfe03HwP7GRAZKl3FeOspn
bu0qiaWEQVFqSyRrRSA5qnfE1zvzMm3eIGSUL3NWHWcAHUNDfSkP2RS3tzOl
DERJvOoxao5J7YWqxxzPGecV1VOFoNU/jGiief+CEb75twf0rzazYdHnEPK3
cyltTPfpq7xmPCN/CrIfOWiOMXB1tDfpixDSHvS6VCb+ve86gvuln6GKhL/9
kiM8H98rDKN9DxemtrTnIYQtf883kB8lgVn8h9cQysbk7DtKfgXOpoLmIjyN
u5vTHMNxnmjlCFsxxx7mACiPtTZp8Tk07xzvzi+jPB1M0duP0/mxVG8Pyv/X
CwqoACEx+JVORX3p6qAFFAg9LzeFiqhPxjV1gsZChJZv0qgQ6l+9OU8lQrWD
UrwhkoFM03TSsRxBYi5YBIPg+krthVsIg+dRgwQMek73Dx9N/p2uU84D4iv6
hLGM/K3J9akwhjPY/dv7u0HN8Yk7l/UJTRw/t35yy5PyxFj/bhnNe359EDa3
HaFw6q6wH3QfOz/xlUMXgoHi2Ub6RMZSqcxI+lNn3dtJ+/z7f/8BvYHctw==

           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {CompressedData["
1:eJxllgs01ekaxo06HXUcM5PM5JCIpJmSVCNt6nXb2NjbbWRcyjGEz54uTPtI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           "], CompressedData["
1:eJxt1AtMU1cYAOBaHWEVBXk4H5MU5JFaO9aIIuP1w4DSoqCohJhOBxmbntP6
gEXEMXYzQ4gPJpAlaAVhKiiGdA0q0Q01EYnIykMoMGRDNCIg7VgF2doB21/L
3TVjJ2maL7c9/+P853ql7U9K5/N4vCT82L6VUeHDvfUEHnr3WXIVDLBe93ox
AMO9NVb9XIc8TiwoieTcc+FAmCCKAfW2RAtpIVDz7s5PzqKbRB8Ux7cS+EHu
xI//kAEfnq94bRuBB4dul1vRxz89UVTcTiAa18VoBqaU6sbcDgKS2rIxWczs
fgYCLXq93ogejVdeM3UT8N6raMyOZeDz2G8nHR4REOcv7f0N/TfoNwp/JWDc
esMzXcZAv1wq6RkgsCnoWGQF2j21oVM8yJnpdr53cpjz/JJH6UmjBOTb1rTm
osvOr76ZY8L8TqiGQtAbtSqnS2MEwhu0PAvGq0oAt1QzAXVFp4MGPXj0XMuV
l/Z+eqJ9bk7lT4zb86nE/JvPjsT/MkGgNe+iyANtEKcvT3tFIOt2+Yr9WH/9
viCt8ZW9n83Yn4DCij+lkwTqxqcNy96wu1b2ZGcUZ/Z8XDeE3kpyoHPMnhfr
8ejplam4X01bV7LKkcKGd4qrDBj/Mf/t4+VOFBYkL5a8jLH/vsOFwrHIjwdd
sH6d77Oj55bSf/t14yGvn+/J+WD1R35lXpy/vxrYXOBDAaeL5KAP/J73wOBH
wZpL6gPRiwckhUIRhXadGGzn53zmLdPwGgpxT464f4POXLloQLKWQppLSrA7
unYL1WRJKHwZsX6XBvNb5J+8LuU9CrszvfYK0HnY/ja0o20AsZ6fm7DhART2
FJly7mC9/H4sEK0a+qt6yRtm+8ma7d/r84yYa5Hy1N310ZxXuYWe/gzjnyxy
vTwaTmGq2tyhxnz7aqxKdRiFRqEuIw7rFTU9XTIWQqGgZJ/r6jgGZvIn+nqC
KQg89W5d6BRjwI/+QRSCrzUd2iWfrTeQgvAPzcIRtG+G4VmolILtOBMUXD9s
83MKHRHA31KL/WzszW9rR78vP7zjiK+9XrNitj9CzvX+zguvr+BcOCTsWuVB
Acc/vFRh74cAz99Ll7HHjPEzMfykgELlU2ODDK1TOfl34zzZ5jsG86+ryr5f
PZ/CxLTh8AjWb5U+11bOo/DTdzF1mfg81lu2OWGGwBVzx+av8f+lWaXnL1gI
FJtyIjwwnv6ruDvTeD+yR/ykl9l88b6x+d3rxAvzgjN731lvT7S8COskoDmD
C/e/P1P7RQa+n9h8HHef3uTxP/7v+4/1P92bU2g=
           "], {{219.23840000000004`,
            521.872}, {219.23840000000004`, 522.432}, {218.73440000000005`, 
           522.432}, {218.73440000000005`, 521.872}, {219.23840000000004`, 
           521.872}}, {{218.73440000000005`, 521.3679999999999}, {
           218.73440000000005`, 518.456}, {219.23840000000004`, 518.456}, {
           219.23840000000004`, 521.3679999999999}, {218.73440000000005`, 
           521.3679999999999}}, CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ3/ofXklGyHi0q3f9Z5NTjA+B+WH/M2D2xwaD8Z
cnBFCyYfpn6J8s4/7SWY/A1FGRN13RHq0flc1xcX2Fog+G1LNEXVzRscbjYW
u4m0ZjvMUH9138OswaH204aA10C+U8LTC4tMGxwUkt9FHWrLdng948HBPyYN
Duc+fq/g68h2EJ+0LKQGyG+dd3bV+c5sh+Pe5p2KQL6N9+I7E7qzHcpYT+w9
ZtzgcMsKKNCb7fBRsoy1A8iPyz36b9OEbAfzTseEVCD/8Xz7qM7J2Q4mSx+9
cQbyWastb36elu1gDAYNDsf/bar+NAvB36POz711GSY/5PHS2S1A93N1ySe/
m4/gbzU5xTtzLoLf6/WKZcvsbIfunOe/O4H8KafrPeyB5v+qy9ozBcgv/Z8d
fH5GtoOC3eF1C4D8pl155uumZzsoZXod3Qnk7/rT/uU20H3AqGR4YAYNDyB/
mnN3DjswPCtDqxoap2Y7SAEDwNYc4j5TIL93ep5QM5B/e82vmLfA+N6Rurbv
pDki/kHhpWaB4J8s2zd/FhIfFp8w/6Lz0dMTjA8A0nYlcw==
           
           "], CompressedData["
1:eJxl03tIU3EUB/ApYlJQ2gPFCrUXGpSKRpkVZ3O+pqb5yDCJMCTtLMbE0jbM
K2Qi+UoseuwPU5SKkFH5iIRptJzvpobzvVxqKi5dq8ycdNyQC/qDy+UDl/M7
v+/vXLckUXSyNYfD8aVn9Z3CTxXN1yIs3b7WmB7DwJp9zIuB8BkbX4dPGy3d
WRPMBdaDed3yMC4DPkf6VU/JB21zHgTwGOC8kRrkLQiJxR9+uQcw8HL2pq5N
hSBQDuRt4zPwvOlHh7gNoe6nqU9DXvKerKnqQCh39hy5E0j1K4dLBroQ8rmX
J7yCGLgbX7XpkRph5IBtTi25+izs+NqHIPvoKt8ezEDFovfkUQ2CAy0x2SiP
QudhhPDj+dxysixDVlGpZa3yOFkaNsm6rD07RDGDQN0mepKXE68rV+YQ5Gkp
9yNov2R9Au/MAkKcLGtRSP051as5owaE7j8xukA+a5fc2XMaHuu1/Mz1rIUb
7EEB3eCxTtHscq2nvDqpnSwys79MPUT1RcqV11IrIYhPb+7X0f72W2qrb3GE
4GRzfusc9ZdwaSy9YQXhsbb5lJr6Fyiy9p5YRjD0RCSVhDDg2JtW2PjXkn9k
KAPwfeCV5Lcl72/kFiqfZrB8HyVg4LBq3EGkR+DfE069JzdRuavTCMKpfy8W
yAUuV/QJOtbR+CRDpmVtvu8RBNPuZwWj5NJyuqBBSz4NZEmchLGi+wL9McdS
cr6/jdTvC4L/WGRhPFkR/dCtqAfB/oLfWzuyMdVdNd6NMPF539A76tcrNDNO
0olwKNMrMpYsns9tjW1H6I1IstfQeYsENKCtaM7vItnUtSe7mOZRa5dsrKN8
mlfPQ/NqNPVlTgex87ze6/+PNf8HjFmJnA==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7SLz+pHZq0yHWTOB4Ge9A4z/6ZJvkoBEg0Oj2qG2
5fcRfF1noIJ7UL54g4PDsTtbW+5mOhRnTHxrI9bgsGM98/Oe25kOpZMlWKaJ
Nji8491nMPNmpsOy2UcUPog0ODxNXHjN5HqmQ+NU5+4cIH/B6rU34q9kOrAB
BbiBfPEs3899FzMddnnyMK0WbnDYfavrb+q5TIcvf69UZAL5PX9Tvz85lemw
ae775W5AvsTUK5wZxzMdCm25risD+TYF5zouHc50COidnicE5H/pCy5ROYDJ
r7U3jbMSaHCIUXD8mHwHk48eHjA+AA44j30=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPBUIcthigRLGJ9ggwOMb7nlRNk+ID8jDQgU
sxys7/v3hgs1OBxV2FCUoZTlMGvmzJk3gXyV2z/rspSzHNQNOdbECDc4zMgT
aj6gkuUw7/3yY6eFofJqWQ7/rlS8VBNpcMjZUzJZQiPLIW6XJ08TjK+V5SCt
f1flmAhUvU6WgzEQfBaBmqeX5VAtss5dUbTBoWLffCl9wywH+dbXgRZA/sFT
C123GSP4WjH9h75aIPiPqoAabbMc3tXYm94DmvdKDehQhyyH7pznvzWB/M+X
fJMEXLIcIkAeBrr3uwbQANcsB6AvJ+YKIfiw8IHxPR4CDeZvcOBl0m4XA+oH
2qoxh6/BwQoUbkDzs4D+usEL9Q/Qfrdtn/+KAPl7PHmYtC0h/tvM0+DACIwD
BhME38ccGAGGCP40Z6BLgf53MI3bdRLIv6fC1jhVB+Leb0C+GpDrDAy/BVLA
AASaz319cYEtMHy//L1SkQnk900HBiAw/EMeL519BMgXBGkExg/ImfJ8iPir
BzmYDxG/YHl+RPyDw40fkT5AVIAAgg8LHwDaa+sZ
           "], CompressedData["
1:eJxFVA1MjWEYTbXudeO61a1YpYu6pJXFVGbxJJVUKncqZkarrT0z8jPDmvta
0vxl5m/kZ5akraW1GIbRYpilJUIjLVF+lt8lCee933f3fdvdt7Pvfd7nPOec
507KW7+0wNXFxSUFP/nOPHB8nbcP076174fDvAQ58TxDR+WXcYLa0/NMuWam
b23pea1GQS9bBm09fkwX76XGPBgr6FSzpX7jBKZV11PGNI0R5NlRWRQXxHRj
8+Hx7sBWj51HEyYzNf2ctvKgp6C98at7WwOYtvVbo/TAxxLQGfeh3DXcICgV
rzL0L/N70TKoF/SvfWu/1cRUcvvhubs6QcvnNN7fYmSaGqWvXemh4U2Fhz7f
cNcwg0Cum6CQzqEdPI4pLWZPvMVV0LWJpR+zvJjk9T6jVL7oZ8qd06h3EVRs
rkvu9lW+2/7ale+YzxjRcHrgj50qTuAJZJJj7Ru2k06+LUzlkK3kt13RL5Tp
fFGcoWPITjmyMEydD/hT1tWJpZFMSVe+j7T/spMX+t6fpeE1va2TO2M1/MvW
U1URx/QUMkSh/jnoGBYw/RiBMMCbMXdxEtMGtKtE/y2QPXsx052H5xKvgN/r
EDBNZ3pbVdFsGbGTWziUzWTKn9uVcQDzvckAYRvTY9gaivkd9cuYFnVvN0c6
9clhgvyJ0dDvmeSRq5wvcNOwU38nvoB2RfBHSCOymeDKrS6dmif0OzNQfc9z
tFB4ZSp+xxjU+lSmI6BhRD5qkLM9C7X8OPxLYZpUv7HQC/kKnPEqxAPzSd3b
gFvBqypDxcjnLkl8KZMdPJ4gvw49bFq+ndiZfydeDLt03oLewY4h1AetgGLA
g6DRlMUEdhENPkLxH/wDwGO3WZBZBnUJk4xBgq/KL40JVT/7gB16g7+0odxP
ULRcnCQ1j/5C6RPPFIwxtwI7fIT/st0r4GrIVR+r7KNpvKCWR3hmavgydD4b
qWEHn+lqf9T3Ddd8bbMyYX0CTwLflHs6hWk2eKT5q+eDmR7gmpfg98EqT7Ij
t4nAO+bjpLoPlzDP6NrAFfn+6r5i/v3QscZX4RsEbJJ7g/0KlQvjo/2/IF51
yd4adur/H+EC8sA=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8tTJsuhPmtPyWSWBgcYv1pknXsia4NDDZB+
COQnPL2gJM3W4PD5km+SgFyWg/5dFbaDQL4aW+NUZ/ksh39XKl6msTc4bCzK
mPhWIcth0tsa+69A/hQJljA+5SyHV2qGHDkcDQ4mxkCgmuXgBDTwEZDPGsan
u0k9y4Hr+uICW84GB3agcd1aWQ4u3TnPq4F8zjUyUSm6WQ4gajeQ3wSUzjGA
uOc2kF9oC9RpjOB/14jpP2SG4C+ffURhg2WWg3zr68AdMP02WQ5zgMJFQL4k
0Hm69lkOHg+rRPSAfJv7/r3THbMcolKs758Hug/k7jXOWQ6Xgd6OAPJn5Ak1
H3CFhM9DoP9WfwQGiHuWA5BXFQLkK20ABoBHlkPO898rNwLDJ/Tx0tlHPCHm
8QP572vsTeO8shxAzoljRfDfAel5LAg+D5N2+zXmBocXv1d+vATUv+VE2T55
IP/Oz7qsPUDzQd6rZGpwuPA9+PFSoP1u2z7/vcLY4MAL1CfmluXwJnCHnCsj
NPxdshxAwXuKocHhBpDmcspy+AR0dgCQr7dp7vvlQP+D4/l/vcM0YPA8B4ZP
6WSgRiD/PzBe1ayyHEDePvWv3kEDGBwy5hDzW4F8wQjLLSeMEXwBXaCBOgj+
H6DzfYHxC1JWBjTv1jmgg5WyHEDOWgu0vwSYXGrkIOExjxGR/oKA2l8zIfiw
9AkA7uYhCw==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQncWQ38gyNcth1kwg+FnvAON/uuSbJCDR4LCCy021
tAvBD1Ff0LmhE8oXb3BIW5UQEtSR5VCcMfGtjViDw/3J7a1RbVkOpZMlWKaJ
NjiIfHI8n9aS5bBs9hGFDyINDjxA45iashwapzp35wD5x/oNy3XrsxzYgALc
QL6t38WJMTVZDrs8eZhWCzc4PNzHN8e4Msvhy98rFZlA/qaHL6duKs1y2DT3
/XI3IN++MmKFaVGWQ6Et13VlID8pJEh9QV6WQ0Dv9DwhIF+q+LrQpyxMfq29
aZyVQINDM8vRfsN2TD56eMD4AKXifuA=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXftpQ0D2qyyHWTOB4Ge9A4z/6ZJvkoBEg8PuP+1f
bt9H8NMlH0WIw/jiDQ6VcxYp77yb5VCcMfGtjViDw6fWkyEHb2c5lE6WYJkm
2uCg8aR53tmbWQ7LZh9R+CDS4CBvke6SeT3LoXGqc3cOkH+zsdhtypUsBzag
ADeQH+AgnHj4YpbDLk8eptXCDQ5fgM6ZdS7L4cvfKxWZQP7Ry9qpkqezHDbN
fb/cDcgPyp5VPud4lkOhLdd1ZSC/1G3KN7YjWQ4BvdPzhIB83VSggw9g8mvt
TeOsBBocpn1ji59xB5OPHh4wPgCFwI14
           "], {{216.50640000000007`, 
           513.1075}, {216.50640000000007`, 512.752}, {217.89840000000004`, 
           512.752}, {217.89840000000004`, 513.1075}, {216.50640000000007`, 
           513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXXNc02pSdbbDrJlA8LPeAcb/dMk3SUCiwWHnRYZ7
TIUIfuq7KCe7AihfvMGholCa90FetkNxxsS3NmINDh+A0i9ysh1KJ0uwTBNt
cFDb+af9S1a2w7LZRxQ+iDQ4yPI+0J2Qke3QONW5OwfIvxH2Rn93arYDG1CA
G8j3F+3xepWU7bDLk4dptXCDw+fWkyEH47Mdvvy9UpEJ5B9ZscTPISbbYdPc
98vdgPwAB+HEwxHZDoW2XNeVgfwSoHN0Q7MdAnqn5wkB+TpWk07XB2Lya+1N
46wEGhymnK732J+LyUcPDxgfAMWvgzY=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQXWDSsN1hU7bDFAmWMD7BBgcY33LLibJ9QP4CwaV7
DwL51vf9e8OFGhz+nn538vDmbIdZM2fOvAnkx7RZXDu6JdtB3ZBjTYxwg8MF
ycBb0tuyHea9X37stDBUfnu2w78rFS/VRBoclqRvflW8M9shbpcnTxOMvzvb
QVr/rsoxEaj6vdkOxkDwWQRq3oFsh2qRde6Kog0OGzLvFXYdynaQb30daAHk
/yx9MEfwKIKfxH5OMvAUgi+lFsy6+Fy2w7sae9N7QPOULuXHs1/KdujOef5b
E8jXruvZmX012yEC5GGge/WvzHomez3bYUNRxsRcIQQfFj4wvsfDKpF1/A0O
rmuBDgLq7z/0VWMOX4NDUTzQAUDzs/aUTL7BC/UP0H63bZ//igD5X754Rbad
gvhvM0+Dg+Vqu/Doowh+y6PjM3YfQvDPAYPbCeh/B9O4XSeBfLELLjc+7IW4
9xuQH7dx/5t5wPBbIAUMQKD5zk1AA4Dh++XvlYpMIP+YE9CBwPAPebx09hEg
35O5glsFGD+g6JXnQ8RfPcjBfIj4BcvzI+L/lRowgvkR6aPTMeFpgACCDwsf
AHFYDPg=
           "], CompressedData["
1:eJxFlHtMjXEYx1PpnC5Sp1IbqazIkMsol+ShopKR3EZjTGMeyn1p5vxo7pRc
htBFqCFEEppIoWyxioiknFGEXEJy8D2979n7x9nZ5/zO7/1+n+f5Pq/Hotjp
0aYmJiah+Bi+d4x8WrriFNPu5e86+tsLMnKAVU1ma3dBNu3pS66cZvpaOWXR
Y1tBmnjfcwHZTNn3JvuVdRNUHbtAVXGWaf6NUJtiG0GBWxrvH7nAVLj2gIs5
eH5uUUvqFabiNu+oJGtBxS2p/gNzmDY09x2qBld8Krs7Ac/DddMBVoISrtGW
Ruhv7/G84qdakJ/ADxlMCbfLM0pVgpJ1X90q05j6DVWfj7JQeM3S5I+F5gov
g4E5ZoKitqGgdKZwv53j3U0FfYFczkkmw+Mdush+oWc3Z1Se2kRQHuz6Z0nn
kX+10jnqsx10+cTnP1qqCnrW+h3+LTYfCtzdoaVxA6tT3uYyJR6O0ST81kr9
y2c6tXKsVU27lpKus2X7Dbk+sKf+x7rXRUwT87/pq39pKdQsztqzVOGj+7rH
+5YrPOSfh/5HBdOTODQM9+2mXjwYXcX0XV8d1ww+7/A46FkN0yrIZUI/J2D2
vNwXTHfKM4Lz4c8Zx62vmHSnj5W467XkD3vDG5kWj6mfuhf1uXQ8/FSmY3r0
M/KNF+rvvP+WKaQh3tEH/Qky1N/EhPYH+6J/3Ty9N+1plv4fbaawsf9GPgO5
lZhPgRME3jHlPVh/q14l5wl6qZ+z7llbCuoVUdtzY4M0bz8r+f5LpoMu5rNs
kY+GVbsSdU+U/LQa5lfL5HFp9VJ75GsGri9EfdP2Ho6pBKsz94/u0iAz8lmI
9qe/YdIiEFXIb2c/dEq+jWzMv5HDMC6VRpDbxoXDZoJd56Jj4MEYtyueB3eD
LjsIaf7Q6zm4znObo6BwHwysngnymkAn2V8dU1RScVsTuLPf8D8ABSf2EBQD
e0tq5Dw6C5rZFQVgvm5bP0TEgdvXvT5u/4jJIFcHrp+IwJRL+2jnIsgC8fEu
UfjjmqtOHUUKd/q5KevjvntWU4hPARPWp1cKuM2tMnZBHtMILHC4s/z/S0xl
62+l1cJfHxyrsM8tEQW9g8H57yFwTtqHi6hnPOJSlC3vK+ovce4b2TVL8usK
DsG6hOH94WVYGAfl/YJ4XZikUdjY///TaicX
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXfFgjuDStdkO9Vl7SiazNDjA+NUi69wTWRsctux/
M89mXbZDwtMLStJsDQ7adT07s9dnO+jfVWE7COTHbQQq2JDt8O9Kxcs09gaH
l7LLX3hsynaY9LbG/iuQf+aw09rMLdkOr9QMOXI4Ghxy7hV29W3LdnACGvgI
yLdl9G3h3ZntwHV9cYEtZ4ODvc6VWc92Zzu4dOc8rwbyHcOjN+7fl+2wRiYq
ZTeQv8uh6dHxgxD33AbyV77w0Pt/BMHXB2qXPYHg33djruA+ne0g3/o6cAdM
/9lshzlHFDYUAfmB66ekdlzIdvB4WCWiB+SXdPU9+XQp2yEqxfr+eaD7lC7l
x7NfzXa47JskEAHkX5AMvCV9HRI+D4H+ewwMrr03sh2AvKoQID8K6Nw3N7Md
cp7/XrkRGD69QOPkb0PM4wfy1TWAAQjkg5wTx4rgv6uxN53HguDzMGm3X2Nu
cFAABqcekL/lRNk+eSBfZOneg+K3sh1A3qtkanDgWDzJihFon9u2z3+vMDY4
uK7NvFcIdN+bwB1yrozQ8Ae6HxS8pxgaHAT8gR6+nO3w6ZJvUgCQnxZ7x435
YrZDDcg//+sdzr07edjpXLZD6WQJljAg37xhu0MTMPzyhJoPnPpX75AAVF5x
AmJ+K5DvCQxelaMIvseND1+89iH4JqEGWit3ZDtEWAJ9ADRPqMpstR0wPQBN
51sLtH+N8AWXG+sh4TGPEZH+goDaXzMh+LD0CQCda0BK
           "], CompressedData["
1:eJxllH9Q03UYx7exMRhjEbfmoDURkRD5pUIGRjyJpEYcAaaUoobQ2fa5aUZG
K/1+s6MfKlnhzyPzyCPiLLHijGxx3CLikDxOSTHTNOS0zNtxhDCB6P39Qd8/
3N1u97rb5/N53s/zfj8zSjcWlmtUKlUJvsJvX6rv4ZwFjF6usWrPmXma4qVX
3eZj03iK877VsFKtcIrriNpz20knhiZ6K4N58vy6Y6Jcw/7n6onykWtaRvOF
j4GnJw/xsV49o/HGwTM/g0e+xQEDo7Di9OalITyty+3UZ5oYzQp8Y+8PYK7n
62eG72WUfCkmUG3kafkyXGBRuMJ/z5/fRCj8SM6SzX4bI82cty0XcL4hIdt2
czqjzzpyF7wLNpuzOn6LZrQ1K21NBviTo1/0rZ3F6GNfQ8cp1JM/9F5RxYOM
DOePbMoEn2wKuL5rNqNPa9ujjkPPxkp3fcIcRoJ8PZjl4UACI09FjXVxEE+O
aFbpTmR0wBX+Jq/n6cauuFuhSYwKW+xVRwMV/rugxf6jTmFT4leHmrTy+zh/
0b/N4Qngyda2KuqxBOn8TY38f7w/WtRffz84rf3LJNdsaR4uNU+TaPdzqH/R
uoGeP1Q8dekza5+GPgcKLAaX1Z1L9UH/6+ZjS65OctQ9DxdESfNeARbve4AR
ym/r+pcjqwMCI6V6q8CvxOyffH+awosH13eXmBXes20sYxPmdTtu9W4vuLy7
JLfTJPcT9w9DXoyREdQUtIBXHsYAgmV/qGS/wB8vZuIE2Av5gzpGqNZthr4S
4HqtpOeAWvZLgDSfFPSjdEu+3aKR5vMT+FpITeN2+HWm0NAAhYXzVvR7HPZp
GnLexa8J/cF5X2hrysF/nCSU34X3zgdviGbwO4cDZ1GfG3bIHnXS57Zny76D
HtHfd5zU3LmldTr0P7EZBp1wkuXC6ZGz4xxpPbpwM97vw307xjjJv9BTtvD3
/Oo7HH0Ub93bG8So9XBk8iU/J+lHvyK0K0yJYHGe6O/jQsBGOWpOQgAtCot+
tCks9neGPF+/PL9YRr15pWHFeK/QbnHkwU9zg6AA9XyP8rKSGZUKgUS9Yp7n
MXpe+ECPmIc0RmlrTi4zquR8YT8s76+v1aI/VQUIaDqj3d7hONvUPBYyOlWX
c2I++t/zzpnLV8A3xhoHC7UKD/REX3xVpzDinx2il/OcwWgnuz72AvIVhnHE
p0t69iF/Aw9Ftq3C+0I5XoPsn1Q5P8h3EOR0zJX9if2wPRYLLEnaP3mh8v6J
Z4TxFPWDRb+iP3B/XY6Jp18uXwmpQV4QT18DeCvGbbPL+8Uk+zFC4Xasx677
FBb3VTijR2Hn42Aj7FOJPAj+WAvmEZfT2H/i38Hi/OH/p6r3uz5EPauHUaBO
8u9fRnkfgF/a8MGtcaPcf8Pd+3qK/wMADoG6
           "], CompressedData["
1:eJxdVA1MjWEUviX9U5I0EhFro7VYM6OcViGVpKTdLLoicigtlZ/1vamWpCUx
DdVSrbFm1mK5s7SY5Wd+kjVisVjZrfmNWornu9+1z3zb3bfn/c55z3Oe85zr
oUvdtNNco9GE4Ce/K+/Ou5Yex+Ty8vHP6EmCbBvdtElhKj4zdHS1XziTRn7M
BJVw/9jlSKZDHxf5Hp+QaMRra2n7ZqaK/U559Esi3Yen83vimW58G+8aGZVo
6RtPy9wdTGuMBxLtdIxb0cwqvp1R7mpxWMVWsVO9m/KYtuOe+DGJVjV3ZLYW
MT2sCbmxTCMozSmv7UEpk1zmprmgk4GIPM1Ul+Zvu8VSxZa5Z4Ps7FQsp9VM
EeRdiM7KmBYi4I6Del+AbXdt2jRB1ys/NdwrYZJpzJku6HtnhM6x2PTdWZBP
EwIKmb6Pd2XvmSEopQwC5TNd+YJAF0EFKBMimDyupe+eNlOQtNovQX+ECV13
ZAJnt1bP8slikl9vgLPQfmw601e5jqvp+z4VVwQVc3+yil/VolHoab4YjSDf
vzey5FwC04Ke0ZwU4G2l7cNeWqZgpI2BzwukxcUyHXG+ujYR+BLKekYz3c9s
rT4P/qkY55dIk/7oTyvzjGDyRp/96N84L/hBSrmV8dxJ0BKMezhU8UMb9HKQ
iYQq/E45qjimr/5CsIOKL8JnX6H/OrkOMOi809sL0rsXGKLCFD0q7Uzzgd92
Q1fJVij+AL8qjKXYxsQ3iilBH2rfbi3oNWzaF8O0AW2OWgkaimpxL4CfR6L7
6uOBGyBX91YmmfYA/OFmgckmMn1uuBeWBVxoQMIuJrntAODBRb7WjXtVfBQ+
tz6g4gH4bvSgsh/lwEZ/w7/PcBxgZYqXmEDP3AAcbg8BjjENgHYn+NaFQIB8
xQ8/bFRsjb17/w/GOrWtx/0n5ELIh0otVdjHGLRnyGEKX14U+Bb7OFebtLL3
sOJvD+zHk0d4MpgGZR0m1H37i437naxi437oFP1W/JaU/uCnIpxvxH3BxkVU
4iebmeYPfWfDRpbYv///P/4AP0fsFg==
           "], CompressedData["
1:eJxNkgtIU3EUxscQqzmnbctEpCyMAhGxWBZRnrARYi9Llllba2qaHNR8ITr1
byJiEvbADGyk9JDKHowQEQuJJSGWJYLYkLCIKBEti2Uq9F27cr1w4f7+3HP+
3/nOt8GRdzRTrVKpYvGq5VdVwzRyO3+3JkjQEmdfmXTG6wStfbx/vOwCkwY/
VAQKWvyoZuopuhbq0Qra5J2tzBFMufqaXg04pWtd7UQlU7TbNZUVIOhNm7lz
xsn059jnu16NIHMDf50rY/o5dNBxBPwX5y2lTCjvH18l6Pvc/R9DxUxpGbs+
NoKbQv0sukKm9xu9s3vAF0NG3/rymLTqqLoQ8KvfW041ssJXX+LgnMIuT8TT
grNK/WL/dKW/aRueM8r97gJMbmNC9egh6LN3J2rVVqY7sGcEPFDy4lbYSaYD
cfV77QGy/hNMhSibB08mw4BUJkn2I618/3EmVMVY4Z9vYbj0m4WpKqenyKBT
WNIzuIwHfWiMfbROtfclof6m1CdY0C/4Foz+vf1t5u2rBflJQsFf3mFAcJA0
d9p//9v1gvSpO5+9ht4bWBAZ5H1intiVHeEfwCssumj3aSbpOMUo6NPhS825
Diacup6An2P8qEx5v2sEFUvByGZaXzuRvAOs6QhPy2CF6yZgQL7C0854kw37
m4ftgeB9digtYeqcWRjuMsp5wf7Pw9508Gb/6qaEcqZ7LZ6IaYN8fwWTJNNq
kOerYjLZuhMHMN+DvqS4euSvNSxmLBJ8uRlKkc/rCQ2cBT+2jkX6VyO/0hof
Biv5Ljdi4mV5X8r/P0THRRo=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
          236., 572.}, {236., 534.}, {198., 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
          236., 572.}, {236., 571.2}, {198., 571.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
          534.8}, {236., 534.8}, {236., 534.}, {198., 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
          198.8, 572.}, {198.8, 534.}, {198., 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 
          572.}, {236., 572.}, {236., 534.}, {235.2, 534.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnV4FecSxoMVCO4eCO4anJCBEBKcENwdzu4mgQS3nsVdg7sFSJDglAKF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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
          572.8}, {197.2, 532.8}, {198., 533.6}, {198., 572.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
          572.8}, {198., 572.}, {236.4, 572.}, {237.2, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.4, 
          572.}, {236.4, 533.6}, {237.2, 532.8}, {237.2, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
          533.6}, {197.2, 532.8}, {237.2, 532.8}, {236.4, 533.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
          477.2}, {188., 477.2}, {188., 404.8}, {138.4, 404.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          471.6}, {185.6, 471.6}, {185.6, 407.6}, {144., 407.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
           477.59999999999997`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
           407.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 
           471.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 
           471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
           414.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
           414.40000000000003`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtLB
VbWUaVZKusPZM0DgUwmhnRB8sPquRDi/fXn4KaOMRFT1Polw82B8mH0wPufP
Bembt9TC+Zt5Ctd0H62Fm2cMApdr4fbB+DD3wPgw96KoB/oHZh6MD7MvDQwQ
4QHjV5mttgsHug/Gj/y681ZXYqXDf8W/30rD0h1mzQSCSER4wPgw98H451ad
vxpWhuBDzEuEmwfjo9qX6NB6MuTgCrj7Eh2Wcbmplu6rhZsHFj6GCA8YH+Ye
GB/mXhgf5h+YeTA+zD4AT0romg==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdnh7JkzZ3xmVDnA+PVZe0qE11Y57Pbk
YdLORPCfXVC6/TMHwT/8VSOmvyDZgf9Z56/va6ocgnfItb4uTnbQv6vCdhDI
f1Qlss69PNnB/8p+wS4g/7e5k6RtVbJDFvNcMwEgf9775cdO10DMC15d5eC4
nLckqj7ZgUm7XWzmqiqHf9ILe+Iakx2iUqzv96+scrjsmyRwoynZoV3s5jnz
FVUOK+uVpwS2JDsoAcGjZVUOIOfztSY7/Fn58RLvUgRfdJ37w12LEPy4XZ48
TvOrHLo3889/CDTv3rStVsvmVDlUvlQz7KhLdpjm3J3zfFaVg/OlKV3GQPfu
AoXDzCqH9e4Pq0SKEeEFCx/08IPxAd8vnEY=
           "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeltjb2pWbLDwVMLXbdtrnKA8R8vnX1kQUmVg3a7
2M1zxQh+2to+TrkqBN/jYZXIuvpkh4Y72XoqpVUOF5Vu/6xrSXbY5cnDpF1W
5WAuPmlZSGeyw5dta64allc5dG/mn5/Ym+xgFrfLs6eiyuH89+DHSyckO9Ta
m8ZZVVU5vH8HBJOTHY4qbCh6UV3lsLXRTzpjWrLD28PpN67WVjkobijKEJyR
7PBNI6afqaHKoffetK27ZiY7/OsNcNNvqnI4/BUoMSvZYTa3Z3BWC4IP9l4b
gp8KdNDUriqHx8ZvuCYAzfvs8lf6YS/E/IlTkh1KJ0uwTJtQ5ZCg8/PoJKD7
vj00fuM1ucqBxzNY61xXskNnR0cHx9QqB1W2xqnOzcmQcELiP7sADAggf4GU
/l0VoP//Jp3UF5te5ZC9p2TyDKD/b54DenxGlUPb68Ad84DmV4usc0+cXeVQ
c7Z1yUqg/7uA4fRwbpVD+b75UvpTkx1Olu2bf2sBgg8KP58lCP6898uPdS+H
hPcVoP5Mr6M33VdVOWw5UbZPfmKyw/Q8oeaGNVUO/Lqb5ub3JTuYAL29e12V
g5AgEHQnO/CBxDdUOewtAXq8PdlB3ZBjzZyNVQ67QfHYmuzwSs2QQ2dTlcNP
nt1MT5qSHazv+/dO3wS1vyHZQTYqxfo+kP8tv8WoqhYYH1cqXqoB0xPQtLC+
Koh5MUB+8A651uxyqHuAfMEIyy0eJckOHGtkopZshoSHXCEiPYKi420ugg9M
XVl7shD8552/zA+lI/ig9PcvBTM9w/gANWxkGQ==
           "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdlBla1xqnN1lQOM353z/PfKiVUOihuK
MgTzEPy8BZfZdhUi+GB9pckOF5Vu/6wD8j0eVomsq0h2iOk/9FUDyM/eUzJZ
oibZAaj646UJVQ7ik5aFyNQnOwCtZnAA8v2SBCJ2NiY7LJt9RKGgv8oh4ekF
peiWZAcf807HBX1VDhk3RBXK25IdFv3rDWjrrXJItb7vz9uR7LDq4yVfpZ4q
h8R5K+oXdyY7bHoi7r2vq8rhvn/v9LyuZIdf5k6SfzsQ/NbXgTvutSH4Teyf
XWybqxxcXYAAaJ67xuLtqQ1VDvy6m+a+b052uOwLdFhdlcNNUYXvs4DujS9W
zPSqqXKIlhW2mVGJCK9pzsCQKMQMPxgfADALmgo=
           "], CompressedData["
1:eJxllX801Wccx6W2dTqcTlbZYh2tVs76gVZrQ/lkSzn5MRy1jVr11BRtCsme
pKlMVooy+dESSjFJK6JCCsMQEvnRyK/C6iju/Jirvb/3e53njz3n3HPv6977
PJ/P8/68P5/vrC2ejts0NTQ03PGS3ucHT6+veM2o92LR2r3enMa4vmLAif3A
6ctPrxf7jjLSjz/213SwxdKNN62VjFZMqkvs9eP0hE9NWz0i+HSG6Vy/YcEX
Wv++5zbE6MRdhaEr9mtpIgL4I2lxTvY1eVNKBxmtUurFa+3jtHs5NoL7Plfq
bfYXLJ1nHCC4e67JxAWRgkeSX1aXR3Fyee9t86gBRrbJn/zbG8PJ6PGcNwMV
jKS3X85warYPPf19H6PGoQB387OckmILDNJ7GV1+aJJ/KI7ToTul8aueM3LM
mhnkcY6TedS87uYuRtv6M1Od4zlNkVan+nywdJ36J4yQxa7lCVyVd/xjRn9M
mNwZAo513P3P5nomxwEPOLVd0Hso+IpGdl3TfcGSTk2l8v12gmOio6PfLWKq
e7Yh3vldyyetz2c0iHNcwOPbN3rPypHj70e+N/qUNX7ZjC4VrV1mjfu4j//1
48oMRtcmx23WPSvn8+R3Rie/WTAUBD1WSwVMZ2SV2aeMgF4Kz8OLeRqjb7GS
oOfaZSErN11mlDAa+oVVpODhAPfbPqfU+ub8nyWflOD/PzZ5LDqfB/09Fs3R
juY0G8J332NU9X7j0ArEK6wPvm9cLPvBO5aTZK9j5Yy2mjXbayM/7+3hz0ce
CD4wO6LKpVZwXXdUS/4jRjNyFnoosH9vbtwMo0amqmNhrKiHyhdgSYe6ZnW9
wChzTxXqd/K5v0UG8sExe8raGP20YZyXETjys6M73TrUfkD+lps6KhNQ/37I
vAP6lBhFjrQ+ZSTJvOM0J7hL59AzRuucnZ2nRQpW1TNC8EVtnwYN6LUeAqVh
f/gSdEo4px6HrJlvdMp+MAa71HZHbWpndEsThQ7j5PDaynB2K6MhLXxzglN5
WVmZDe4D2bQOgufAmPuaGBW4PZpmAPa6kh22BP57y/S7cw+Oq/0B/80zmZh6
5rhavypGGYF2etvBqL5Lbbm638FSO2SWMHKFMS+FcprnZ2xfU8hIy9rpQzuw
VPd++DG7znVNwzFOKEuobq5cH1vwV6+OfmBxk1HAoNatu0c5Fed0WlZnMloT
AyP+zAlu6qi8xqjQIN3rWQj8JRkCfkyT+uIIp5SX1bZb4EeEqwgI5ipfh6Qy
OvXOhHUVQZwO2uk9u57CyAa+NDjMyVMHlU9mdHU+vVAECpbGj/0BwZAxcQDz
pcQ3Ny4G+7dDrgHMo/0wrmmqPE9sMa8gk34D/D5a49eVtJcT2qZQB/lJPrHx
5YSfv25HP5liTK7Yw1VxM9BvsGnjYh+5n4azGE3FBy/M14d+XXOv3pb9p/Ti
su53GI2DgEfAebDvhgJ1fPArXD+sWPBTy+qISfcF04ulujqop4OV558NYFWe
DXI/9iPeLSyzFibPLeS3UjIe/CT5qsVX+HFs3o/x2O+q/u0S+90wFzp7xPmG
iTe2LXwh4qNd/S1eivwkn+krBP+WgjUkGPJtNVPK8zTdSzx/xp5H/wHwez7H

           "], CompressedData["
1:eJxFkgtI01EUh80knGkzCak0sUiyFyaZJZUdMdGSITmIGEPCo5Qg6uyl12nN
+dZpIlmYIkvCLA0psXTmY6LmgzlfrEyzkanQUst81DI7f0L+Fy6Xj8u959zv
/naHx4ZGWlpYWByiya2q+zEOyhmEwy/K5q7kMljnnR7jezOUPIuqTpjjUhn4
mOd3LE0jSJ5haqCCQYF20X1sCuHMsbBGwR0G2lMX1jq/IBRtt7qoS2Fga3kw
03ESocO1Nv5JMoNYB2VrjxFhSBRu/0DOoGbEs005gRAy3LI1J4n2eyW7isYQ
nnKDMXi1sDq88g5hSr/nw69EBqtO6rywEQTX5ZLN54i7rIRTggEEXxtDxXwC
g23PA42/e3kWy5aML7t5jp42V8m6EJxm6hRb6DzaX/Lx6kAwVMSdPk/sZbK5
a9YibGgwSLOI2xfdpcI2BEHkz3oTsZBExbYgzFd2Bt+i/iQRJyf63yCcpWFF
/WO3R7G8CaE0ecVWQ7xfWqC9oUFYEX9+/JDeOzc7OxvTiCA+oPOVk4/Q1y7p
XxsQ/lR9H1Sl8PxjUBSuv83zAD2/mXzX5Atc+ug8WVQH0P9Q+RAV1bOudpZE
pDHgtIibEfK5f0tnsM/Turq0FcFOYzkZlsGAdCZEtSNkOr7XLRNz13h34n/v
mQyCj2f7XSZfZd76qI1ZDIr9c6On+xBIU10QMXfNNT1CWuKjv6r1/SGEJeNR
Uw+x2ybFPX8DQlThN/kacd3bm83lowhBJaEy72wGfpV210fHEZo0Gk0Sca86
oH7hEwLFSNpPfIQLAuWFa8Mth4GzOu9jMeWrNv5qYU0On8f1vP4DmWBaWw==

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7X2C3XY2b4pDnlDzgVMLqxxgfGMQKK5y0M9bzLhH
FpOvu2nu++ftCH6Onorvy64qhxUnK9+EyKU4RKVY3+/vrXKY26B2qE0+xeFH
8OOlt/urHCaaX56+QyHFYZpzd476pCqHqVc4MxYppTgEuuWflppS5bA8/JSR
i2qKg2ZM/6GtU6scdt3q+vtUPcWBqWj9zoDpVQ5MpXfzYrRTHDo7gGBGlQPI
+OX6KQ775kvpx86scrjd9Tf1u3GKQ5JAhKXJrCqHf3LnHbUsUxy2nCjbNx/I
f/3ITMrBHpO/bPYRhQ2Lqhzsj93ZymKO4F89ZF9vYpDicFeFrfEqMHzW3ogv
O6+V4uBj3umosKDKIWnhNZN8oHt3efIwZc+DulcBqn92lcO2lpoLxsDw4QMF
GND9358kLrwmg8lHD38YHwA9lbqe
           "], CompressedData["
1:eJxlkntIU3EUx5dQihhkam9XK1uI4LRMSsoORZgsC90/w2rhOLYy0ZprbT9j
NmJuNYSZuh4jHzOTkYxFOUxCCyWmhZYIZmHgg1J0YBhIpNK5XeSGHbj8+Py4
v/P9nodEXZyTHyISifbSx52nK+4VrZcjvOltOO5/zmCZ93FRwvjzzP/sn1sc
NBgZ/BjIUjv+YfOprZMp5xA6vh0diDYw2KxfHTh8HsFcc8w+o2fQnhkR8jQP
QcQFcW5s1KFNiBDs0nyKucbgcmJclucCwp7ksJazOgbBG0f2qy4heDNG2SDp
F7+jF4UIqar2zJPEaVJDUn8RwoSqRDKl5f3fvYq8DjE0r9Xl6hAqU5rGCok7
6rbIRvQICx5yThzQ041R4HWRFDcFHrb2+xLKEV5H9k4GiXd++WUqsCOcGGXR
ieSPbEV7HQjp4UONV8h/CvmKqEH4Se2Iv85gOrtNbLmPUPBKV6Wk/lCX5xZd
CGP0zFrKYEHdI3PWIvRZHsfHmBj85nTrEWQjcWtWmYlnqYNu3v/MLQb0LGOU
+LbNZguzCrxhuG9ecUfgHqrrYQWDZxMb5UsNCOHi91GtDgZiy3T2AcrP/d5Y
xcC+u1OpJX1P2a7qSicDo3up4gP5++psTZM+YPCdDOWQ/1LKm+dikBTWsu1z
NQKlaat9xOc3Uf3984rx/DoGmkqaGPVHefBFwF/PYHt6l1dUztcb6mZA9HKo
DOGJq3uHj1gx3uTqNgjMla/WCmyYkibbaN7c3GKJO2lPUzUIs81v5fOUf5yb
O+2TxKe9+JH0aewJoSrkdWuF/fw7B5ewvyt55f4v8x9oWGw4
           
           "], CompressedData["
1:eJxFUg9MzHEUb81sLDFEG1phkWRi1uSWR/4Wi5hZnZY8/TlkmlXeXV11XVfX
n+v6n7Jby4m1WQozFyur1hI5NbQaTuRfiEbFrnm/u9rvt33322d7733+vOcR
dT70tKODg4MvP+FfHr9Q1VKEMNWX/HlYSzCDJRVrvhiyCRqv/Kjbw7jdvSEh
Novg478bP0P1aKuDTIJxJ5MjFiLImi8Wu2YQ6B79XjtYgMDVep80gvrlYWjK
Q4jTf1MoUwlqvVxiDFqEgjlu3b0Kgt13x6x9GoRmk8kkl9v7pZkIo3UdwUlE
8Orp+JGhNIRVJeaBhEsESoFIgRAw92XtaDJBWmlg7tkkET8OW7FIkiDioPZ+
Tc85hH0WWhzP/Vb26SlDkDJRLM/PE4xEI7wuu+Mfzfyz03ngKYTA5yXaJtYX
w7q3n0TQ7oj8cIj1XztanTIRMT1fSdDN34ETCEJ5TzrBwGSqTCK1831XEbQx
/cZwBG/Nkn5nzu/+fifH+jCELcZ3I4HZIsZtb0LytSIW/DbmEcifqK96cX/l
21aJuWBav9S+j0+FnMfgmQ2rmT9CaCwm6Aj2y2llfWO7rMssJQTPVg5MTkUi
qFq6atRl0/rYn2BzfQVB5tfD99zY/3DOX7+MSgIhbmMc2vaedZnAddYxZx/O
L/XW+6W5VQQck2fyBbveedUEzOqtSRRx78GoBcflIrblqUTofDC8s4j7h4xV
be4qtO25mudXpUw4mbLsfq4zP8fVUJ+DoGZdEayPqxt+5SKY2cdD1r/1dmdi
AN+Xtmm+waOUoKuGL0iH8MeyeSSI/Yfk80L5Pl1u7rX46wmEuHz5fjdR+It1
OvG+bfvIF/HM/f8HXPh5vg==
           "], CompressedData["
1:eJxllXs01VkUx69XWiI1RVbGjOnFTE0xRmYp2jWTWCFDTBOjmOORtEyodCql
CEnSlYTymq7MqJDk0UzlGeqKcPMsmfLoZfJ+XGb/utc6f8xvrbvu+tzfPWfv
893fvc8Xrj62brI8Hs8LP9x3tNPk92MKbtCXXr75gB+FaW4SDtv9epDC3dmJ
BqnybvBpyul2dWSBktnSfXJuYKokSusLoLDJZkLDT5ax+NSi6DQe41n59Sv5
UwSiigd1nXC9n+iTD+uRDbiHUsjLSD88OElgo1gzRfkQBe51DXL/D2JNl8OM
uf30Ahn3LtOfuSKW8UTGv3WP4ijc/zAmKBETsMr4brwvnkJsjvLezHECbUtm
BJ1PpIDZy8aPEmgZDfRae5kCvo1oGSJwrUH//okkCr3ncUE/Adv8z0J2J1NI
26NqP6uPgNtAXqZ9CoUDr0YOrX0j3R/Zk+cTJN9NANP7zSSVwvaFL08+7CRQ
Ia/6KhxZRvdnl8hnBAQJpdpZyM5fVs/Z1MJYrTF5w8xGxkMX2viKtZLzeSNz
2298SGCviZKoE+PNwgMcryAwYtd5xRF5V4FZu2WJJP4RzFer8uW63+8SuFq+
2cgCz/P4aXDKeBGBm6pJLgsuS/JRKSBwbseK0RDU43qe69GmPAJmef3iGNTL
caP3pSu5BNzxEaCenHwRNwmkTkbamMUyHgv0uuPPl+pb8n9eZ+hcWIn/78q2
u1hThvrvXrlE5SKF8KyOHrUqArWLWkZNMd7yGz7GTkKJH/wSKCQYpObefkKA
rHm2RQXzazI5uE23mTEnf2grY5N7xza/bSew8K+vdw/i+jZ+aMj2DgIn7lWl
lCWwejhqzVsbh8yh7CtpvZA/H/B2EHehHm8Pr7uF+SyWs3s+3EPg5C8yvquQ
0d2ic6+lfsD8rxo+WiPE+g+I6wN2oT6rFAI9Zr8jIHdp9eNdFyj0ezscuY7s
YG9vrxbL+GM9Yxinq/g381Cvv+1LG5veEoj+9sqLN9EUbHWSw/XeSPygh1z8
Z53c6V4CRbL/OPudpXAb28ka/TaqjL9EUUC5jAJeEnAutFA+jhyB7Sd4QaDU
46maNjJX/h3oP0XjPclPzkj9gf7T0Z+ZmXhGqp+IwK0ga01P5NeKruUy9UTS
78iYTlZHDQEnbOCrkRQirTQKp6oJKFvYfWWNvHOrrY72AwIFIifz5tMUMJ2R
DaWS+lgh363wO+t1j0DgiHJRcQTqxRdeE98hYB5vu3foFIX36uY2E+jHMu0s
3+5wCtnx2MHox+u8AlFrGIU5FYX5kehHDCcMDKWgiuMoN4cAX0PeQRhCoZsr
WBYBS6Pw9drBFBq6vJYP3SCQvRzeDQYx5sbPlqOMp8x004ZxvqyyFCiV43pP
lGsY51HnfK1KtxzJPLHCeYXtGKqA8SfrA3oEByiUy3TomWJ+aLd9lvspYHuW
qWL+xrkP9pvuo7AAG6wD+21xTG3LN/6SflqK/Th/0CfYF+frGuva6NZiif/E
vhQ0f1p9kl9OQAYFDEPmxlNYlTQ+8jY0XJGQMSe/YQPj9BKt4yZYzx/NfKqb
kckfO7fWPZf04wDGQzss80C/z+UezA+nbbsC+tmxsTfu+X7mx+l5P83T7z/2
73u2/hEeYO4Htn9UQNLjbQMsfo07KjzM8ouc0aduPs547rFzao1TjOfh+HbH
+4Sbp1m+7P6Zvo/+A+mzOsI=
           "], CompressedData["
1:eJxF0n8s1HEYB/AjFaUmmpQsJCGy1ihteLR+IFZjWd3sKh4La/nRD/k4ihN3
TM3Yrp2I1BDVTdZwJuRH54qLcnJDhbSiODmKVY8/7D7bd9+99t3n+3me9+ex
CYsJitDncDjO9Cy9Zy6EJD/5geBSXfjzfDaDZW9xHbTLEOgcWLF/ITaNwT1l
f7oNmVsZnnY0lYFWPJi3ehLB241Xb3SDgYOpR7TmO0KehUFIVwqDSypTjc83
hDZraXx5MoP349G7tOMIvYFhJnf4DMwqNzs/HUM4/u7FhqwkBn3FB4WNnxEe
LS3GwEo+5m03jPBFaav+ncggfFo4J1IjWM9J1vqRdw9oT7ipELzWqEqnrjFI
ErgG2PfoXHdkKGC4W+fehpGNhW8QLL/WpK6n/fT7B2cUCKrSWE9/ckGz5o+9
HEGvThUqJDsqTDoOdCAYRfx6PkG+oi8xLGhDmCprP5ZA9TV5bPdfeIlwiJYB
1S8v2qRX3oJwN3neWEa+vSfBpaQZYT545GEB9Xuyte+0pAkh2KnLi0951Oas
mjInL1ZM9+Sk6KzpCQxTXtf5LbXfSHmbIQVAFjR1lhym+6Hy6mvpPMOqrVxM
Z8CLnXmW0opwS3zRVHCTwdL2V+0I62T6o7wMBlwKIJ/6yzT/0DVH3lkskp57
jRCj4FrlZTKoNo6ryqa8Ct2VUSuEDBYt6AZ7EUxOedT4km37FfKiPoT0xPt/
c5a/DyBoP+2d6CRnqyM5MYMIUbmT/H9kyyKeo+Ijgq8kKM5dxKCMPzu0chSh
QSaTJZEpHpttNA8tsw6h3WSxXYOTJ83LPpHP2R1ZDARXL/u1TCBI4yNzH2fp
5nF5Xv8D2j5biw==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXHu++XHhFMd8oSaD5xaWOUA4xuDQHGVw1Tn7pzn
yph83U1z3z9vR/Bz9FR8X3ZVOfDPTwxvUEl1iEqxvt/fW+XAHManu0k11eFH
8OOlt/urHL7z7GZ6opbqMA2oT31SlcPvlR8vndVIdQh0yz8tNaXKAah6br52
qoNmTP+hrVOrHBQ2FGUI6qU6MBWt3xkwvcohw+vozXbDVIfODiCYUeXwHGSA
aarDvvlS+rEzqxwcE55eULJKdUgSiLA0mVXlkPJl25pQ+1SHLSfK9s0H8gN3
yLVmu2Lyl80+orBhUZXDUiBtYIvgW89QfxVvlupwV4Wt8SowfITXuT/8ZZDq
4GPe6aiwoMoBbAzQvbs8eZiy50Hdqw7VP7vKQQYYEPHA8AH56z3Q/bEghVj4
6OEP4wMAyUq4Nw==
           "], CompressedData["
1:eJxllXs01GkYx1U2ake1XTabtEiXRUWbVKino0QY5VabiZIXDSWX0IuxQrmE
3GVkyCZaSquLW7sqSruHk7LZ0mVLbWlTFuOWYZ/ZGef9Y99z5sz5zPze9/m+
z/N9np+mm68dmaigoMDHj/R7cX5c+YsCAt3nblsFB1AY50fNA/b7jlBwsFuS
H5dPYH7BiWdfIhtzW1J4IgLrp7YVdodQeJJ2PGZXHuPU5jJJfC7j/E+uQiok
kHxTvJSH+5XV8ly+Qf5WuigFq66VnU9yCGyWqBVwQin4OIVfuIrcu0mitjeM
sfQ8fQHjd4sNlPUyGY+U/HO/KZuC0+pjs348RcCmZM2n7hwKuv1ZT9OyCDzV
nhyZkUuh3UvBNzKDQPuQgG+SR6HgstHgzVQCZb8b3IgSUYh4ZHpkZzIBu8oF
Md75FNZcyrnRk0CA9F0tdSygwNGJfrswVn4+ssRsuOvvKAIo75DpGQofdx/q
rYggcEdx+l9xyJner5oCQwkUCes1ypF7UfDyYMbnv9K7+NGPcQIK/Ogju58P
csZPHD89LwJ+plPbOjCeCMuzfx+BQfuOs87IoyMtW1e5yuKHo158vDTBmUDx
bSsjS7wPmT9jWscOAhXTRXvn5sn09DkQSHXVG4rBfEjl19kRML/aK0nHfHXH
DkxJ3EbAA1cR5nPLthHVAFsCZ0YTt5lnMh4W8GsD0+T5df0/bzB0qb6Lz4eK
n312bS/m33u5tsopCgv6fJwkhECLVvvQeoxX1zNcZMaX+SFASEE/eJmmyJeA
u/FzWxXUdzBSsWF6EONQE6WSgyGM70/iVLZSAvOuL/MW437/tpk9G8MJRNX9
WtAgZPVwVp9lko18cenMte8i5fVClpb/FdYvtStswxXUU2n+zPp5DIFjuyf4
r0BO4Y2a0eNyP6B+dEfxFax/n6Q1ZD/mp95iSqs4jsCk06vv7c+iEFv+ojMj
noCTo6PjnEzG/9UznfE5lcDHCpgv+1O2Zjdwf8qqsy/fp1B4w9ftnxsr84M+
8g68QMAxAjUTX7kEnKRgrVo9ZhhNYIiDvyRTaHy94QdXvI9LtSXnKLKGx/wZ
SQIC9Z5/zNFAPtCo57UF/ae07kD+gyS5P9B/SwyUS3OT5PkLIHAlkqvmhRwh
bUhfeb8j13TMVr/rTYCHDVycSEErpXDxG08CHEt7HS6yGMut5E6gqo1n8fgE
BUynu84eWX1skB0+HxvZziMgGOTU3EygcOvhd/Ne7yRgkWPn1x9PIXrXg9oO
RwINGuX+b+MoYPpdX6IfLyhUtT2JpXB2qvmiw+hHDNcsOE6h8PnP03K5BNJU
FZ2aYyiEeyb9cseagLVR3EaNaAp8qQGtCFzShQ/iSMbS8WMbwXjMfGnhAM6X
+mSD4DLc74XpGsB5FLKz2NCGK5snNjiv9DS/7nuPfh9tDeksCqbgvNnn9CLU
h3Y7bB1EYVJDssEA9tO6y41B6w9TKN1U0dCI/bYwvaV9ZaCsn1SwH2eLfaP9
cb7eQ0PdcpH5T+JPoRzHC3UjMAETGItcXZk4+ZCHPD4ydufaQj7jlyhA3Y8x
tsMHbazndnPf3x4jD+GGqjBZP/ZhvGuty9O4Rwl8IV2oz6Tue6su9JPzw3fZ
fwYxP47P+3Ee/z9M2r8JbL8bDsihRHa+dq2OKZxk8d3P73GwS2P6tLaGRq3I
Ylx0S/3odSHjYsMmY65INk/L/dn7Z/x99C9fUiu1
           "], CompressedData["
1:eJxF0ntI01EUB/BlVr6zEJF0tEQpy/APywrKTvSYD1aiaWFr2vS0LcsnYt49
dJvNObEQKWVplCZqWYmZ6ZYmPRYomVokIgY+iApNLV+VaMc/ZBculw8/Lvec
8/tuE6dEog2Hw/GnvXLqG4a/3zQg7G6smJQUMlj1loAhH53WakHd/n+pGgZ7
3BKn7cixDxM0fDWDwkEpZ1KPcHivyGSfy6At+s3ngXyEEg/bmG4VAzvPOyI/
HcJbXkN6rZLBpV1zpUNahI8CsWuZgkHtz/tlt9QIpz693GSQM0gaez9TrUJ4
sLIYg0antHpHOcLXHu/BP9kMFqiAtCwE3rzRMZT8mqtp88pACHbor5q6ymDj
O1OLc7LVJw2yVkuS1RJOijpPhuD5rUntQvdFfl2ufAlCf1XqoTBywDqVxAUR
1rT2C/XkdpfyQO8EBHucaR4nO5zwzdRcQJiqsYRnUX3RysfNI3EIx2jZUv2i
kcorN0QI5coFJzPZJ9PGqD+PsBA1Wn2b+v2xQWxRCxGidnYHK2gegt5i4dI5
hMW66b4ildW/+gTinhyre6n9dpp3bY1i9gvd13Z03jtO/yfudOT2u/SeXb1X
bGIeg99PVbyL8QjXS5M3a68x8A6Ta5+IEZzNNmMiHYNJ95AIBfWX7z7QPU82
j7pxQ6UIKV2x3JJ8BvyIRY8MmldFUI9srZ4BvX70L83T9eyBphDyc88zQbp0
hLzsyqWi1e+ZCHPDgeOdZN7Wmcsx2Qiy4gnFMnklPo0KhBBjZFpQAYODHbnh
EzkIL8xms5xsMbUUrac8vJrdIfxA9pfyS30oL/sKjsT7Ghh4mJaf1VG+GtKl
xY8M1jyu5vU/EBhLFQ==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.29365, 
           418.48}, {152.971775, 420.32800000000003`}, {152.98315, 
           420.32800000000003`}, {153.64902500000002`, 418.48}, {152.29365, 
           418.48}}, {{152.691775, 420.832}, {151.13515, 416.8}, {151.67765, 
           416.8}, {152.12565, 418.06525}, {153.817025, 418.06525}, {
           154.25365, 416.8}, {154.84165000000002`, 416.8}, {153.279775, 
           420.832}, {152.691775, 420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5JdmBY41MVIp1lQOMf/YMEPBUOcQoOH5M
LsHkf9OI6XdSR/CzS30+JGhWOTgnC7e9A/InS7CE+WlXOQi83L6euSzZIU+o
+QCXbpXDLsXNC2TLkx28eJi0j+tVOWz/pt11pCLZ4friAlsvgyoHrgylnB9V
yQ5iN899n2wINP+mhJ9ObbLDkfQbog+Mqhym9T488qoeYt8D4yqHbS01F4yb
kx2AxrVPM6ly2KSXt7ixLdlhXR+nnI9plQPL8x6N3K5kh39XKl4uA/JXr70R
/60Pwb8ZX+Y/bwqCv5hxD6vQzGSHk2X75t8CmsczeWVT4Jxkh7hdnjxOQPtK
VKb/nzA/2eHL3ysVK4Hu03zLu89gYbKDUVX0tSx9BF9K/65Kmw6CDws/sHkb
Mfk75FpfB2oj+Gbik5ZdAYbX3a1AD25IdkhbC/QQMHzqf1sVnFuf7ODxsEpE
DxgeoOA/sy7ZYTowgB2A7s2aIm3EvTbZYYb6q/scZlUOUV933upaBQnvdvMq
B6+wiGauFckOvz9IlrFaVjnM2JFx+/CSZIdls48oGFgB40/m9aNtCyDq2YHp
4bTRkY3rgP5/V2Nveg/IbzNdIbBoerKDvSkwRGyg4TERwQdF9/NmBB+UHP5X
JjvMmgkEQPsem0kduF2c7OCXJBBhCXQvSHsdFj56eoTxAaeILHY=
           
           "], CompressedData["
1:eJxFkn1MzHEcx6+7CtdlPburUee6dpX0gKItfWK7igzdipqhvj+WtfQk2reE
xE2krYdlTdiuh6mErIeVijaa2iQuJ2k96JkWS08mfH7Rfn/89tvrj+/3+36S
RsYGn+DzeDx3/Nj/ZH61KF5LQKIfuvaBjMIKBxQGx8/JKUQYO2WMI59tvmvt
qqBw4Jc4UddNoDjOR3jIiYLNnaOOHe8JdG3sXUzbRCFjXCZQfSCgbTFtj9pM
4XpvFC/2I4Eq/0Fq4UYh9pL+i+xPBOYUR7Jb3SlcDX/3lPQTuCjL67LZQqHz
ZPfY5BCBIK9rfnZbKUgSdWYJowTEe9Me22+j4Nhh0tYwSeC3NnmiFJnHXjjN
ce39stTZHxy/GvEtPrZIwOfgH6UC2Vu2J0WwRKAhUMR3xvvV5hWSSh4D23dJ
mlzwfdauRsCA1tA7ZsD9vx4DBm4WnDbbjfpjQs9Xea5mwF+hqStBfzVeC63D
axioLpoue4n+y4RK+ayQgc551ecSzOdWX67aQMRAeAVJV2N+pm0N9VnIq7xj
7qkcONZpMFB7jsu/v903JKUwNIGFIKctiBpbbSlcdg0qFRoxEFy/4UrFegp6
irAIY3zPIdltf54Nhcb6LMM41JczlepbI6HwaHAi38OQgVwxFiymkN50++si
+hMUeb45ZUVBKU/iW+sxEBoSEmJpSYGtNwfzyfQ7PmJiQeGJKL7S6CeBJpfo
JJE5hTa9QbfmWbKsN9OMAtpnyr9x/LA28kLPF45TWMFjeP4MKsDz7FxMhgmo
rXpezyM/34GFDBB4Zto+PmXxz19mHwFsS+OF+kZ9i/t39hJQ1s4saddRCMAB
zuC+bshbDiegvzp8zkdHwG6+0CgQ/Xucc5Ha4h75zmqrMMynkh0g7pXNK9qW
2/dyH1KOV/b/F8KmVdg=
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwXa6rKC+T4nD2DBDwVDnA+FEp1vf9fasc/C9OjPnH
jclvfR24Q860yqHfsFx3IRL//9aVy/9wpjgcmxSvU2lW5ZDet//4Z/YUh53X
YzxmmVc5HN+1o7eNNcUhbpcnT5NFlQPzLA5pOeYUh6JvD41zLKscPnV85+xl
SHGI6T/0VcOqymFKe2vU5b/JDnIgC4B8IcusIrnfyQ7+V/YLellXOUx45deV
+SPZ4djN9vMbgHz+OcaLtnxNdmic6tz9Bsjv9ZXY9f9TssMqINCyqXI45sF5
pfRDsoO9KdAFQP7OXrYPYu8Q/ILPm+sUniP4y2u+3mN9mOywQEr/7hKgefGa
pwWO3052SHh6QSka6B6xawucOq4lO/Rxyp0RBrpfIzKRV+tSskPWnpLJEUD/
TtvEU7jmXLLDl79XKjSB4XN/H98c49PJDq9nPDj4x6jKoXXh7/jZJ5Id/vUG
uOUbVDm0RV3e8/hYsoP+XRW2Rt0qh3bh1ZI6R5MdzrUu0ZyqVeXA/kHMI+BI
ssM1w4PNleoIvsfDKhE9FQRf/dV9jqcKVQ4X5Ne6GAP1G0z7k3RStsohuf6m
7c9jEPfflqpy+HaP1Xw/1P734lUOwOiYFwd037saYAiIVjkE/JEovg50v+6m
ue/VhascHi/K5Q8F+u+Ww3LeLwIQ8zcD/Z/7/PdKQ/4qB8ni60KfgOHzeOns
Iw94qxzsKiNWmALDD5R++oHpiyPpGGMiMHynOXfnPOeucgAlt5J3CL5rztyl
F78g+LMPfvq17FeyQ4TllhNlPBD1X/4nO4CCZyrQfH2fZVxuwPSUJABUwVfl
YP7jUIoWMP11dgCBACJ9BvROzxMSRqRfdD56+ofxAQPTZBQ=
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYpDfdaekskaVQ671fm5t9ph8t/V2JvG
aVU5LPVzEE60T3F4wzWhmlenyqFiziLlnQ4pDtUi69wX6lY5eL9iMRF0SnEo
BwJz/SqHwiTT5qfOKQ47r8d4zDKocngNlDZzS3EAmrbrpGGVg0NUZ1q3R4qD
CdDA30ZVDoYl/7ODvVMcJposffTGuMphX9A0xT6/FIcwPt1Nc02qHNSeNM87
G5jiIP1iS6OfaZUDS7XlzeLQFId/VypeLgPyI8W3X2yIRPDPy9T3p8ci+PYv
bq75lYDQv7zyuKZVCsJ8oG+XVaYj7Pcy1L3ukZXiEPmpW/U/0H3hb/R3L89J
cVjn/rDqCtT93PkpDkXfHhqvAfov3SUz/0NBioPBtD9JnkD/n1t1/mpYUYrD
KzVDjjXA8BE40sN8qDjFQRAEgOEHC39Y+KLHBwD5TrHP
           "], CompressedData["
1:eJxlk39M1GUcx68bIMGBDE1YIIYeXaFwugsRjLv3aScyOIxLiByF0schccn5
A70ehUloBzaHMUdoJhpgMIHUOlKZbGYSODVpIgYLzxA16PIEwTBrfRxs362+
27PvXn88nx/v9/sJzcozrZXLZDIdn6f/svwNQXs+JHzw24sLPIMFGh9nvG/Y
LHFzZopyeCOhxhLn1R0oUHCspFFjIbycUfZd/gyBZ/rkz3qZCZ4NwatuTxf4
yK+AHNmEu3/VPzBNExjWHjlRmkXorrbE7fYXMOTkudwzJC73rxsaS5PYqW5R
lZkm6o8yp56rq7mSTLh8iT+ut9/dec8/kdBXYY89yv2Gznqv/yeeUFpSUtL+
nEDioNsrnxgIF48YmjUBAraOledeWkrwaZHfPsTzx20JH8nRE6zzV1zTPS+Q
59rVsRIEhXyubQbvW/3erSqdjuAbcfLz+zMFWlRTve1arqeuePLrLIm1Xt3V
rlCBIB9HhN/O/3Ok0lh/SimQXjsl0FJMsBclB9WpBK52pf2uZr07Z/eOt4YL
KE8/sT3cQXCez77RFSGgVctfP1lIuLliz6dN8wVCFmW/lrONUNeWGJ2gEegZ
mS0Ls07sfydKYGHxwOjlTYTUgwV/KhYJaO40hdF6Ao9jORsjoE6wpj5ex/Pk
5idZFgtcMPSGhLMfuqh3ziS8KjDa21008pbEZ+yZKTVvSPyVWaG6biS0/Wz7
8Tjf/0nWJy9dPjF/YaxAZ7zHUbC+v+TyxtxvIwvQyPokRZfqD0cLfL1t+PjV
WELIrqEUa9Rkv4WEzHnjF0yayXxpCJWqwZvtvO8jj8zKSwsIHVtaq3pYj+gm
s+JLNSF7lvb8H6zXjaJNy/ZFEsqd23V2lcTLb4npkUqJzU8NeEHgB0tWVDHf
N7pWH1rHftYmY9oarj/I8Taz/8XzQh5ouf/D5oauDZyXzcv2jXnwfP21n33v
4HxZD34x53QMoXnk72un/Cf9jCPs1q8e2OsnEDa3Qe++hDCu4ID5Cjgi9h62
ch7d0jhBPgJb+y+2uZIIflVr3tyhEJgTb7zyLutbsfRj811vgf70gG87V0ns
GWipf3utxCm5B7YGs5/XBysdeq7XaqoI9c0npMd80z42VcDDea/cbTuhh+05
xvM9MtoW7+Q8DQQkFp7g9/nf9/0vjhWvuQ==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOHGtkolKsqxxg/LNngICnymHG3cnt
rYsw+ce8zTsbFRF8thN7nzWpVDkIWWYVyS1Ocfjy90qFpnqVA/sHMY+AJSkO
k97W2JdqVjn8XnZYtmlpioP+XRW2g9pVDv+df73NXp7i8Oo+R+oW3SoHweO7
dvCuSnE49FUjxl+/ykHZq7p5/ZoUh9ncnsGvDKocsp+c/aK6IcVBCQSMqhxe
Td3EU7glxSHCcsuJb0C+y6+3rw/sSHH4s/LjpbPGVQ7pffuPf96b4uCXJBBh
aVLlEBKkvoDzCCbf3jRul6dNlcMK07PW53Yj+PZGBqz/gOaX7ZsvlQ8MH3GP
gD8z1qc4PLugdHunZZXDaYHjuyyA7g15vHQ2iwXUvUuh+k2rHOS/5IT9XZji
sAIUYIZVDgkgC7Hw0cMfxgcA9f68Ng==
           "], CompressedData["
1:eJxlVnlUjXkYTnPbVOTebtlKhUaShFK36LWkmCnG0DFpJvL7TraWsTT5IUNi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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNXh+uICWy6VKgcYv0F5ysXbalUOV+eK
XP4E5Pcf+qoRo1nlsPr81bAcs1QHtsapzt3aVQ4xW94ufGWe6lBrbxq3S7fK
4UKfnucPy1QHQSCYqF/lwB4/w2eqTaoDSDu/YZWDrT5TgJF9qsMj4zdcE4yq
HPiP9DA7OaU6OF+a0rXZuMqhVtYi/YhrqsOzC0q3K02qHF6XPT7l5pnq8E0j
pt/JtMohVm1u9G+fVId/VypeLgPyL2unSj4KQPBVnzTPOxuC4LO+fTGpJQKh
v9htyje2GIT5D+fbR3XGI+x3vS23aloSwn0Lfhg+00tFuP/6idkvT6cj/HfX
01D3eibC/5urP20IyEaET0oC159zOYjw2xs0TbEvFxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPADU8Vs4=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdWhb3qeELNKlQOMf1NU4fsshSqHiwz3
mDhVUx2m/Uk6mS9b5ZDukpn/QS3V4Zi3eWejVJXDn/Yvt69rpDqkftm2Zqp4
lUNM7tF/m7RTHSpfqhlyiFY5gKQb9VMdmLTbxW4KVTn063lWhBqnOnTnPP+9
UqDK4aPdwo2cFqkOG7Ud3n3lq3JYr/qkeZ5tqkNRxsS3e3irHHJ41MOMnVMd
TJc+etPMU+VwLnm50XxPoHucgSZwVzlc1k6VfBSA4ANtK3aLQPC/Tll/b3cc
Qr988rsopxSE+V6GutdPZCLsBzm3OA/hPrD6IoT7vV6xmAiWIfy3+vzVsDcV
CP87CCcevlyFCJ9rYW/0d9cgwm/BD8Nn62oR4Qvjw8IfxneS3KubrY7Q/6lb
df8MLYT5894vP9ati7DfM1jrXJ0Bwn1RKdb3+Y0R7r+odPunnSnCfx4Pq0Ty
zBH+d9dYvF3VEhE+578HP061QoTfUYUNRSusEeFrbxq3y9MGEf4wPix+YHxY
/MH0w+IXZj4s/mH2w9IHzH2w9ANzPyx9wfwHS38w/8PSJyx8YOkXFn6w9A0L
X/T0DwD61FaA
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+rAsUYmKsW6ygHGP3sGCHiqHHQ3zX2/
fB4m/5tGTL+TOoKfXerzIUGzykHka36L0fxUh8kSLGF+2lUOD6tE1rkvSHXI
E2o+wKVb5dC1mX9+4sJUBy+gPcf1qhw6gIBjcarD9cUFtl4GVQ63f9Zl2SxN
dRC7ee77ZEOg+UCDC5anOhxJvyH6wKjKIV3e7rDeKoh9D4yrHNqBCsvXpjqA
nD3NpMqh+cCphUc3pDqs6+OU8zGtcrha8VJt45ZUh39XKl4uA/Jr7E3jrHYi
+Ks+XvJ9tA/BLwE5/HCqw8myffNvAc27q8LWOPVYqkPcLk8eJ6B9rts+/71y
MtXhy98rFSuB7vtVl7Wn5HSqg1FV9LUsfQRfSv+uSpsOgg8LP7B5tzH5O+Ra
XwdqI/hm4pOWXQGG1zp3YAgC+WlrgR4Chk9A7/Q8oVupDh5AYT1geACdnyRw
M9UBKNrsAHSvtVqFgf/1VIcZ6q/uc5hVOWiDAugKJLzbzascpF9safS7lOrw
+4NkGatllUOm19Gb7OdTHZbNPqJgYAWMP6CFv05B1LMD08OcIwobPgH9/w4Y
cPeA/PDjLPzPDqY6AINxl6cNNDx2I/i7QAloHYJvsvTRG+clqQ6zZgIB0L4t
J8r2yQPTi1+SQIQl0L1fgeno0FxMPnp6hPEBmlgzMA==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrIDAwgsqHSA8b14mLTbr1U6NKodalsu
j+DrghTIQflXKh3sj93Z2iKb7OBj3un44FKlw471zM97pJMdAnqn5026WOnw
jnefwUzJZIdNc98vd7tQ6fA0ceE1E/Fkh8yJb2vsz1c6zF+99ka8SLJDUQZQ
4Fylg3iW7+c+wWSH2z/rsvacrXTYfavrbypfsoNfkkCEJZDf/Tf1+xOuZIdT
C123fT5T6SAx9QpnBnuyg8fDKpF1QL51wbmOS8zJDmyNU527gfzPfcElKgyY
/ISnF5RuH6t0iFFw/Jgsg8lHDw8YHwBNtoLg
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idmhb3qeUPOJSgcY/+a578GPT1Y6pKcB
QWKyw10VtkbR05UORxU2FGUkJTvMmjlzpuSZSgfl2z/rspKTHbacKNsnf7bS
YQbQmAMpyQ6LXLd9/nsWKp+W7JAkEGG55VylQ/aekskSGckQ8fNQflayw5wj
Chs+nYeqz0l2OHvmzBmfC1Dz8pIdYvoPfV0B5Jfvmy+lX5jssKTAlus6kH/w
1ELXbcUIvhZIYQWC/6hKZJ17bbKDU8LTC0pA/is1Q441DckOtfamcbuA7vl8
yTdJoCXZQQzkYaB7v2sADWhNdjjmbd7peBrBh4UPjP8NRB+tdOBl0m4XA+pv
fR24Y97hSgcrUEAAzbe+798rfgjqH6D9n4D2TDhQ6bDbk4dJuxLivzP7Kx0Y
gXHAUILg+wCtTShE8Kc5d+c8B/r/2QWl2z+B/HvAeJiaA3Uv0Dw1INcZGH7L
ZgMDEMjnvr64wBYYvn6gAD9YCXE3MPz5dDfNfQ/kCwKj4QQwfs4Do3fpIUT8
pYAcfBgRv2D5I4j4B/vrKCJ9VL4EBuRxBB8WPgCeYhts
           "], CompressedData["
1:eJxFVAtMjWEYbmlu5W40kXIJM7NsxBre1rCEJLq4hF6Ms8QS+hBLt3WXswpp
3XNZ0UKjFWlptHSX0RDJ3TCXxIrnO+c7+//tnLPn+7/vfZ/3eZ7v2AfsW7fT
3MzMzA0f+bs2MT1otBdT2NL5/uX3BZnwqyNjr6yoFdS6OmCk73qmlVbmswfV
CHra0OPV5c1U9r2v7fddQedr7EqC/ZimdvQe/3BHkOXjvP2LtzC98ECh24Ic
BoanugYwffS8aRtVKSjOZVt30yYm30XX7x+qEJTmGh/4FvVwXFdRLsgdfWLQ
/6De2sL7pqB/baHvHdYy7X3799K3G4L85Lk1TPi+Pfmahlc5xbp0XtWwMwiM
LxYGXjoPpn7UKbws6JZt1EdPTyZZPumi4ot+MeOeNBwuFHQUY7/coPTIV+/9
FJ88QRln8WxWfHIEDcJ48duYfvShQbbSbyfTUHkO2Gf4nNLMPUz2JcG7U7IE
fZI6BDEVTdy4wxl4lBTigIa3dzdN6QjV8G+vroKMMOM86cCy7NCTTHj7wgP1
D+xO+Xwsmo3r4HNI8oxjmuE4uGhirqDn02BAotG/GPAfMBuTnmKqy1lW9h3z
dUqf9EwW3iBaqM6nMv2auTm52qRPOpMctwX6tcMOxzPG/fOKNWzS34RLM79c
WA5/TugqQvRpTI2IzfQylSf0y0X7MPj7uiCjxu6UUd/2cnU+nikJMkYgH5dq
3Z1iI7X8GPyLZboo15Evm7nPpg3EfDJmllXC0KcgWeFqQRFVmPQ0k5RrWI3S
Q6/l24RN+TfhP4hjSJ2gN7CjF+ezJ6BRvaAeqUsKE9hV1T1U/oO/4R40Choj
GyYxyeVPTYpfApOkvbBF6Q3+lSF668hWQQv8y92solUe2wRNksaGM+XDTp9H
gu5Ko+C/bGffLugC5CoJVX4CN9TjCdbwDdyLrCANG/joVH/gd9LHXUwPsO0c
6kseFszUjDH729T+rWzInQ3wBwcECXlfgkB/Bf/jUifcB7ntXrOgITKoPup+
YN6EQCRlg5FvToOgEYj/F9wvGf/P9dr/yyzI+LNOwyb9/wOoWRv6
           
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8szJtkhxfq+f+/6SgcYP6b/0FeNjZUO1SLr
3B8C+eqGHGvmbKp0+HzJN0kgLtnhqMKGohebKx3U2BqnOscnOyQJRFiabK10
2FiUMfFtQrJDl2PC04BtlQ5TJFjC+JKTHay2nCiz217pYGIMBKnJDq/UDDl0
dlQ6sIbx6W5KT4bYA+SzA43rzkp2eFdjbxq3s9KBc41MVEpussO++VL6d4H8
JqB0TgHEPTK7Kh0KbbmuLy5G8L9rAF1ehuAvn31EYUNlssOSAqBCmP6aZId5
75cf8wbyJYHO061PdvgG0ge03wYYDNMbkx2AtqmwAfkgd65pTnbgYdJuFwO6
f0aeUPOBVmj4AP23+iMwQNqTHYC8GH6g/5U2AAOgI9kB6PpdJ4HhE/p46ewj
nRDz2oDh9x7kr65ksLuVNyL4TglPLyxaj+DXZ+0pEV5X6fDi98qPl4D6z38P
frx0TaXDnZ91WXuA5oO8F7W6EiIOtP8TKF5WVTrwgtzZluxgBwyWDyug4d+S
7CAKDN5fyysdri8GBkRTsoMX0EPsQL7eprnvlwP9/6gKGAHLKh2mAYPnOTB8
boPsWVrp8P9KxUu1qmSHq0DKEMgHh2t5skPQDrnW10sqHQQjLLecKEbw+XWB
BuYg+H+AzvdNh8YfUP+tc0AHJyU7TAeFI9D+YmByqYmDhMfilYj0xwVy6BoE
H5Y+AUtGMOs=
           "], CompressedData["
1:eJxllglMVFcUhgkaao0l1iJFi6ihqI01jSXGGmo4hKjUFcVYay0SrhpLrFbU
6K1bjTXEEkqQWuqKAsKAbKLCSFmGEYZ1GHCAkVpEgkiQ4latStX0f/OOuSa+
hJBveNx3zv//57yZGLl52TpXFxeXGPxovwN85+86UC7I/HjK6vhySa84NC5p
0+HLks4cyu/qqxC0OHLkysvgCY82rthTKcjagAtcFLmvfXa1YgGUdYrNs3Cg
VVDHh277j4DtCatfBjcJetmys28SODn8o/qRdkE+B/uXGo18f6ugRK+hK9yN
XI9D0Op4VFgk6cKILdmx7YIOmOrOzCmUtKG1N2rqdUFjcPu0S5K+3JNbGPmX
oHGr1gZ0XpA05NiwD051CNoXVbItsUDSKsMMa8ANvZ7R5xXPPBQUsS5PsR/K
vZIjaZ7fdtdj+P9T9zIsC7Il+Y6HADg/ZU7hPy+yJL3w2uoYhedrjy/IlHQc
jwtHfceO4jJI+m+g3zQL9UO+WRczJHmFhD73Qn8/B0X0NKVzfVcFdZ89XjkB
XNbtMa7WJmjL7OGO1LOSdk6bOP5RA/cPdqDdf2sFLTNCsTRJ10Y9DLJZFHsA
15crdt28f2jVZUGyb9L0Yens5yVBlgXo2MD1FwiK3pAwsBv9nItYvmxyvqC7
uwNnhOco1vTpyZdUuTYrYnnKm5w7r+sHj1z2I5Xzc05SXiECkqb7sSaT/UsX
dAflfAw9EhGHQYOuRyj6W5Q+fK5ftqDnmQ+uWlMlvXXfMyQ0T8/TwhT++wXW
44wkn9qewLQiQVkPri6KPC3pHuT2LRGk2XEymRn5zfZGAcl8v0Vxb2BaZ1m9
YlvA4uaEJr2fX8EtJTAEfhWcvJcxF+cnFaAB+Av3W56CTe4n/FOQj1+SNo0a
gvqWNCPgNzlPqZyHW4KgZnEt/AjC49x7BSHtPgfTmfsEBXQuiUsyMPfr+mRn
Mf+t5/e9HMVOffIUO/OMvPcfQYF3BGnH3cU8BMqVhhl4nuvUGM+vjFxfN+e7
mPOFvJclj/3kmxJJxXFu9z2vCbI9Cev2K1Xs9KeU54Hna02ZpAHIOx/9ztUE
Kee8dPM8VEiKckEAbwuamI+EXZH0BeK/FfVUaONbpdiZ/xrFT8PwSZ2kPsQ9
6bae14oGSVNOI8C3OF+NnDc8r73xSZhokrQL7VpRz0IYcLNZ0hqsl2r4Y8AB
b9t5Hv7U6/u0RVJXGQx06PW928rzYNf3U3orz1ujoOvP9kZ93ibpaEdizEHs
t/kjoCh4ziAGvErxSf+UizNNin/EOlz5h+7v+22cxyJ9332G88MR/4EC9gf1
NK1HQ3n6/PvaWW/Mg7a+fm/m/ZApCNttyTvoNxJyn84Q5K9d0MN/BwzFfDlS
v589vIH3C+ZvlwcSXStpI+TsSOV5r1as+d9RKSlsMgQ+/yZr9u608P5CvS7a
VcP7BHyickJ+NM6fCrmLMZ+/Bcdu7IV/DzC+zy/yfkY9j/H6yC3U8xdslfTM
jAViFIS0e69C/U+SIHAx62NjvUr1fXTDxvOK/Va6LdHrJ/TvfQovELOgNLTr
AMcjriEWxc481Ct27kfMt/a68QF/bceAtwgK0dZXI+cFefgW8gRaWV/e52Pq
FTvzUKPYEwG0W/h91s55R77HIk4Pcd7gXjgIPZci3o427vcK5wP7RVtXm82S
MrDetiN/h/H4S5ifWMh7pFnQaNg3aJIUnR17fQPeD9rx35k4Pw2cB7BbVfz0
HXW63jnl7G81+w1OmI6AVCl25s2sONiGDyoUF858al77Gjvnz6TY+b5+jWuK
jXFuJn0fHnjt+8Sr7xf/AzzmEn4=
           "], CompressedData["
1:eJxllg1UjmcYx9+lUcoSvSVFQj5WaYmGqAvTHCytHKe1Nh/v3TEsjXG4Fzo7
rdOZz60Ma4RK0kotX/lIEiVJknQcx8d8DlvGbNLS9n+e53Ju53jO6XR+9bz3
fd3/6/+/7tdzdnxErJXJZErBj/Y7zLxm0gMnQSf+HhSzvkzSSw5fu2lB6iFJ
+xKeFIW7CAqb3TXqEDjg7h6v266Cas/iAddMK8/Ndle8dKFblxseihu9Y11v
9hV0tX/Hr38A303KqM3zEtR+cdn9AeC94fPTlw4S1Dv54YclJfz+24LSelhP
f6uE6/ERFLMeFR6UVNVenPBkiKCk42d2TDggKaFq8KjUdwS54nXf/ZLmx/+Z
XO0vqFe0CLq+V5ILPm4dIChx3tHFacWS4tKXbskMMOox/6L43W/HzowtVOyF
cisKJH3scrDeBM54tKtycr6kQMfA0aVYP3PCgb9e5Enqarc/R2J/bfvi3ZIK
W2PiTqG+9B/x5EpyuOH73XbUD/lG7tslyXtUak0izrdq7Mw753O4Ppz/1s6f
TvYB1zdO/90P+iwc07kpa6ek1R6W5ui+fH7wg8v5rTHQN6IEimVLemg9zDHQ
XfHA2xDYSbF5VkWDt4MgeX+Av00O99NOUOVknDiX6+8kaNFn3/+xHOcpi9jo
ue5NQc3LQ4Z/WqBY0+dOkaQmlHfkmeU13vP+r1857eF+tFgM//wsqSI3O4xa
LXo/Zuzm/v1roQcoxwd65IRR91ntFl2PcJxv5uYp5jVvCGrb/fhCbZYkt5tR
LgetDT9NyeT/27AeOyT5HxnoYNdFUN7jCx/M3i6pwzUr21WOgrR2bN3G7Cwo
3x0FbOP33RW3+sPQnopvol0t0F87zwbwPdg9Cf0q3vpoVyjWz8NxuvsJQvcv
toAbTNgA/li3aUG3DqjPArljA9lPWeyHkYKg5uFq9GMa5FwyWhDc3js5hzlY
UND1qWs35TKT0PXJz2Mea/i3e4FiXZ9Cxbqf4ff2lKdXmkIEacs1Iw8RiNcW
7GflneL8UQnXN5L9fZj9NUzQsW09/T45Kqk2cWLZCl9Bdc8ib3mVKtb7U8p5
GGrka8YxSaa9MNRwQaGaIGXslxGch3JJK2C3+UGCPIvgsApJMeOCf7uMesq1
+J5SrPv/tOKWSPzljKQ2yNceZPi1/KykIMRn4iieT+fYb9jv8rlnkZbzktYh
TsOg/xQ04Ea9pC8xjnzRn1wsYNvAeeC8Dr0o6SnKS/cx6nNs5DwMMuZTTiPn
rb+gK89Xzht9SVJ+HQKK/E2yh6LgKNh/oJviItglw6w4DeWWdTX663KJ/Whv
zLsRWH8hxtU0G+4P6rkFu9dbG/nv18B6WwnSxtfmep4P/1kI021qF5x3SeiG
fzq+sFCA9kCP0LkYgMhXU9YXYzqf5fmC/CU4wdHVkhJ7jZjz3nOLkfcqxVr/
r56UNMcVgeskXmOtvcsqeX6BTdpzmucJ6t9ysk/RIqwfXAoD2AraOH715/fQ
P2vbVR6WzjyfUY/NDATY3vDf+FpJ9pC7CvmF292jUb8dXm92YH3qWK9uxjy6
Vsd5hb6li9N6fIPz+yGu/j0EZeO4TeDMFrzgplj3g6difT4i39p10xscfwoD
abCgidr4Osd+gd/nQp6QWtbXz5jnrjWKdT+cVuwMAzZU8n02hP0Of/viOovC
eq0r0UHoKZqjxwX78Hkr2B+YL9q4ij8h6UgbAgz/pWL7/chPRma/Q20DBJnR
vtbjkpJxfdbBj9ryccfZP7gfdD+AXWGXax6G3gVl3N9ePN/B2Vgupadi3W8u
iqfjOg97hasRrxpnxXr+XmH9vjYrvoK4xJmNeZj0yveJl98v/gfHGMcK
           "], {{
           162.50640000000007`, 411.5075}, {162.50640000000007`, 411.152}, {
           163.89840000000004`, 411.152}, {163.89840000000004`, 411.5075}, {
           162.50640000000007`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hQHBhBYUOkA43vxMGm3X6t02HmR4R7T
RgQ/9V2Uk90GKP9KpUN5oTTvg3UpDj7mnY4PLlU6fABKv1iT4hDQOz1v0sVK
B7Wdf9q/rEpx2DT3/XK3C5UOsrwPdCesSHHInPi2xv58pcP1sDf6u5emOBRl
AAXOVTr4i/Z4vVqU4nD7Z13WnrOVDp9bT4YcnJ/i4JckEGEJ5B9escTPYU6K
w6mFrts+n6l0CHAQTjw8I8XB42GVyDogvxjoHN2pKQ5sjVOdu4F8batJp+sn
YvITnl5Qun2s0mHK6XqP/Wsx+ejhAeMDAHtziYY=
           "], CompressedData["
1:eJxdlAkwlVEUxy2VLaUGUQiZmBJqijacFiIjg6hIontbtIiWcc1LZqoJadWe
RFlbVB7PVolEWl6FNpmkKEs9lRSDdD59+ZrezJs3v/fde8//nvP/f0aBwR5U
QU5OzgG/3G/Y2/gRKZ8JxOkM8h52hUFj+cnC428F3qTSlbimnsBq7pPOYE3U
Kr/aBgJ1bvtPyJIZVM1/+eV7C4Ff1WHNqecZ2Mq77lb/SkDfh8zyT2SghtvF
nQQu6+Ef5xjYm1ef/iBPB/jUoeHh1sMFrg+JOdCgQ6HMxSa6OImB9hMsYECh
J+Nr5aNUBi4WfUa9JhQmK1/Wq7nEYLVfraOiGYXMBfXhmmKBQ9ce/iy6IfC+
DR+7M4oZKF04MlPelMI1bsFd4bx34ZqZCyoYHMxfr9JlTGHkrtv3kx4ykMoq
7sw15J8/ZqAq1XWv0aOwKFBj6YynDByurHsTokuhwHmowsQqBv5YLkyLQjp3
gWoGPr7Xiz5pUNB+Jf3p+YyBZ80YUcBQCu9TzpQaPmfgfvUojVKisBC3733O
P1cQONRfSarbSwZYXPQpYTb2M+jG1jgdZJ3uB7KKdr6/eP6MS3ZLfNsIyET2
01Zg/asoL6aVwPKDJR1mqE9kjQuaCHR6ogLU76wYpmbSSOBbpWugxhMGU72s
JmS8I1B8P8nBWsrPC/1AZtW5qWM/huBys7o/fviA/WrWT2tyesPrKxd42KSs
s22lAie0pZW5lDAwrgz2V8L9nJzaIgbHZqJh8HyuH4k3+flgfZvoOStpIe8P
9Nt5B0n7jnxe70cC4153RbTkMpC0bMnRQv9hde1lEgb3Nk6NzEU/e6MA/RwG
kbE40G8EDPa0uk/PZtAxFgX8IOAoae9djH4JxPa6dxPgxvM+i0HZXByoHB1g
r8EoaIjAJdh+czXan48DYt7f6F+0o09DNr9ekwLKC5qNekzNImLzR1GwXoEO
yWOwM2CKl9Vo3g8FAm+/dW605T88jzMs1luFOAHzEGKr+uIC5tESx6GP53N5
G3+RQdc2DLAG72/MR0aTk0WfCgWPPLxxspC3v9yf7x4ywP35QD9l30MFKfz9
vhNgzeMnK6cxMBChoC8E7LD85nR+/jIC8aWG10Kx/v/vj99YW/z2
           
           "], CompressedData["
1:eJxFkntIk1EYxtVcWvPObF6yVGRYkaZYQRK9FaldZFjYH2EX5zkES9NQw9PE
IiW6oIWGi7JUao2gNBS7OKduTaerppVUZKWWZkZzKbVYQ+v9bG5/fHz8OJzz
Ps/zPhGS3N3UzcXFJQ4/7v8+tDgzPohCYEPyyAkdg3lef27zoTEtg6neJ1vu
CSnIBA3JmRoGIaI9vJtLKAyJy+WTHQz+WgqHawIpbL2QPS5rZxA7cPVLmICC
xlC/bZ2agVKtEYoCKOz1Wd0U1sYgXPk1JcaPwg4vt1UeKgYDuQc9jN4U8Lpt
RSsDnRAH8CmExH6IOvOYQV7CqYfgScHz7tJ9o48YZMWnr1nJo3BS2lZQhVzr
r1BrXJ2c/fHY+YpZ4uCi4Rp/hY047s+9byWO933FjZephTjml1eMTi//SUBd
UBXkjvoSX3flJEwT4OIRoH5F5QbX1B8EZgeKJkRqu/5JAru4wNB/Tw4KNhGQ
Hw0o7eywz/9O4LPimi4c8+sPTnsXikwSMUGtkzk9C3VOducC62Ig40dFlyDf
MCu7d+oZGCdxIfj+uO3O1MseBkNJC4r4OD+OM2hgMBGGAZvJXP4PnjIw5bcE
2lBvNbegZ/Z9op/e4+21IUYGIxjXKPrV/orO8O1joDqyyFr3m0Bpp6G+C1lO
z2bt/0P+77efgbjMW9w4Q+BW3sbFb5DH9FdU1Zj/PEs8jMFpPCcb8PgS7u9A
63av08jLsF7puN9XqRK/t332vvhQSMF4Y5BdI2cshdiPputmZZLRPh/7g2ka
Ip7b/WG/XkQOWmfRX9knFID9u43x3kf/0uZv+S3Yz0pT8aa1vQz41rrDzdjf
QWuJtE3v7HfGRXTc7eT5/v8DP/RyAA==
           "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ3X3p3gNu51QH5ds/617tqnSA8a22nCiz24Pgf1h+
zHv7XgTfbdvnvyH7Efw5RxQ2fDpQ6WD+3sLVHcj/dMk3acKhSod+jbe8+4B8
j4dVInpHKh2eJy68ZuKS6jDv/fJjp49WOhSf67h0D8iXjUqxjj9e6WCYt5hx
j2uqw1GFDUUvTlQ6rGkK9JzrlupwaqHrtuJTlQ59f1O/P3FPdTh7BghOVzpc
BVo/2RMi//lMpcNNE6ADvFMdTpbtmy91rtJhz62uv6m+qQ7XFxfYcp2vdKi/
sDnyq3+qwzeNmP5DQL7TsTtbW4JSHUTXuT+sulDpcHyjXt7i0FSHJUDl14F8
/skrmwIjEXzhl9vXM8ci+N/6gktUEhD6d7TUXNichDC/umqpjnMqwn6GtO9P
EtMR7nN3L/rJn4lwv8/cBrVDWQj/6UpMvcKZg/D/a6D1z3MQ4ZN+Jtb7RC4i
/D4Bg78oDxG+4PDKQ4T/MzOpA9H5iPiZBHT+9HxE/MH4sPiF8WHxD+PD0geM
D0s/MP67GnvTezsQ/IDe6XmTtiH4XjxM2uxbEPxFQO/Xbqx0uAhMDg+A7v0R
/Hip9PpKh4DPwAAG+s/HvNPxwZpKh/NA77ID/f/vSsXLZaug6QUYfiGPl84+
sqLSoVxl+v8JaakOfkkCEZbLKx0q/eXEspJTHZbNBnpwaaXDj53ABBGX6hC0
Q6719ZJKhy/JwACMRPAzgNGzMBjBd5N5/cjMH6EfnN59EOaDw9cDYb/fCXbb
2W4I9501OrJRzxXhfnD8OiP8B8s/MP/D+LDwgfFh4Qfjw8IXPf8CADwJ4Pk=

           "], CompressedData["
1:eJxdlHtIk2EUxte6iLW0hKRGrhyikiz7Q21MFqcEY4tWm2FYiF32wqjhYoj6
6goxzcio6MIoGc68lDXMpsVYMqwsJ6VprUF0L2KExOifwILsHe5wsMHH+PHx
vuc8z3POl37IZmJSiUSiE0/svyucF1XnM8hpSX0z4ecwj33EnrX7zA/uE/dt
/1x3eZA4SeV12bwcRu9urOwU3HVMu3RvPweZRWmtLWBQmXJyWN/HwaRIPbJz
MwPNYLB6i4dDlnP2wgn1XD3DLQ6tLz98WqZhUNRqjdTf5OBpNOpchQz8Opn0
dg+H89k/lge0DNL77ZaV3RzyR0RBYFAdaJff6eTgDCValEXx+65zcDdkPjpV
zEDRPG1Ud3AwBBO0bXoGJp+i+aibg6/JMTlgYPC1u23E3R5/XzKnt1Bw8qXe
RmMZ8a9zJVUZFcQ9C4YWp5jp/LrpLwVyC92/R+dqyLRS/W1P391rslF/kYMd
4Tw79a+3zyR/ryJ9qtVXQok1pP+iKO+sJX8GFkbOZteRf6eFnLJ68ndFYNPV
DQ7yv1Qcn3VQPnyXCOQ45YeM+SJj/sg4H/PYTzz+XPyGiNOEXR8DxPLc9xlL
HhKvWVSapHpM/Xld0RvFT6j/yJ/en6ZR0he7r2KM9J/ZeuDb7mfkj5ATzRon
/6aUb2f+TpC/Y8Lwa5Pk/yoh+PcU5SPiyC1/xUEjH96/XuQXk1cT4vCifEcw
wRL38zUHszgePcxAdO9NC8ffi/nQy6Q5LWGaH2ScL2ScPzyP84n34/xifZxv
7A/nH/vH/UB9uD+oH/cL/cH9Q/9wP9Ff3F/0H/cb88H9x/yQMV9kzB8Z5+P/
788/dU0BKg==
           "], CompressedData["
1:eJxlVX1MlWUUJzOHxRwrZlbOqTXGKi0rZ0rKMSUt5sxwjpljjnGWOjNzzHEM
sWKVgOAHKclHfHkF4XoF+RQQrnC9XS4oF8SyuXJi1poxaVFJytbv4T3u/cN3
Y+/9XZ7nPOf8Pp47K+Gj93hCUFAQ48+8m3w724oymKb+ePHf2E6hIs/M6h3f
PIi/Ml94hFY2/DU2ABx5bXVWrleo4Kh5mF41j0/o5J/9qxLymF4wG7qEXj5d
eLs8nyl32+Np1C0UfnU0dUshk/wePm9vj9CVZHwoYlqfGHmt94LQWOqW1qQS
pgnjBYS+HkqJmn+M6ePFj/5Q1iv04ob9HX8fZ1oCuD0gFDHps8PLKpmObccC
4L231jTNcNnYnZQzbWKNjUcjUKCW6U7sDUc+8GvBzunrG5iKn37pp+cCWr+J
aeX1XWEunLcmITRuYQtTNgZ4GLjMrDtr9fMs+hvBuKHtTGtRbjn6jzK8uJl2
R82PX4T5PsW7+RyTaesRzJ8a5lpxvUPn7dJ5O5niFtb5dvps/Gtg9tVRr42x
a1fYeaHEm/gH9o+MDSRv7lR+Ud/Icuecrncrv26hE/kQsI1p4ropc15p13lb
rfP+Oav8NDPh28SWVqEac06jNW9ai9Bk0JsJvu6dgLDNQjMw/qRqJpySM+2M
UN2OTQeHqpjS3P6S841C/pgF6UvLmd5CQ2sbVO8yPb9e+YDeZtu9WtW/gOkQ
dK4/LfRH+LxgJ/xVjQUf1ggdMH0ctvQePiXk8ZdENxxiWgS6lrj0/P1MmGJd
tlNo3M9ZTLNMgUqhQA+eTKZByLmiQsgRjcbSmUrN2yEUaoyWbs0fWWbjIPMU
C72Bc9p6H8THDa8O5T/XxiW3y70x6L/S5KBc+0E+TJxu4Pwk4+N8zUulzlto
+eOLKqHnAacXM20+OJTS7lQ/llr1Bk8K3boLIRzqJ/CRYXJZYeXxyWqhEDOI
kykPqXwK/O1buvFm4JTl92fA71bUjYKesKtnZq36A/43x0TUqf7qh0jotRpy
boTfUWX2+9DzcyP8fX9B73qM74U/hzF2Y5PQXZMrL1OFN2bBZPglNgsCdll8
74afNplGu5n+g09H4LcqrEu/oHlsU3+B3wJz78C/q0IgSIDpW8Nrh9AvRsc+
9YfHxpcQwyteGx9Zlrn1A+RrGNdHPPbPMTp1q58vWvwcRV5/hj1be5gSTV/I
95fwcbTfyv/cPqGHLsOg3zGh3G+f9AulYO5gj9VP9yWhHNC2wa14QGi5IapV
119WfzZqve+FBnE9bAP/75i5gPthC4fLxuP6Vth43D/Ij7nmHgN+Pb757RDk
Zw90eAL1zyD3yXmq74D68Yh1H3n69X7OsfIxpU/nP2DxFderfGUzZcAn74KP
ueba3af3iV/vC+TnTcxV6tN+8Hth2pvqtfH934v/Ab3FGzo=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          470.4}, {182.4, 470.4}, {182.4, 432.}, {144., 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          470.4}, {182.4, 470.4}, {182.4, 469.6}, {144., 469.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          432.8}, {182.4, 432.8}, {182.4, 432.}, {144., 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          470.4}, {144.8, 470.4}, {144.8, 432.}, {144., 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
          470.4}, {182.4, 470.4}, {182.4, 432.}, {181.6, 432.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnmcT/X3x4exK/tO9iEhW5L9SCn7WtbQ536upRGyc98fhjEGw1jGmi07
Ib6l+Nr3mOwpUhJCkRChQX7nnvdrnM/D7/GdR/3x9Jm5933P+jrnfkoE+rVx
IyMiItLw/03TRkTwfxEbf3mzW4OxQfr09snmgcwhin95Vb+5C5Rv7Zz5x5mF
yrFn5r5+dVGQul8+XvLHTCF6fdjGj/Z9EqQjh/knY4iiTzV8ZcviIPXLFbsr
OUOIeq/e9sKFJUGqX73rlsbMte8XfbnmMuVSdw4We26FcrEFW/7quEq50t93
VpRco/xp5iV/Rn6mPOXsvkOPNyif79nltRwblQ8lTqZtYRxqn+5J5y+VH+3e
NfBmGF/57bY37yvl7G+Orjdtk/LQ7/tuPb5ZudvJAuuWblH+6J0fhr65TXl9
tw2Fv9qufL13/M4yO585364gZT29tH9d5kZH9ywcsidInxSqdK408/7XRuXO
sle54dLa4xeE8d7nHzyqvE9Z/BHG3/w3T/uZ+5XlvAeUu6ycNiv5a+Vg289u
vXxIWZ43Wflu3mUFEw4rVy3ubX94RFn8dUxZnj+MKyb3mdr4eJDaZ6v4+YL0
IVr7Srn055j3/v1ilynpQlR+0eXh/U8Eya19vuXkSPj7ZJAyjp7ZMCFtiMoN
6urMZl51oGmNCWlCtH1S4L/Lv1WWeDilvOS9uBmLvleW+Dqj/GPOFlm7nlU+
vbX+z2t+Upb4/TlI1fwf5hz9M73zwS9B2rmIHygiRMeylxr71oUgNXkubfl4
5sT1db8ofRH+jMDzXArSN4vf/OrOE0Orfi505qXLQUroc/Xhauat7/+45PCV
IOX/4ej9tswSH78HaXZfTqB/jc2XP4KUnc1187GhhLFfzW96M0hbG/MNH+Pz
v4J0cUSez956ZKhZyw4X0/wdJM6+xW8+NPS1k+GlS/eDNGUPGzjF0POFUspu
TgnS9kFJBdL9Y+iFAdV+inmM8943NGfchVKBCJcS/QP8jc8jXfK9N/qusf7K
4NKtlWygu3iezC55fPsLd4z1d1aXdif7D2xo56bfj43Mpiz2yqmc90C+MUXy
KIv/8v1vrnV4dv7u+ZXF3gWU5fkLKkv8FFKW8xZWjira6tXLRVwauoMdyiz+
L+qSb44sqecv7lr7Mov/S7pUYsOAXtOYO7SO7V2gtEvz9hXfMIB5VudOz0+I
cqnN5qJx1/8yND19s1++L+tSvSx8RebdF/tfaV/epWtlqmRae9vY+lfZtflw
y9h6+4pLD9peWj7vpqF2DwfV6fGaS4eG8AGZWy3vkX1jLWXJ19rKZ68cuDs2
jMUfYfznjGzfPwlj8XcdZfFvGOeeNyW6YVOc74Yh179fR9fG5+/G5lcPxMsl
Q7/49XeQa+PvnKHKfj0IuZTb/4fTsMdol/z0nn3SUIsR5x+cjXWpHT/uvuOG
Xh0y4dq6OJfKsnmKHDP09j+Nv2wZ79LGg3ygI4Y6mywxt8fDX4dh/4kuFYu7
3npzsrH1j3ltkU7B2ocMPfnjrYkHJ7m0n93T62tj63uiSy0COTrU3G/oQfTn
jepOdentC+zgPYay3hyQ8/w0XH+XoUz7rqekT8J5txv661qRyM+ZZzXkDN5i
bH2e6ZJ/3E6bYG/m+X48bFT+btjvZap8ruz/+cP1hlJm1XwvH7P0y7WwTxLs
vcpQvZIr3sjFHPQPsELP598uuEzP/7rfkJfo8/nheWORPr9cf4HaJ+Q3oHmG
4iJLdNw1HvE+19CXvh4Y51J8Pi5IMw0d9/M1Fv6dbuhavYjVzWNc4urxbrYp
iAf2r9SnBEPUvGLn68NdenKKH3iCobG+Xhjq2voXb6jnyOoZMw1xyXd38XG4
3iDYPxb5NwD5NtrY/tTPpYkN+AFHGRqe5t6J1dGu7Z9hXNgvUGMQPx/i8zhj
+z3/fV4uTyPGI3/6u/TxXP5JQP4NQPwkGqrg1+uBLnXbwgWWn1fqP5+vQ02O
wJnK97hd7VmEfB6I51+g1/uL5VKO+ahffD/pfx/j+fsj/uYgvvohXmcZGrzm
6rL7fH6p7zMMdX+8aK9hlv6XZCj/7QVz/u7jkt9u8iUhf5lFf/F5RZ9Fq79S
7SP+CmM/nPtOUxZ7T1W++5gdmKgs/Wmyci0/IROUp98w9atPVBZ7jke9/MAl
vxy2Hod47IX4jUU89oD9RiEeg67tp8ZQtaZpT50KuJQy8oNtg4ajvr+P6w8x
dOTXeR/27Q77DUZ96Ir6OtBYvdIF8T0A+dIJ1+tvrN7q4NIXC26uPNDX0Lk6
35Wo0d6lCP/nQ2P10ruoB32M1Q/MwzmdM0Uri396K0v97KUs/bWnsuRDD2Xp
J93hP66vf7I5u3bU563qG6w1+iXbT/R4Y7X3txxuHd5QFnu8ruybqygZanP8
RtTk3jh/PUPp+p470tZFvtc2VOJgg8zV3kd9q2noiy93vN3rPdfqs9cMbX61
3aQ7HeGvGoZO1Pr04+Jsv2P3uWExi/7m5xnsBxzzpe0fuHvawp41cP/WrtU/
rxqrj1oivpj7vdTm/T7NXVrC5nlcHffn/uPfbiVz+zKP2tRvrCz+bqS/L/56
Q69XY3GONPGv6+dSHwn19xXUmzqoH69oP5V4rgZ9wZ+LHqxqaFPWI4ML1UV+
VDFWXzPn8AtEZeV//fpXSVn0V5T+fc8e/FMa/bMO/FdK7yf9oiT8VxvxWwLP
Wwv1qbix+rumS9HbWNAVw/OzXviQzXv7BUMFi0StP1rdtXq1COpJFdfOb4XR
3yu6FMnl5IdC0J/lUS/CWOpnQWWJjwKGkip/e299BfST/PB3JcR3XuRvVdS7
PMbqbdY3rbj85MqtfKLkj/+MzKUs9sipfy/xlEOvv+kOOyC73l/0UjbEZznU
2+cRb6y/1vPx82Q1dj6NQn3ObOjDJ8lNkkojHjOonhM9G2noDX/eKoXrpYFe
LAl7/OvZ+bGES364XXqo3Nlv2Mwyn5RAfqd4tp+XQPz+4z3Vl9KfH3hU3e9f
xdC/73s2PorivMxS71nvNuJwPnXbs3ouJ/z5p0fLxj+3ZlhW6AFm0SfpXSrF
5v3ghmfnAdb74l9m0cf3lEX/3VUeNSYhb/VbytLfflOW651XFv35o7LE61ll
qWenlaWf8fwn9fgPz85DB4P0Nadbg+uejedd+P1rHm2YWKPqFJ6vxX5XleXz
X5VFb56B/Xm+lfp+zKPvpm7++uS5IA1k85pDnvX3Xcx3ez0b3xlRP3d4T+cP
f/yZucWz9Y3jUf5+I/zZGv5ZC3uyPujk+3+xR6PX5aqQbbZLfvpPmeXRDD9e
NyA/4z26OP1Si993QV8Mhj33oj8O8Gx/OwD/9fNsPzuIetTHoyJvrd2/Mhnx
1BvxctglP9029vBoYsdK4wYchb5yEC8nXPL/vEFXnOeUS138AtXBI1Mh9NuY
73H/1h45L5Y9+84Zl0axe5KawH4/uORjgTc8OuVW+c8/Z12ScaquR/eofOXg
5cBTlv3JpYDVWw08Ktv4dLMdFwL2fo08qu/rxfMB8sN/cVPP7jN+Dlh/8v2l
P50L2HrbVln81U5Z8i8a/uPrST1g+0n/4Pv55ts2HP7+NWDnk9Ee/evrkSsB
mz/jcf7rAas3p+B8twO2nrP/VnyRtLv13YCtZ3Nxv/sB2+/ne5TT1zspAfLH
o+SFntWjjwNWz3A8iP5P49h+vMwjz7d3BsfWhxWerc95HTtPrPesHohybH3/
yrP1r4Zj9d4WXK+xY+fznZ6dJzo7Nv/3IZ6iHWJrVvz8oGf70Wjc/6hHz/n7
gDmO1VOnPLtf+I9j6/FPnp03DjnWXr8iHs86dr7h+vKt7/+Lju2fXO9kvr/s
PK2Pou9/c2y/i4Q+/sOx/TIz9hM3Hat3c6Bf3cbv51VO7T+pnNqfZB9wG+fl
fib2vAX7cP+T/Ofri3+4Xy7MOLTnjT8dq0dKQn8xSz6Xgv654dh5MQr69ZpD
L/gJXQ7zMz+f9IfKmDcuODb+aqBf/eTY/GE9dTX38OmDTivL58eV5fm/gb9r
Qg8chL2rY37Z71j9WAX9a69j++fLyjI/l1eWeAlj0a8vKYv+K6csz1NWWepJ
GeVU/fIsSzwxi16Jwn6KWfKpNPQrsx9uccyy/9uD52WWfeFuZamvO5RFX26B
f8pAr37p2PnrJei7DXieSpif1yFeqkDfrIP/Wb9J/Vrj2HpQDfPHp2pvqQ/M
sh9K1aOrHVtvXsN8ssqx+wD21/yfbrbKswr+rwW9uhLxVxvz+nLHzvN1jO3P
Sx2rZ+pivl+MeGY9LvVnkUOOnyD1MN8sdOx8Vt/Y+jnPsfqvAfTYXDwP6/3C
fj+Y5dh+wvNAk9InvnlxBuKnEeJ3mmP3f28byjg3+GuFqY7VH42x75viWL3U
BPoq0bH9rwn8P9mhR6t5AGmKfdEk5H8z6Fdmmb+Ypf4nONSb3Ve/OfJxAvK7
hbH6Yjz81RL6Ph7+boX5dhzyuzX0cJxj+0kb7E/iYO+28H+sY/VnO8xzsbDH
u8pi/w7Kovc7Kcv1OyvLPN1FWfRXd+w/4mC/oKGBMd0Ti05AfveCf9heot95
fpT9Pdtf9md9Ua/YX9If+iM+2F4yj31k7PuEkQ6tkAWjsXqhr7LYs5uyxHtb
5MNQ6OXGqO88X0s/b+JQOb8Bj0L8M8u+JsZYvdLUoYUsl5rGYL/BLPvLGMyf
zWCPGNSn5sqif8NY/N/SoYJ+A2KW901t0K9GYZ5pB3uONPRJ1X9DB9o7Vn+N
RL51Qj6EMK91gT9DiNduyJ8Q4sdBPBnER0/Eg4d63Rv28rB/iVZe4+u3/sqy
rxnm2H2HQb7Gor6NhD0S4a8Y7LNmoB6OgX9mwr9jUH+SHKtnxqCfTUM+xxr7
/o3zT/THGMxrHD+y/0z9/QT4k1n07kTUt1jUj3j4Kxb9hc8r+jcW/TfGsfvV
sTivQT8fi3gchv48FvYeBL0Qh/o7UFns3Q/PE4d61Qv5Go995/uO3fdNQL/t
ivo9UVnyZZKy1KfJ2L93xfWYRa91RbxMxj6/G/RDorH6rDvyOxH7noCy5E8Y
Sz3jeJH5LhH1LojzTYb/XIeasVzuPlnjSfYJk9DfOJ5Eb05CPEajn0xCP+8L
+yRgvh2AeEhA/RuC+yfgfdAwxOtE1NMRyuL/Uc8w1x/ZvyRo/ZV6w+eNbPju
phHTkQ+JGo8yX01Vln3TdGWZT8JY7JGkLPE5Q1n00UxlyZ9ZylHcPhrOVl7G
xzs9+5nfn6vsryOOzldO3WensuzbliiLXln2zPnDWPy3XFnsF8Yy36xQln6/
Utm/3Mkwlv62WVnmmS3K4o+tyqLHtytLPu9QlvqxU1nieTfel83GfLAX/XAO
7L0f++A56NcH8f5pLuI7GfH8MfLnMPTsfMfu845in8Es+5+j0DsL0A+PQS8w
f8TuWnoM+5KFyP/j6P8LUc/DWPrhcfSfpajnZ6CH16Fe/4J9zVbEx2/GzqvJ
0Iu3kM9n8Pz30E8uQ5+n/H+W90nM8v44BfXoCuItBfu3q+hHD5H/V9GvHpqn
84rY4yHOfx3x/wj1+Sau9xj1/I5j9/FPkH8PHLufjcD7/EfO0/fHsv+O0PfL
Yo80yqIn0yqLngtjqb+RymK/MBY9nE5Z3ldlfObzLEGr39KGbP97PmifJzJE
P/j7m+xBmy/p8b48l76/l8/zKotezqcs18/3zPcHwljmq/zK0m8LKIt+Kags
/aiQfj9C5uHC+v0J2R+/oCzzaFFled9TXFnqccn/zdIfwlj6byll0dOllUXv
RSlLfS+jLHqvbNDqLWbRN+WCth9mxPdrKuj3ZWR/VBn7sAz4vCr2V/z7oseq
B2mOrx+zhGz/eFtZ9EoTZcmHpsqif5orSzy3VBb/tlYW+7ZVlno0WFmeZ6iy
6JERyhEFjn2yOKQs/S1GWfpnrHLq95Ge5dTvH/0faWaksg==
          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
          471.2}, {143.6, 431.2}, {144.4, 432.}, {144.4, 470.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
          471.2}, {144.4, 470.4}, {182., 470.4}, {182.8, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          470.4}, {182., 432.}, {182.8, 431.2}, {182.8, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 
          432.}, {143.6, 431.2}, {182.8, 431.2}, {182., 432.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
          477.2}, {332.8, 477.2}, {332.8, 404.8}, {283.2, 404.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          471.6}, {330.4, 471.6}, {330.4, 407.6}, {288.8, 407.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
           477.59999999999997`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
           407.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 
           471.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 
           471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
           414.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
           414.40000000000003`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUODCAwIRqBxj/G1v8DJ/sSjjf73NfcElU
pUNBPPs5yf0lEHGfSgdjEFiH4IPpi4Vw/oQFPwyfHShEVb+5EG4ejA+zD8bn
/LkgffOWWjh/M0/hmu6jtXDzwOKXa+H2wfgw98D4MPeiqAf6B2YejA+zDxwO
BxDhAeNXma22Cwe6D8aP/LrzVldipcOZWO8T7DtKHGbNBIJIRHjA+DD3wfhG
i7aY/ziO4EPMK4SbB+Oj2lfo0Hoy5OAKuPsKHZZxuamW7quFm5cGAscQ4QHj
w9wD48PcC+PD/AMzD8aH2QcAnjDuZQ==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}}, {{{303.06045, 424.88}, {303.738575, 426.728}, {
           303.74995, 426.728}, {304.415825, 424.88}, {303.06045, 424.88}}, {{
           303.458575, 427.232}, {301.90195, 423.2}, {302.44445, 423.2}, {
           302.89245, 424.46525}, {304.583825, 424.46525}, {305.02045, 
           423.2}, {305.60845, 423.2}, {304.046575, 427.232}, {303.458575, 
           427.232}}, {{305.956, 427.232}, {305.956, 423.2}, {306.46, 
           423.2}, {306.46, 427.232}, {305.956, 427.232}}, {{307.7032, 
           426.67199999999997`}, {307.7032, 427.232}, {307.19919999999996`, 
           427.232}, {307.19919999999996`, 426.67199999999997`}, {307.7032, 
           426.67199999999997`}}, {{307.19919999999996`, 426.168}, {
           307.19919999999996`, 423.256}, {307.7032, 423.256}, {307.7032, 
           426.168}, {307.19919999999996`, 426.168}}, CompressedData["
1:eJxNlH1Mk1cUxlGzqVsI2wDRIo6JohkGnQlQROcBBHTQosIEC4JU6vhQKr2F
wUUYBUT5WHWtpQhFQAQUjFIUWB3OIhOIZtbpvsR1RkTADBEsuNUp2+leknd/
NM0vb+4953nOc88HQvF20WwrK6tt+LP8X9w5pRPsJXBtamX0UQWFnt/aCtan
sDzvwic24/sJXLSpjotQUTD36e24yG/9UnfgippC+YcLVXb7CPQEexV1naBQ
/5iTaUoiMLEo/Y2+SgocfZSzLJFAHt9xRFpFYVLXX3zlMwKZT1w/6jtJwYAN
mEUEfjcajU41FJ5xA4Ke7yHQxP17fFEthW1bqnIb4gjcN+ckdSL/128sAetv
Zg/GnKIQ5ew78SiaQEPld84tyJurcl39BCz/GpseenIHyyHrOl4khxF4U6by
fxu5fpX/4uatM/1j/eQMWj/KIzAlLlhLqyn4DGT71QUTOLzg3q0O7N8+iWe6
tYVA9kaPGIr6dgX3zX0dRECS8NXT9ahf9OdgXG0gAQdFQ7imjIJ7St2szgAC
SZ1SZbmSguXzz5sIfDvkd+f4Mab/Pcjd5610EV+ynGV3PuhhEcvXnVskCYUU
HP8Y8OxHjpklueCdT0GT63qtB+8PbDe9Ds+lUCK217ZhfffktJAD2RRQ/pIF
mwmULr8a+ZxScFD9OH8E+9/9+PbS+xmM/zrU51E/MNqdTsFF/c+xadQ/5uGg
cE2jYLsRE4H+yNUp782RUkgFbqkY/Vtlvq54IKEgr9D0ytHfV2cn7vCQE3km
ua2AZU0vXzQdy/Klm6dJczwB30ZraT9h5slJIHCjNqDdhPVbhwOsipOZ/NlQ
Zl7NmDf/kn3DWTkU8iyBwHzyhe9EehdQkJhtnnTsZfl9g2+TD3LqBkwo+nFZ
KRSMYT3P24lzjOjHpiCJ2SAkUMNZbRzMQv0vZeXa3QTmiybbRzMpKMabJvW7
CHyMx8fRn9KVT62nd7JchxdWRLDcVdgYUfwpARdLQPH8MB74Hv0ZO2gJCIXM
0fAh2+0EXDPWhIZjvah7C/nntjL6Kw6if2HSZepQ5r41qG/1iqyYAj6Bdftr
7vZ8QaElrSxQh/M4tJZGlcmYeXggOwnifapx/pY4XQoh0CbjO545RAHtD5Mi
47jy9YdZtuRnpIjlI4YWNyilcBUDpkVejg8iX868Bze8X4PPpRXz+deOd6Ma
kfG2Gw9xH3w+74VEYukPBRmOo98Yz1Ls3x7jSjHvXnfVX59BfdFHcYLlFLq1
7ikuqH+o6KVX3glmv7xCf1qrnjUWVlDonbuh8if0L0c76FCC72nx6cvKpZEE
4n0ehFprmPOPBCwPeHL0jjEsm4LcfjiH83NfxjvLrWTeV5lwZn9hPRxvam78
jH7cV97TSwxduG/ENwVOStXMPvnf/vsXZ0dgow==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7R7wR6J4erHDswtKt3/2VTmctfa7OLEGkx/yeOns
IxOqHBzPp119DuQHFX57WDypykH72/S7k2uLHR5Viaxjn1LlICJ78ql9XbHD
vbt3786dWuWgHpnIq1Vf7CBvd3gdw/Qqh5RVCSFBDcUOy2YfUTCYUeXAH8r9
v6ax2GEW0MDEmVUO7EnHGB82FTt8n8XtGTyrygFoe0xdS7HD3pLJEiyzqxyY
ZnFIy7UVOzT5Sb/YAuQXpiZbfGwvdkixvu/PO6fKYbbxoi3fOxH8cLM24dfd
CD7fHKCCXoT+wyAH9SPML9dVlP8yAWH/FIfY7dGTih32R3zqTgW6T3penGb3
5GIH0XXuD62g7t8zpdjhRozHLCGg/5S9qpvXTy12mPYn6eR6oP/DatdtS5pW
7BDQOz1PCBg+3zl7fSWA4V0OAsDwg4U/LHzR4wMAc/TBRQ==
           
           "], CompressedData["
1:eJxlkwsslXEYxs1oJaOppTqpqCZSdNEFJ6+Zo5BIt7nWWRdqK/xRXhzOIeo0
RyeHM7eDUmpdcJQykVqhJGOrUxNqLl1RWZc1l96z0/Zt9W3fvv227/u/z/s8
z2cpPLb9gL6enp4r3dpnjTD5VZKKQe+2TOVRCYJgaax+oJLjJ7tHQipzGRhp
LkTykxGuj0ut/HMYZD34vux1IsLI7M1+LtkMjpqlNnolIKx2MBRZyxn4Cmfs
qY1HOOSpXJIoY7CJDvhyAkEePOHudIbjDVX599WnOB5wLesVpevOD6bv86fy
VKo0Bmu0FyLU2fIbGyUMPMZ5pcY0rz/9qWSdmMHI8PDwStIzy+LxwGQyg1VT
r83PT0JQG0ddaxUxYJYRXoak36QvyONzEoOe3FtOl1IQrEtOV+4jjg6XDyXS
vhBym6dJZBCbPcdgVxpCm7Nvh5zYIXdMuCWd47JIvtHuUwhJN2qErsX/c460
2nThGYQCJAfJX977m2ITGYLG7JvbNuL1p932LpUjiA0eZVUVMQiwfbbJRYEg
u9fMzhYyENSMjs9SIky4/x76lM/AZIW6qCIPocvyZeuWPN3+PoUI0ohawQLK
q06/P5SpEMiu0AgFgyi+kWZxCULGU0ncTcpD0dGlflGK0Om1NsiH8rhU8HBR
5XmEDzlq41VSjun1mGkZHAt6fMKsyH87GHY0J95z2bEtQazTP0Dna1ofqzTk
r3unQlpdjFDu2OYsI3/URSPlU0hPCwVajAxOfvK/01Ogm1d1gkHTuTC72jxd
vxyOM5jI9BPY075Hlv9QWsQxsO9eMsWN/Jg+OdZhFMvg2ckym53kV1e43jFx
DINfAX0XeTKOb3i+RYWUY60c0wyEgDfHB38RV+9qNmhPRXBrP/j8HZ3nR/Xu
pPwdGnY+fEHzAi1murykvti0zmh2In1exvrLPalfJKd7Jum3CNzvvDD+b54J
DL6UN3n/jEOQ1Bd+3kj7h2kLFovQ22BSOJrC4PDdmOw5MQhX59pVVKQyiDNs
qR+MRkjxHlr9gfo9duVr51bivTu2W5dIOR6tFi0azOJY2Z2d4UF58v0nBZcZ
ArUvuIHybiieZx9C86MXOOdsLGCgjceM9H30lUbEU5+8RVX95rTPv//3Hw0O
2eQ=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHcanu2nu7iKHPKHmA16yVQ4wflSK9X1/3yoHENW7
GZOf8PSCUrQcgr+ct+TWAakqB4Npf5JObipyUAKCR+JVDse9zTsdNxY5XFS6
/XOfaJVDHGPR+p3rixwalKdcnC1c5TDRZOmjN2uKHK4vLrDtEqoCm3t7BYJf
fbZ1ycplCP78xPCGO0uKHNQNOdbcAfJPL3TdVry4yOEY0J5GoHnfHxq/4VpU
5JAGBGoiVQ4sQA99WlDkEDqn9gcP0P7Pf69UaAL5k97W2JuKVTk8Xjr7SML8
IodzdjVtsUD39nPKnbk8r8jh9YwHB/dIVDl804jpbwLyn/9e+TFICmKfMZAf
tEOu9bV0lYNp3C5PHiB/Nrdn8CpZBP/QV6BGeQT/z8qPl3yVqhycu3Oe/56K
yV8F5CbJIfgzHxy0CQTa3/XL3Gnm9CKHZSFzancA/Sd+89z3y7OKHC77JgnM
EKhyEAQBoPn/3TQWl/NWOWgs3p66Fuj/aSCDuKscYvoPfV2xAsEHxZPDGgR/
rtmFTGdgfIQdZ+FP46lysOO6vngDML6A1gQnA827d/fuXdktRQ7R117NSOCr
cngEDF6BbUUOT8W96zbyVzl48TBpt28vciidLMESJljlIG93eB3DziIHVv5n
nb+A8fOGa0I1764iBx2Hd6bXgfGxoShj4log/5WaIccbYPgDXbPcF5jeRNPl
7ZglEenPCZQQpBF8WPoEANZHNUc=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXn4uSKH64sLbLlUqhxg/AblKRdvq1U5zOYr
59gG5Pcf+qoRo1nl0L48/FTR+SIHtsapzt3aVQ73Zz5+b3ihyKHW3jRul26V
gyR7y2GLi0UOgkAwUb/KweS9hWv7pSIHkHZ+wyqHgOtvj129XOTwyPgN1wSj
KoedipsXxF4tcnC+NKVrs3GVQ8G5jkty14scnl1Qul1pAnRPdRzLgxtFDt80
YvqdTKscHgTt9tl1q8jh35WKl8uA/Nmh81evvYPgH9mol7f4HoJvYpb4ou4B
Qv/rR2ZSDo8Q5i/q5/FhfIKwP0T3z+f2pwj3Me5hFbryDOF+2SW7Jiu9QPhv
fkqrqcZLhP+7/6Z+f/ISET6P33+UWfIKEX78L7evZ36NCF8YHxb+MP6c2h88
1ooI/c7dOc93yyHMP3vmzJkeGYT9YXy6m2KlEO575gT0kATC/fVZe0qExRH+
E5+0LGSOKML/t3/WZdWIIMLn1ELXbZuFEeGnsXh76lshRPiC3NslhAh/GB8W
PzA+LP5g+mHxCzMfFv8w+2HpA+Y+WPqBuR+WvmD+g6U/mP9h6RMWPrD0Cws/
WPqGhS96+gcAa4R0Gg==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfLewtX9WJFD3/Q8IWaVKgcY/6aowvdZClUOUgei
FQ4C+dP+JJ3Ml61yeJq48NqW40UOx7zNOxulqhzWMz/vWXGiyCH1y7Y1U8Wr
HOLL/OXEThU5VL5UM+QQrXL4uvNW19/TRQ5M2u1iN4WqHH6ECUY/P1vk0J3z
/PdKgSoHrfi95Y4Xihw2aju8+8pX5dBx6d4D7stFDkUZE9/u4a1yeO7K4HXt
apGD6dJHb5p5qhxmFDpY8NwEuscZaAJ3lcPs0Pmr195B8IG8G/EPEHztLpe+
WY8R+h0/Jp+JfYYwPyyimUvxJcJ+kPay1wj3gdW/Rbj/OiiA3iP81748/NSm
Dwj/B3rObVj2ERE+Mq8fmc36hAg/xj2sQiKfEeEL48PCH8Z3ktyrm62O0P+p
W3X/DC2E+fPeLz/WrYuw3zNY61ydAcJ9USnW9/mNEe6/qHT7p50pwn8eD6tE
8swR/nfXWLxd1RIRPue/Bz9OtUKE31GFDUUrrBHha28at8vTBhH+MD4sfmB8
WPzB9MPiF2Y+LP5h9sPSB8x9sPQDcz8sfcH8B0t/MP/D0icsfGDpFxZ+sPQN
C1/09A8Aqk5rGA==
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQfe1orknD7yKHqBTr+/6+VQ4w/tkzQMBT5XB8xu5p
E5iLMfgx/Ye+vlBD8KXKWE/81ahysN6l8vAqkL+hKGPiW60qB8W/30oTWIod
5FpfB+7QqXIom1mS9xbI//1BsqxVr8rhK7Ph4wOsxQ6XfZMEJAyqHObb6Fy5
xVbssGz2EYUCwyoH91L1o1/Yix0qX6oZnjCqckg5380QwlnsoAi04KJxlcMX
r8i2H1zFDvPeLz/WbVLl8Fn+Uv58nmKHzo6ODg/TKgfpmkSjqXzFDv+uVLxc
BuTnx7OfuymA4LdZXDu6VhjBz+b8ueC5aLED0LVyR4HmAY2Lbxcvdjjmbd7J
CLTv8qxnsuqSxQ4C8xPDHYDu0/sP9CGQzxLGp/tJD8FfUmDLJa6D4MPCD2Qe
uxImfwcogLQRfDPxScuu6FY5tCfH3jmmWOyQtraPUw4YPpFAB7sC+R4Pq0T0
gOGhtVL4whGFYofpeULNDkD3nrukYf5Evthhhvqr+xxmwPBjruBeIlfs4MXD
pN1uXuWg01vknCYLCX9WyyqHg+JqwUelIeFtYFXlwLp4ktVBSYh6dusqh23t
q1r3A/3/rsbe9B6Q3/To+AxrYPjYm8bt8rSpckjf/KrYVAjB9wY5UADBB8V3
Ln+xQ+K8FfXKQP6r4q2iv3kh4XMdaF6c37c9HcD4euZ0aUoXkJ/mCExB3MUO
d1XYGkWBfAbfFt7zwPhuF7t5rhzovtkRZxMqOYodDDnWyNwCut/So1TdFZg+
NocdZ+EH8m+BIhyYfkDeFbOocnjhAYwBVmj4Af2v0O2+xx+Y/tQqDPyvmEL8
sxuYXv2SBCIsTRDpGZ2Pnj9gfAD2V14K
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzT15ZVOgbrEDxxqZqBTrKgcY/+wZIOCpcvib+v1J
oikm/5tGTL+TOoKfXerzIUGzyqGgPUF/OZA/WYIlzE+7yiH8lNERQ7Nihzyh
5gNculUOq9M27NkH5HvxMGkf16ty0L6YYzjJvNjh+uICWy+DKocrnBlKayyK
HcRunvs+2bDKodYpWfiYZbHDkfQbog+MqhxmzTnup2oNse+BcZWDlsTUKydt
ih2AxrVPM6ly0HjLu6/ArthhXR+nnI9plUOg59yGNIdih39XKl4uA/KX6jjL
rHZC8HezConUuyL4C6+ZvN/hXuxwsmzf/FtA80Lnr14b4VnsELfLk8cJaB/Q
eTk/vIodvvy9UrES6L7kM7HeJ7yLHYyqoq9l6SP4Uvp3Vdp0EHxY+IHMuxGM
yd8h1/o6UBvBNxOftOwKMLz2GszUmgHkp60FeggYPv3BJSriQL7HwyoRPWB4
xJf5y00LKnaYDgxgB6B7mRektG4NLHaYof7qPodZlUPNhc2RpQGQ8G43r3L4
wsCsZ+pf7PD7g2QZq2WVg7QR962JvsUOy2YfUTCwqnL4AHRwtzdEPTswPZi8
t3BtB/r/XY296T0gf9KHVV8YgOFjbwoMERtoeDgj+Ic36uUp2yL4DfdnPtYH
xuesmUAAtM/hY/IZWWD68EsSiLAEujcRFOAmmHz09AjjAwDZ6CNs
           
           "], CompressedData["
1:eJxlVntUjnccT0rlVqpXEqkk3iUVMhX1NZfIxFxaha7Svbf6Kfnl1o2NhTW0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           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfFtjb3ppGKH64sLbLlUqhxg/AblKRdvq1U5sFnl
LpgM5Pcf+qoRo1nl8PGSb1LA5GIHtsapzt3aVQ5eR2+2808pdqi1N43bpVvl
0GxUFS02tdhBEAgm6lc5zJfSv5syrdgBpJ3fsMphN9OTuM3Tix0eGb/hmmBU
5aDsu9LCemaxg/OlKV2bjascbv+sy/ozq9jh2QWl25UmQPcsC5mzd06xwzeN
mH4n0yoH77qNT6bPK3b4d6Xi5TIgnxXkjgUIvv5dFbbGRQj+/MTwhpglCP2h
fLqbZJchzOcBOujecoT9+yM+daeuRLgv+/nvlRtXIdzffn6DNsMahP+4JlSf
ZV2L8D9QWf+htYjw8ZN+saVxHSL8qkTWuT9chwhfGB8W/jD+nNofPNaKCP3O
3TnPd8shzD975syZHhmE/WFAf8VKIdz3zAnoIQmE++uz9pQIiyP8Jz4JGLCi
CP+Dwr1GBBE+pxa6btssjAg/jcXbU98KIcIX5N4uIUT4w/iw+IHxYfEH0w+L
X5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGlX1j4wdI3LHzR0z8A
IrBjHw==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPV9K/65KV7FD3/Q8IWaVKgcY/6aowvdZClUOLa8D
d8wD8qf9STqZL1vl4N87PW9Sd7HDMW/zzkapKgeQ8raeYofUL9vWTBWvcji1
0HXb595ih8qXaoYcolUO8U8vKN3uL3Zg0m4XuylU5ZDcxP75yMRih+6c579X
ClQ5TOnazC8/pdhho7bDu698VQ6f/16peDmt2KEoY+LbPbxVDkGF3x5unlns
YLr00ZtmnioH5rlmF17OAbrHGWgCd5UDa+NU5+4FCD7X9cUFtksQ/GlbrdQq
liP0r5aJSrFehTD/QHPlon9rEPaL3Tz3PXg9wn1g9RsR7ndMAHpoM8J/Hy/5
Jk3YgvD/7pLJEi1bEeED1HWufBsi/LKBxn7chghfGB8W/jC+k+Re3Wx1hP5P
3ar7Z2ghzJ/3fvmxbl2E/Z7BWufqDBDuA7r6Pr8xwv0XlW7/tDNF+M/jYZVI
njnC/+4ai7erWiLC5/z34MepVojwO6qwoWiFNSJ87U3jdnnaIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gGpH2sL
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fAx+Uzs/mIHjjUyUSnWVQ4w/tkzQMBT5WB0ZKNe
3nFM/jeNmH4ndQQ/u9TnQ4JmlcPSp1KVm4H8yRIsYX7aVQ7dGm957U4UO+QJ
NR/g0q1yeHAki+00kO/Fw6R9XK/KIV5fvXreyWKH64sLbL0Mqhw4M5Rydpwq
dhC7ee77ZMMqh00LZGMvnS52OJJ+Q/SBUZXD+V+NMwzPQux7YAzUX+Yvd+1c
sQPQuPZpJlUOsd4n2GsvFDus6+OU8zGtcmhbHn6q6FKxw78rFS+XAfm3uv6m
br+C4H8Aerf7OoJ/zeS9xdGbxQ4ny/bNvwU0D6j8e8rtYoe4XZ48TkD77I7d
2cpyt9jhy98rFSuB7puhJTH1CpBvVBV9LUsfwZfSv6vSpoPgw8IPZN6Tp5j8
HXKtrwO1EXwz8UnLrgDD61NfcMkSID9tLdBDwPA5DAxuZSDf42GViB4wPKZc
4cxY9KTYYTowgB2A7rX4J3f+4ONihxnqr+5zmFU5AJUvbnwECe928yoHzfi9
5Y4Pix1+f5AsY7WscvCfcFR53v1ih2WzjygYWFU5qB5qWz79LkQ9OzA9ZPp+
7psM9P+7GnvTe0D+cb9UO15g+NibAkPEBhoe1xD8H/wvt+ufR/C32obo2gDj
c9ZMIADaV+ovJ6YFTB9+SQIRlkD3Tvs/oe73MUw+enqE8QFHq0Fl
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiIHBhBYUOkA43vxMGm3X6t04H2gO2HB
HAQ/+R1QAYx/pdLhjf5u9f7ZRQ4+5p2ODy5VOqxc4ucweVaRQ0Dv9LxJFysd
Dl/WTp05s8hh09z3y90uVDrsr5W1SJ9R5JA58W2N/flKhzmLlHf+mVbkUJQB
FDhX6XC9sdhtytQih9s/67L2nK100LKadPr/5CIHvySBCEsgf9Lpeg/7SUUO
pxa6bvt8ptIhUnz7xYYJRQ4eD6tE1gH5r1hMBLf1FTmwNU517gby3ad8Y7vf
g8lPeHpB6faxSoffMblH/83C5KOHB4wPAA8wjYQ=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHvul5Qs0nKh1g/Jvnvgc/PlnpAFTC
0ADk31VhaxQ9XemgD2Qw7itymDVz5kzJM5UO8bs8eZqA/C0nyvbJn610kGQJ
49PdX+SwyHXb579nIfJMB4ockgQiLLecq3Rg0m4XuwnkK9/+WZd1Hso/WOQw
54jChk/noeoPFzmcPXPmjM8FqHlHihxi+g99XQHkc6yRiUo5WuSwpMCW6zqQ
r7tp7vvlxxD8h1Ui69xPIvh2XNcXF5wucnBKeHpBCcgH02eLHGrtTeN2Ad3j
BnTmlXNFDmIgDwPd6w4y4HyRwzFv807H0wg+LHxg/G8aQBcdrXS47JskcAOo
v/V14I55hysdXqkZcugAzbe+798rfggaPkD7P13yTZpwoNJh1Ucg4yTEf2f2
V0LoYwh+MSgCjiL4IGsdgP5/dkHp9k8gH2zuYah7geYBudPfAcNv2WxgAAL5
QTvkWl8Dw9cPFOAHKx0mSwADEMjnAwUUkH+14qWaITB+zgOjd+khRPylgAw+
jIhfsPwRRPxbgSL4KCJ9VAKN4TiO4MPCBwAR6yKP
           "], CompressedData["
1:eJxFVAlIVFEUFZEStSyLsrRFMzNCxKKsJL0VJbZoaZSElEhCtFg8TH2RQquI
ZIuEaIlramFl5jrOuDWJWjou44aIlUiY7WZqoXTe/3/4A8Pn/Pfuu+eec953
Cr8QFGFuZmbmj794XkqxtzhazijOd/MJTRMnE/54efFzv0ZOFeMzxingfTbm
G+bqOW0rbYr2qWRULt7Xc3LwGHS5VcVozcB0/OdaTkGVK2+erWY0FHg7NbKG
S89vOkZjh7Gg43T/6xXfMg2jEHGQllNqpN11wnkoP6PVcPrVeTD8LvpJPCo5
HfBK3Pm+lNH5T/+e/CzjxEddPS2BUV2z6pWKpX0vVOyNxkufcTqp8be5Bjxr
jB3Nf8ppfeidhktljMTxyYUKX/RLWNLfFpPPybo396KuQtEjT1mvUvjkckpP
S0tbVq3wyeZ0CGPaYb7fM2iQpehXy8gK5+wAngoefvywnpFTMTt9L5PT6wm3
UFs9oyLH46e8gbtjR11fNqpY9N3erOLm6JrM9LfyPKnAoDPW0coIq0OBOH/O
1Qe7rdsZiXZW4CPmmOxgtM7Tssgxh8t1XbJ/CeAfEL4gZFs3o5bsPeXjmE8b
lWJ/o4eRxdH57iX5cn1ML6M/bhDKpE8fIzFuJ/SDzGEjffL+jc9UbNLfhEsy
vhfshT+i7RJgw2Tw8NpyOU+x6JeD9nHwtzZzucegUda3RyPXR3QyShbBQD6E
bgsNan4k/zBfYeN+r0TkS9IB80k61HEpF5lGBTdwsnUHE8wrts3TK3r0qPk2
YVP+Tfgv4hjVwkm89gfOAk2Xd5z8PqAQ54FdXUur4j/wI/3qYmbgJGRcgf5o
n/SlXeZnwDyw7fDWTkVv8NeJZxeXdTUoeTRy+R7A3zzYeaybk6BfAP9FO6ce
TkIul2bFT+BN4teoYsl3vYolPg1Kf+A6GL+ljsm5wvlwpz+ghlGH88D0rFHe
n6FlUm4dgHeFjbQ7I+8+CPQP8E86B8a4D6CT/aaDS3Xxlcr9wLyLxEKFzDe7
jdMRxF+P+yXi//Wd+n0RPk60qNik/38O4y+8
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPu4ocUqzv+/eur3SA8WP6D33V2FjpwH19
cYHt7iIHdUOONXM2VTq4bfv89wqQf1RhQ9GLzZUOQF3T8/YUOSQJRFiabK10
UGVrnOq8t8ihyzHhacC2Sgfxm+e+B+8rcrDacqLMbnulQ3oaEOwvcnilZsih
s6PS4fz34MdLDxQ5VIusc38I5AcAjRM6VOTwrsbeNG5npcNFpds/6w4XOeyb
L6V/F8gHSTMfhbhHZlelQ+vrwB3zjiH47g+rRPROIPggbUtOFjksKbDlug7T
f7rIYd775ce8gXyQ85LPFDl80wD6GGh/9p6SyTPOFjkAtamwAflOCU8vLDpX
5MDDpN0uBnS/JEsY39rz0PAB+m+R67bPtReKHIC8GH6g/4G6GkUvFjkAXb/r
JDB8yoEOX38RYl4bMPycu4EhDOQXAp2jvBHBB9uzHsGvz9pTIryu0uHAqYWu
24B8cDitqXTY7Ql0CZAP8l7U6koHYLDumw+0/9Ml3ySBVZUOl4HUDaD77Liu
L/6wAhL+l4HuFwUG76/llQ475FpfXwT6zwtoDDuQ/3jp7CMLgP5/VAWMgGWV
DsDgaXYAhg8w1LP2LK108DHvdHwADL+rFS/VDIF8oDOVooHhGwQyaEklWHzj
MQQ/BGigy2EE/zTQ+cUHoPEH1G8JSgfA9ACy5wDQflBy4d4DCY/FKxHpjwuU
7tYg+LD0CQDmalIa
           "], CompressedData["
1:eJxllgtUz2cYx1s2I7MJUS6NI83ZGuYyjHjSFGKhsblblo25vrWd3um4LDQ2
bEWhi0u6KqUWuaRSUqhcUq6VSyTVvwspXez7/t/X+XWO3zmdzqd+//f3PN/v
93l+/77Oq2a4GBoYGHjhR/xeVrhm245yRudeDJi3M5nTG5623W+l90lOgcYh
SakVjL5x7vT9SfBduzbuHXSMsi/jAg9Y9/fJX6o0Xg9sX6Px0aU4sJbRPYu2
G3eDj5s0Xqp8zqglz/2pJbiXxw9DZtYxMt/8bHpiorr/JSMf03dnfZio6qln
NG8nKjzB6ROn94K9Gxh5plw8OOE4pw0n6A/nV4zMcPvnCZzcO1gMaAH3nvPj
6KJ4Trlm02/7NzJav+yMm08cp4YDP8WXNcp6TI5pPGKrzSKXGI37o9y0aE6r
F76fsxccpAvLcIjitAAC1OP8QxOO1zZHcnKYvWXkLLB4fFwEpx7Tb/f0QH37
9uIK53QxbXz0UtQP+Ub9F8bpZtXzybPR3zabRSVXQmV9PdH/wxD/9D7gI2O/
m3sM+qyxNioIDuG0dfH8u3a1qn8w2n1woZrRjEQodpjTqPzzK4ZVaVwA3FCu
8dRNHR1jnjLiTy2/aBeq/HzCKMMBHYfL+vNLGLGf/63wQD/9mut+LX7EqNJj
3PAF0RoLfUpiOQ163be57t7bfNT+/u9djyo/ClV+jnCyQEBGFUk/FkZI/zoX
MypDOVbQoxviMOm+1GMa+qv9+NqqogeMmiKqr2UHc7ry9c0qt0cyT1MOyf8v
fKz0OMhp7rHk8qBSRpHV16Y6H+CUDrkLyxgJOwL3S16A/Eb1QgH75f3mVRqn
lAeNiarROL7MNcHkhexnF3iEMAR+xQXqwuxwvqklGoC/cD+vHmyVt+9xIPKx
w29l5zaozy3BpNGhWeUpWOahqYUR1DyVBT8qgsZYfWvgSki7+eZQxe+40ugi
x+1+4YoNXfX6REVKzgOL/HaJ1livT4zG+jwj7+e6o0CwOK4S87C8PRKN5xl+
5tVtdqKs71KLyvcpla8mRmf39xg0/wyniC5QHHnNfen0sH+Sxnp/kuQ8mDUq
P89ysoXc1fi8nRAkWeZlUYuah1ROhghg7mtGfWORsDRO1Yj/FtSTKsb3vMb6
/GdqXO+Ev1zkZIO4m4JFXlMvc7ofYBxi/VrlK0flDc+7lfPSafEVTkZodyj0
nwIDiq9yEuslFvWG44D21+U8DFLzOiSPkzUMXFIv6zO+oea5Tu6n0Bty3uwx
j3ca1i0bk89p72nffz5CXiZ/AEXBuiwMuE5j/8e9w0rLNd6OdciRR+Fv93yV
x1K570bifMQ/yxZ51vuDeoaLhh7J+e93Xen9kJFYX3uuqv2AecF2c+yIfsV4
BmCehooLeiz5E4Zi3gqCV1sbXVb7Bby2KxKdxcnzwYU9pwvVvF/QWPh/L53T
b8UQuORtFva6Z8j9dQtsIK5MuU9sUH9Aep9YhvOdh8wcHAn2tf1r+RP4N0F8
4Inaz6jHHq8Pi1KZP9tsTpMGYoGAkfZec1B/5p7Tvp3KlD65Sq9nch8V5qp5
hb5Jbj6mm9D/nZ5wuJLRYbRbAO4qFoZOY5GH+BqNxX40wHyL1405eO2XR8YW
wO+JYn3lqLwgD0shz7hspa/a52aXNNbnIVPjbgjg9Qz1PmtQeUe+52C9nsd5
r9bBQej5AvEeWa/6TVP5wH4R62rVOU59sN68UI83Hp+A+emMde2Hek1g36sU
Tm2Dvb/aiDyK41ekqPzUqjyAHWN2ubSrkXpHJyt/q5Tf4N0uCIhOY5E3w0qN
Vw7bcCKlQuOw0okD17di/fy1YvG+NmrFgz/FxiiX+9Cz1feJN98v/gcY0jdk

           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/X363cntusUOP4IfL5W+UOkA4/9Z+fGS79VKhwf7
+OYYc2Hyw/h0N809X+lQf9O28oYagn/QUtnrt3Kxg/V9/97pZyod2D+IeQQo
FjsIRFhu8ThZ6RD4R6L4ulyxw9WKl2obj1Y6/DyUsipBpthh1syZMyUPQc2X
KnawN43b5bkPql+i2OGYt3mn465KBz1F+S85YsUOa2SiUqy3VTqoL+jc8FCk
2MGLh0mbfVOlw5ecsNp1wsUOC6T07y5ZC3FPtVCxwzeNmH6nlVD1ghD+oSUI
Pki9yoJKB+l5cZqnJTD5aSAAVB9eu25bkiTEPydWVDqcs/a7OBHo3nnvlx/z
Btq3eIv5j0PSxQ7a7WI3z22sdKiKWGHqK1vssGz2EQUDoHuDgRYayBc7gIIr
H+gfnW/T7woDw6ds33yp9UD/drRGXbYBhp8kSxjfWmB4pF99nrVatdjhy98r
FZnHKh2W3t/HJ6NR7ADU/l79VKWD1mmB47u0ih1unvsenHwWEX+w+AQA6jHa
+w==
           "], {{307.30640000000005`, 411.5075}, {307.30640000000005`, 
           411.152}, {308.69840000000005`, 411.152}, {308.69840000000005`, 
           411.5075}, {307.30640000000005`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUODCCwoNIBxvfiYdJuv1bpsNL0rLVf
KoL/3/nX29cpUP6VSoeO1qjLNkC+j3mn44NLlQ6uQGmH5GKHgN7peZMuVjrE
a54WcE8qdtg09/1ytwuVDtGX9zwWSSx2yJz4tsb+fKWDxY9DKaviix2KMoAC
5yodiq8LfXKMK3a4/bMua8/ZSodj/Ybla2OKHfySBCIsgXw9Rfkvb6KKHU4t
dN32+Uylw9ecsFq9yGIHj4dVIuuA/Laoy3uSw4sd2BqnOncD+Y9fTt3UE4rJ
T3h6Qen2sUqH6Zt4CtckY/LRwwPGBwBeW47Z
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzfK8R+Nta7FD3/Q8oeYTlQ4w/s1z34Mfn6x0mBM6
f7VuW7HDXRW2RtHTlQ6njY5sXAfkz5o5c6bkmUqH3/wvt+u3FztsOVG2T/5s
pcPWyK87bwH5i1y3ff57FiK/vqPYIUkgwnLLuUqHeQ1qh9o6ix2Ub/+syzoP
5XcVO8w5orDh03mo+u5ih7NnzpzxuQA1r6fYIab/0NcVQP4Sxj2sQn3FDksK
bLmuA/kn2W1nh/Yj+LUXNkd+nYjg34ov85ebUuzglPD0ghKQf29rS82FqcUO
tfamcbuA7nnEPXll0/RiBzGQh4HufWwmdSB6RrHDMW/zTsfTCD4sfGD8bxpA
Fx2tdMhfzLinFai/9XXgjnmHKx3aai5svgk03/q+f6/4IWj4AO3/dMk3acKB
Sgc396Kf/JMg/juzv9IhUymnoqofweffZzBTqw/BNz6yUe8d0P/PLijd/gnk
Xzd5b3G0G+peoHnVS3Wc5wDDb9lsYAAC+e94gQYAw9cPFOAHKx3084AOBIY/
n+6mue+B/MJzHZfuAePnPDB6lx5CxF8KyMGHEfELlj+CiH8rUAQfRaSPypdq
hhzHEXxY+AAAHNYvew==
           "], CompressedData["
1:eJxFVGlQTWEYbmwJMRJCE21kJDuZBq9pksQkIWOpmWjGoNCX+CKuNklqmnCb
6qobLdYWWjRa5Gq50ubKEmn0g7Ta14znds6d8+PMmWfO937P8z7v8x5zn4Ob
fIfo6em54NG+x3cW5Qw9xShk1RKvkhpOOvwu2Pi2cxUnDxeFLBN43Zghc/RV
nJ4Z7LXoljEq/DKg+fmAU1H4icZFoYwsW3+d/FjOqdewbP6UcEZv3c7L/cs4
Hc+wdUyJZNTlXmwWUcrJztG0yyeM0bbld2uC7nNapMqz68V9KN93v4RTrE2P
4UrwHUkwGba1mNOHGJue8yGM/N7/ufapgNPEVVWvC04wQnXZ9DsSXr/s7Or2
HAk7QMDkW5z+jOssmof6f5pjnZnXOT3Ks/O3PMlIe31stqgXfGcmvaw/mskp
y9bRdL9M9OOq+D1U1HOF09I+e6fqMFGPklP3u6VTKyIYfR0AQZroXxSjUc+v
HFoBfOFaqLtLNCPz3IC98amcvF1r9EtjGN003b7HAfhwfVSzV5yEp1zUGHyI
l7Bv3S7XtReEfuTAmwOt5KcuMcLXt264P71lcV9xIiMt3SjosTxwLDgjidGs
BSNvmqZzer4YglOE+Z2B/o+Q917BSK10KvyC/rapF6oWpDIatnXs3PxMod46
jdF3m51xlTp/lIy07TbDv6dt7aMTlML5hbckrPNfh/MVfVlrMJ9sTxDgvoYf
Hh3WhUKeZoIvHfQhmO+Ob/deRSsEf1tKhPoJyYxi5f5GYchH6XAj43K5lJ/B
+aG/7CrXZWeRr+8oH8D5EacvOo6u4LTRbNK+DQoRV3K6AfsVlxlp7TJUiX6k
SvnWYV3+dfg34hio5tQaPeD7A/VpU+e9sarj1IFx7wCGugr1E3H+4EtRzcgN
aOD0eXfdrsfwG/TnuhsFfSHQZxbR5W7fLPoN/aWBCSbhTzmFQZ4sUcyjhtNR
NzSA+V7FOD2fcarVX5G8BfPX0pm3cHI4hMDEi/MEbohqbmuPlfDDyCxPdYyE
B/VEi/zAO2es/tSBfNYGlaUm4f7q1wXhf7GfTRatv/5phPOuyPNPj46MacBt
BVhw5H0lAt0P/bMqQYB9gBzloyZOfoib7WlxP9BvzgvvIDeZoFdZz6nf3sk5
APuljX9PnfR/mY14fVNLWOf/f63vL/o=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzWE7O3R+c7FDivV9/971lQ4wfkz/oa8aGysdlus4
y7wG8tUNOdbM2VTp8Ih78sqmlmKHowobil5srnSoXgpU0FrskCQQYWmytdLh
YLSC40cgv8sx4WnAtkqHzXp5ixnbix2stpwos9te6cC8h1VIpKPY4ZWaIYfO
jkqHbN/PfcGdxQ7VIuvcHwL5bx6ZSR3oKnZ4V2NvGrez0iG3omqpTk+xw775
Uvp3gXzNt7z7NvRC3COzq9JB0fFjsk8/gv8YqP32BATfuuBcR9CkYoclBbZc
12H6Jxc7zHu//Jg3kF+qMv2/wNRih28aQB8D7WcXErF3m1bsALRNhQ3Iv7e1
pSZgerEDD5N2uxjQ/Vsjv+6MmgENH6D/7IDBpT2z2AHIi+EH+r8S6NzDQD7Q
9btOAsNHWMT+WMwsiHltwPC7/wAYgEB+IdA5yhsRfKeEpxcWrUfw67P2lAiv
q3SIAQZnMpB//nvw46VrKh3C569eewNoPsh7UasrHQLkxLJ8gfxPl3yTBFZV
OuQvZtzTCnSfHdf1xR9WQMK/Eeh+UWDw/lpe6RBSojK9Hug/L6CH2IH8+t9W
BX5A/z+qAkbAskoH4yMb9d4Bw+f2z7qsPUsrHV70aLztBYbf1YqXaoZA/h+r
gnMcE4sdgnbItb5eUulQeK7jUlw/gv/BwtX9UzeCn/79SaJiJzT+gPqvcmYo
vWkrdpieJ9R8AGj/omsm73e0QMJj8UpE+gPyCmzXIPiw9AkAOWI5Yg==
           
           "], CompressedData["
1:eJxdlA0slHEcx28yM4tkJktKs7zMzGzyXv0qL0VlHbPollJSLSv+1fxFMplJ
UpHaymu4w3Vdh/N66TjvUfLSpFWiRKGQhNTveq49rWe7Pfve8/z/v+//9/t8
n/XBp7ghahwOxx1/yruevauMKyKQZqjur3OfQoul8412PqtTvMbU7QQEjiov
AQWty+sOTxQReOOTcmsin8KWj/3CeSGBpZ7I0cI8Cmc80mc1xASMA4+4BOVQ
4G3b/LG/lIBwDf6RTWF24EUcqWS16dWz4UZ1rG5ekpyfaiDQ5O2QJM+lMGh9
LWeuicBi0dfnHYUUFnhhjUutBGw1hWtellBImsEN2wmIPAej9EtZHXHs+nh0
LauTT44sFMkpBK6q6OKgFitfaGT3exelL/JspZCVZ1q12EJAL/5xW+4TCptk
3IzcZtXzpxQGhPO88UYCe4J19zl1UYi8m2fqpCBQvXO5mlU3BQ27lfau9QQE
ygP0UIgn2BA8n0F/53ffXgq/8HhiGYGhgjsKkz4KscaOoW41BLxweWKf6nkl
q1OxPdpSVos3DMdnYT9P1J5JM0Qd3NBtFfJQ1T/cnxhpv7V+QGAiesvGA1hf
NM8Lc79PgJda/80C/ekfauguKSEw54sO0P/5ZktnvWICU893B+s+o3D6S0Jr
D85b3pbrbt/JzGsaeTji8sZHG/vRH0c89PkMDx+wX+1+ckF+ocpfM6t1rCWZ
kwpWZ03ym7zrKYyINgwvw/VKO6/qKJgcngis5zP9yJEx87mI9R2Sth4MqWH4
uIO85blLp2OqVH7Rv+nAjwtjFRRsa8xXJCN/WN0gQEqhejFxZj/y7I8GjMsp
rLriNXYJeVyb8GmvYxmFrl7/zw8kBDyk0z/9kJfEVj+5RTkB5XiGJBScQt2O
T1awOm5HXUxmNasdMC4GMiYfV0sZvgNwvohj4HCZ6n05AbR3whX9jGI8eMiz
/QEkpJLCzVmNoNsKFQ/VrD73KHu1zT96uxJYrKcZdHvXTVwfvknrxT3M47hN
jXmqnMmbWTGFbs5rtaQ6Fd+YDyuMb2wtAW4lnjifzdtf/Sff5az+kw/kqawF
HRQw58tAnuioma0mn8L7+KyOYuRpM5Y/LWDmn479vaswEUdg/f+/H78B+mYn
sA==
           "], CompressedData["
1:eJxFkntIk2EUxodISZmGKZkoZUhpYmN/ZJFZp8K0NBORZTVWWhbZxeCV6G3V
oFEjpIwNtAtZxpomNdfadG3u2nRuU9e0MhpdzSxILTNIrNH52uT74+PjB++5
PM95ksuriivCOBwODz/m7xhIr7j+lECcKvfDaQeFGV59aeO+YTsFb4v3BR9Z
FKvKLbNRGCpd2O6zE3i343L9mIUC39asKETeXHN0RGSmMMo1Lq+1EbC5G3My
TRRaFIUgtxLgR2VokjooHFz0sbTeQmBbZFj6bCMF69mkNYfMBLB8Os1AQe/j
vA0zEUjgvkm5+IRC1PuMq3eMBCIeJO7+pKcQsfdaQZyBgLiyo1qOrCyEBWV6
liN1SupsYzkmc52pWMfW/++vZfsLj3UGNBp2fuI8HPiIgKlaHh+O+/1UFx25
oSbA2BOL+6dFz9UpWwkEnp/6uswU3H9ERaCAMQz1G/5IJ/cg1x+PkVgtwfn9
DwkM3bvpWIL+WYrrkq8gH8hCB+0sM/vMcrAczhjWSUHuEedZkBvGm7rynRSy
TfgA+49M3//R300h53DV9wvIPEagm4KnxNac0hr0v81DoQfL/yLXMQfqCd7z
JepxnTTfTuij4AxoRBOo1/4rVRDtpaAVTaiLHhOQWN2Nnch3f/M+q7Sh+z6j
EJBO+neiv4oT2XMGkbvT1sry9SxLXSW2VAPLWTKPuBvvJzRsjTyPPCxp6F2B
9x3YXj7/lTeUF7x/Htq7EnmQ/41rxHxobo03bekLzcf8oJvu5N6gPgXmy7fU
PxVAffHtPo4Q86dEe9Wov2bx/rHXyLLRMxtWuSgINq3/sgvz6586V9nhZPMt
qEXFXSzP5P8fmJ2J0g==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNr4odGEBgQaUDjO/Fw6Tdfq3S4ZjChqKM
pwi+tP5dFTYY/0qlw9ICW67wJ8UOPuadjg8uVTokPb2gFP242CGgd3repIuV
DjUi69wTHxU7bJr7frnbhUqHin3zpfQfFjtkTnxbY3++0iH08dLZR+4XOxRl
AAXOVTpMOPRVI+ZescPtn3VZe85WOjyuEll3/E6xg1+SQIQlkO8NtJf9drHD
qYWu2z6fqXQQirDc4nGz2MHjIVAhkL8YKFx7vdiBrXGqczeQ//9KxctlVzH5
CUB33j5W6bAZ6K5jjzH56OEB4wMA6tuSzw==
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          470.4}, {326.8, 470.4}, {326.8, 432.}, {288.8, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          470.4}, {326.8, 470.4}, {326.8, 469.6}, {288.8, 469.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          432.8}, {326.8, 432.8}, {326.8, 432.}, {288.8, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          470.4}, {289.6, 470.4}, {289.6, 432.}, {288.8, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
          470.4}, {326.8, 470.4}, {326.8, 432.}, {326., 432.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd8T3cXx0Nsj03trbQ67K18jdqjSktR1Fb7Xvt+ExFbCI29t5i1ZxIj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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
          471.2}, {287.6, 431.2}, {288.4, 432.}, {288.4, 470.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
          471.2}, {288.4, 470.4}, {326.8, 470.4}, {327.6, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
          470.4}, {326.8, 432.}, {327.6, 431.2}, {327.6, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
          432.}, {287.6, 431.2}, {327.6, 431.2}, {326.8, 432.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{374., 
          579.2}, {423.6, 579.2}, {423.6, 506.4}, {374., 506.4}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
          573.6}, {421.2, 573.6}, {421.2, 508.8}, {379.6, 508.8}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
           580.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
           508.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {373.2, 
           573.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {421.2, 
           573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {373.2, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {414., 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {414., 
           516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {373.2, 
           516.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUVjmkgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q72OpcmfUsG6p+Wb0DAwhEI/gg5TPryuH82Nyj/zbllqOqTyiHmwfjw+yD
8S9NjPnnzNUE5+vlLWbcI9QENw/sLskmuH0wPsw9MD7MvTA+zD8w82B8mH1n
zwBBDiI8YPzriwtsuYDug/EvXA17o78b6F8tialXUqocjEFgMyI8YHyY+2D8
/3mNLEdLEHyIeeVw82B8VPvKHR5Viaxzh7uv3OFp4sJrJvxNqOYJN6HaJ9yE
6h6QPLJ7hRH+hZkH48PsAwDFb+5o
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.2556,
            526.928}, {394.2556, 528.41725}, {395.32222500000006`, 
           528.41725}, {395.63139166666673`, 528.41725}, {395.85743333333335`,
            528.3539583333334}, {396.00035, 528.2273749999999}, {
           396.14385000000004`, 528.1007916666666}, {396.2156, 527.91675}, {
           396.2156, 527.67525}, {396.2156, 527.43375}, {396.14385000000004`, 
           527.2488333333333}, {396.00035, 527.1205}, {395.85743333333335`, 
           526.9921666666667}, {395.63139166666673`, 526.928}, {
           395.32222500000006`, 526.928}, {394.2556, 526.928}}, {{
           393.75160000000005`, 528.832}, {393.75160000000005`, 524.860375}, {
           394.2556, 524.860375}, {394.2556, 526.51325}, {395.5051, 
           526.51325}, {395.9175166666667, 526.51325}, {396.2228916666667, 
           526.615625}, {396.42122500000005`, 526.820375}, {396.6201416666667,
            527.025125}, {396.7196, 527.3100833333333}, {396.7196, 
           527.67525}, {396.7196, 528.0404166666667}, {396.61635, 528.3245}, {
           396.40985, 528.5275}, {396.2039333333334, 528.7305}, {395.899725, 
           528.832}, {395.49722500000007`, 528.832}, {393.75160000000005`, 
           528.832}}, CompressedData["
1:eJxl1QtUjGkYB/BRSa3cVkiOyKai45ZbIvuwJ92km5Ujclem0XW2eXcafFKp
I5Z1OevYKCEtSaFyWfekjURtDZtuJqUmTVeXsrv/fDqfc8w5czq/mb738rz/
5x3TdUGeG7VEIpEY756/1f0PpEZ+ZJQ79kJo7CaOej3n0oPwbZs5eqdam1Ta
zchn9NB5y2F1zSxjgtUeOSb28PW+3xre7BJs9N1497IPgo/P+dfEDTY871At
hz2dEjhzeBNer2BpZp29CA4qWDHaS8yRTl28ZdN7Rovwwccv3DNebYDghWtq
i2pkgguS7LOm/8zR+2VDfPzgMNPNzvZyjlSzjG/5vGM0t9Jtz4gIjuYFF8Z6
vmV01clAqxEeM1zs2tbBKDl7Y9peBUd7LJsGzG9n1Gm58hetrRyJD46y3t3K
6L9FlskyuMR9X26yhh8/F360yuXBrjeMPHNMohvhXLFuQYCa0VS3kptDtnF0
JIRsFjcwSjSe8sIMdgx9P2hCveCTjqozcbWCD6ZGeui/5PenBRsdKtE/U8Uo
utEj5wbGP8aZ31lUwSg//MZxOexqm91pVc7P3x+2uBOT4v2ckemFUP8Q7Efk
vGz5TiWj00t/36qM4NdjUMbocPe6/EGwxsbeofVvRpqU+y4jUC8HPKAsYYRo
iMainq3rH65ygU0eDu1olgl2NtCy2hX+ub7lX1tS15U6jXEUn2W3dMsLRte0
VL5eGO/F5SjFvkpGM32vOqnhKZcLTl6s5vMQg/n93qrWrlUx2i6+Li2GoxVF
F4/UCTZ4/mR8fr3gbLulk7pfM1pxdn1kHhyb4v2XdSOjgZMyE9LlwnnIfUob
foPN3cuaYpr4egXAZ/DvUTi/wz/slljAVqv/lO1oZrQv4lG0CusbgXgs0fB5
iIQlTH5KDee5zI7rA0+t8rwW38Joyaj6Szuw36GG398vh5lMJiuTCf50nl84
sVjX1hX1YnqdoaHwML8x8+/+xNHClvUPEzR8HjbA8ulb4wqwnomF8xW6cLuD
1ZNzWK+T18TCG1KOMicHJi/AfrpTW57ugSsCVz5TYv/poitlK+G+iRuiZyJ/
RZu1E2ZJP+cD9cNyxo2S8vVTvGKUMkD6XATvrb4njlHx/a4M4+hcmnJ1eA2j
CDRwErxaBwMij14hndVhcH4/u6OHkMdUmy7NHPh1drp2Sjl/Pm2h2N/tR4+v
Io8GWPB5eKpFhK/OM0YtI8P7OsKD8cBO5BHp170dwlHLH+0i7VJGZq6pNnNh
0wUoCPKG6abHB3OUeDZNWVnMaPizwrcXg5CvoGEZHU/Rj/77m8oDOdrpgQsG
PlWjvpu3RXDP9SOVCF6sWXPMEffJBe26+Hq4D8rliPvmG/9xkpxi/j4Jw/20
AXGPxfyLZ8ctSPTnSOGrk3gS/YK49Wvz48jdZLh4ANbfYD5NTwKbVVjMCEe/
VRy+bPtqE99PRti/d57OoBg4K0pR1PYPnz8X2Fw/3fkx+gPb7RoMW6Hh8yv5
+ds2cnQvY3Lgy2rBt14H7xpbK1hy84SjGc6zIyjK2hbPF1jfy3jTwPdjHjzx
dK3xFeTjx54X1qc+OlCmh3x9mL1wpJ2/kMfe+77Xvd9/6t9W4fntXbbBe9uE
8auOvGzOaBfmF+3f1mXbKayvqqr/gQnvBCeNXvVr8AfBJ0pnNNt08/fp+C9+
f3p/j/4HpoYqtQ==
           "], CompressedData["
1:eJxN0ntI01EUB/BlzhJzRaucZUuXPRC1UoQi0kOyqfPFNhlWzKJS1KypoV1H
j59ZIYZOSe0hYlYqm1uMXEPC+qNWKMrIUsjntlxT25wtKxFTOxIyf3D58bkX
Luec+w04KxWmu9FotGBcy3/mlqgPw04CY011eiqfghWfPH/UKL/k8uWALD4d
PcGl8WvRsieL5bkXKahW3BR4onPG5xW9ORSoMzQd138Q2DZgmA1HC+PqqeZp
AgdGAj0aL1BQIsANBwHdzEIfC81pe7xTMkXgl07VX5VNgXvoy26LjQBn+UPv
e3unxec7AYhIe9WVRUG8OLWEP0FAEvtImIfW8Dce9LcSsAva2Vy0uKFV/WDM
5d+0taEFX11266BvTjETGIQW7xT0tY9tJyJMBNrZt23L92VEetN9jQQSFYfn
K9Eh0X42zigBwRJv/zv051GTl2iEwHt/Tf56rK9I1hRcMkxg2uFwJKEXVLtK
B4YI1HnFiZToM4XJbDG6q/BNw3bsVx91Q/tpkMAfc7i9DF0QeH+pEt3dyNUx
c1zm4YC0q4ztx6lw3k/lGxLW4H2MkBf1UnyPxfRZixndyxmaW0R31pSb9VhP
NctdXCGlwGTyujeJ9YqCDJF/0byY/Llk7G9T6hFtbC4FKvWX0zrs/1aY7FQt
+ue5Hkk8zmvHhLbYgPbJTpxhWAj0k8m9TrSiq8je942A3JPdw8z7f14xTqDz
tfV4GDotvnPdsUkCxTXRdxPQzcE4QHw/p28hPRNtr2NcKbUTaFUqlWXoQw+D
WFsxD89jzDIt2jLt9HuGecmsmrpqRA+yklRWzNMej+Ka3avyuZLXf/4WViM=

           "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvWdHL9sHrUqHNDBocIDxWcL4dDfVNjicemq/5L4S
Jv/D8mPe5QUI/tZGP+mM/AaHBeKMGjOBfMUNRRmFeQ0O3tXN+jxAvjEQTM5t
cPh2j9W8XrHSwW3b579bchocKko8D61WqHRQmXLx9qfsBodz1n4XJ8pXOpw9
c+aMD5Cvwhz8oFyu0kF309z3y7MaHAL/SBSLy0Ls0wDyg9UXdBZIVzqkWN/3
P5vZ4HB49SXmM5KVDiJf81uKgHyOle+W3BCvdHgTuEPOFchXkv+SM00UwZ/7
plLwgBCCz5jfyNIqUOnA1jjVeTWQ77uMy+0pX6UD0PjecqB97Ob2r915Kx0K
bbmuOwPdl1J/07aSp9Ih8L+bRnIOgn9Xha3xai6CDwu/ojXdtzNYMPlHFYAB
lofgty3RFFUH6g/KO6GzAsgXaj5wihFovsgnx/NqrJUOWXtKJv8Ausf5fNrV
5UD+oa8aMe+B7n3+o9qmna3S4bnTpSlcUP8cZa90uL64wNYro8Gh087IgJWz
0qFu4xPx7vQGh9UJIUHLuSD++w6M/4yrz7NWA90LdN3cfiBfxau6eT3Q/w+r
RNapA/nHPTivmApWOpxe6Lrtc2qDg//FiTF2Igi+xoLODQvFEfz1f7uUJkpV
OnQAgQdQ/+OXUzfxyEL8/wnIb9H3WdYFjG/zC5nMc4HuSV2VEDIJmD58zDsd
FwDd2xZ1eY+ycqWDS3fO89+ZEPkgLHz09AvjAwB9cjx/
           "], {{
           403.44520000000006`, 528.832}, {403.44520000000006`, 524.8}, {
           403.9492, 524.8}, {403.9492, 528.832}, {403.44520000000006`, 
           528.832}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQrXz7Z11WRoUDSxifbpF1gwOM/6sua09JcIODIcca
magETH6tvWncL2sEf8FlNitdqwaHv0kn9afFVzjcu3v37l6LBocpEkCT4yoc
TON2ea4xb3DQPmdX0xZT4dB7b9rWWWYNDnGMRet3RlY47JBrfS0I5Otumvt+
eSiC7zErqLAsGMHP0VPxXRlY4ZDw9IKSNZA/I0+o2SGgwmFDUcbEXiD/yDqG
ndf9KhyAXmN4AORfVLr9c59vhcP3WdyewUD7D5xa6PrNp8JhmnN3znMgH6RP
F8g3ecM1oRro3phrr2Ys8K5wcJLcq6tt2eBw+KtGjD+QD9ZnCbGPAcj/phHT
fwjoXybtdrGbXhUOQGd+W2iN4K9zf1g1xQbBP73Qddtn2wYHgQjLLSecMPmL
gNy/1gg+0Prsr0D3hB9n4U9zqXBQAHpgJdA/T5bOPrLAvcIBqPqKhGkDOJzv
As33+ZAwr8O4weFrfotRlX8F2J0HjBocNIHOLA1F8EtuOSznjUTws5jnmgkA
46PCwP/KfyCf+/riglpgfAFdUVYHNG/1qlWrXoHi39xJ8i+Qvx4YvHeSKhz2
R3zqXmrS4CB+89z34JQKB6Avz5UD3QMKxrOpFQ7+V/YLegHdu/N6jMettAqH
x28Op1sAwxuUbqrSgeELjEAnoP8cl/OWSAHTW3jDnWw/S0T6e1cDVGiF4MPS
JwCI8S6x
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/aUvuESlusJhh1zr64t2DQ4wfu+9aVutHBocMm47
X20C8kXWuT+scmxwCClRmW5fU+EQ0Ds9b5JTg8OatA17/gH53TnPf690bnB4
djlgAmtdhUMoEEx1aXBg3MMqFFJf4QDSHuLa4CC7ZNfkRQ0VDvueOV0ScWtw
aHtXn6vVVOHwzlR80jIg33Z26PzXzRUODqZxuzjdge5x1764prXCweNhlUge
kL9WvkOyvb3Cwce803EBkJ+hlFNR1YngT6z7bVXQjeAzMutt9e5F6N+xnvk5
Tz/C/PyYmxLnJiDsV/x14kDIJIT7znVcurdgMsL9rwraE95PQfgvxzCI6etU
hP8jThkd2TgNET4b9ux7WTAdEX53trbUXJiOCF8YHxb+MP5sbs/gLFuE/jyh
5gNaNgjzjYFA2Bph/4/gx0t/WyLcB/KQkCXC/TxM2u1hFgj/3RBV+D7LHOH/
XZ48TNzmiPDZNPf98mVmiPBLnLei3tkMEb4g9wqaIcIfxofFD4wPiz+Yflj8
wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h4Yue/gHb
j19w
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbiHVUikuMJhigRL2Dm7BgcYf+f1GA8p2waH5z0a
b3uBfAnvuo0t1g0Om/TyFjeWVDhsKMqYyGvV4FBzYXNkaWmFw383jcXTLRoc
dJxlXj8qq3DodEx4GmDe4HCobXn4qYoKB78kgQhLswaHo8r31LdUVTgINR84
pWja4PBdu8uFr7bCYemjN4fdTRocQuevXnujvsKBrXGq82rjBoctQmfFFjdV
OKTL2x3mA/JT7XhZb7ZWOMzIA5pg1OCQoZRTUdWJ4AN5S3V6EfwfYYLR6RMQ
+vn2GczUmowwX1k14PrbqQj7QdqdZyDcB1Y/C+H+JaAAmoPwX0iJyvT6uQj/
y4ll+RbPQ4TPy+3rmdPnI8LvXMelew/mI8IXxoeFP4yfF7k6uckBof/YpHgd
SSeE+XOOKGyY5Iywv/DbQ2MeV4T7ftVl7QlxQ7jfNG6XZ447wn+FtlzXmz0Q
/v+QMG9FvCcifLacKNv33xMRfvp3VdgWeiHCN+f575UfvRDhD+PD4gfGh8Uf
TD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBF
T/8APnBUTA==
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvXiSFaPvigqHX3VZe0qCGxxgfGMwaHCYktqRHLsB
k18tss7d0QHBv9V+foO3Y4MDR/vHtYuAfFW2xqnOTg0O704edtLdWOEQ03/o
q4Zzg4NzmqP1LiDf6+jNdn6XBodDF/6u791U4bDt898rN4D8HM6fC5ZvrnBY
IKV/t8W1wUHE6cvEg1sqHDodE54auDU4GM6JOKuwrcLhrgpb41Yg/6C4WvDR
7RUOc44obBByb3A48GaeTc7OCgdBICgE8l946P1P3F3h4GPe6bgAyLfRuTJr
2V4EP5h18aSqAwi+xbWjuVsOVTgAXRujD+QDjdMJOVLhsKEoY6Iv0L4F6Ztf
fT5a4RA6p/ZHDtB9v08DfXiswuH89+DHri4Ivnzr68AbTgg+LPxA5l05h8nX
BAZQqROCn3FDVGE7MLxCDLRWTgbyG5SnXLwNNF8N6GAhIL/Qluv6Y6D930sf
zJl4tsJBgiWM7y3QfbPnf2XeeKbCYeaDgzYXge4XueByo+B0hcOnS75JEzwa
HH5G2gsYn4KEv79ng0Pfk0/yk05AwvsJkH8pP5697xhEfYBXg0NzSHlQD9D/
Lt05z3cD+f7rp6RyAMMn5/nvlR+BfJOG7Q5M+xF8CZAD9yL4oPi22lPh8Fd6
Yc89IH+7Q9Oj47sg4bMDyNeWPtwZCowvh3em4pOAfGM+YAoCxqf1ff/ecCD/
rGTgrdnA+BaIsNzCAeRnqM7Sddta4fD0gtLtnUD3sok6fREEpg+1CgP/ECB/
OSjCgenpsm+SwA2gf7eKAmNgIyT8ooH8t+EinTJA/gOO1C/b3CH+6QCm1y9/
r1S8dEOkZ3Q+ev6A8QHUVoXu
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfSO+zF/uVoXDRaXbP+u8GhxgfGMwaHA4ZXRko94j
TL7HwyqRPAcEv4n9s0utY4ODbYjun2IgX+zmue/FTg0OKtP/T/gH5LOE8ekG
OTc4VBjXdnY/rnD4dMk3ycClweHHXMt/cU8qHHbItb7+COQvvGbyvuJphUOE
5ZYT01wbHLz4DR5MelbhsJ5h53UbtwaH9Mwp0p+eQ+zbC+R/f5K4cNrLCofL
vkkCEu4NDl933uqyfV3hoDLl4u0iIF9OLMvX+G2Fg495p+MCIL/oJ//L8vcI
fselew+8PyH4eYsZ97R+qXAw5FgjYwXkK+VUVKl+q3D4s/LjpVygfUDnWRz9
XuFw3Nu8cyHQfQYztSSm/qhweNb5y7zJBcGPSrG+z++M4MPCD2TeUoZKDL5m
TP+hUicEP+OGqMJ2oP6uv6nfU4D8BmWgh4Dmxyg4fnz8v8Kh0Jbr+mOg/TrO
Mq+TgHwJYAC/BbrvQo5hUNO/CoeZDw7aXAS633Nug5rTX0h4T/BocDh49vwv
xj8VDl5Hb7b7ezY4vPh3fVncrwqHBVL6d58A+XuBDo74AVEfAEwPjHtYhUKA
/nfpznm+G8iP31t+8OznCoec579XfvSChscHBH9C3W+rDy8RfN81aRv+AON3
1kwgAJrPu89g5quHFQ5f/l6peAl0rx4owLHw0dMjjA8AvnZIYg==
           
           "], CompressedData["
1:eJxllglUjWkcxq8mjTYk0V7SKqVpdG/S8kq51w11ZWhoHGVChCTqTZMvyV4Y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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHbfLk4fJvtJhh1zr64t2DQ4wfu+9aVutHBocLrNZ
5SYA+SLr3B9WOTY47JsvpS/rUOkQ0Ds9b5JTg4P4pGUhd4D87pznv1c6NzgE
/HfTeOxY6RAKBFNdGhxAwobOlQ4g7SGuDQ4d5zdoN7hUOux75nRJxK3B4YNk
GSuHW6XDO1OgSUD+imPe5ifdKx0cTON2cboD3VOsmNnlWeng8bBKJA/Il/Cu
25jiXengY97puADIv+SbJBDhi+D/Wfnxkq8/gp+jp+KrGYjQr3T7Z92rIIT5
N9vPb1gdgrC/R3V/hFEYwn0WW06U1YUj3B8yp/bHmQiE/67HeMy6FInw/6Gv
GjH9UYjwkX6xpdEvGhF+QFJkXTQifGF8WPjD+LO5PYOzbBH684SaD2jZIMw3
BgJha4T9P4IfL/1tiXAfyENClgj38zBpt4dZIPx3Q1Th+yxzhP9B0c5tjgif
TXPfL19mhgi/xHkr6p3NEOELcq+gGSL8YXxY/MD4sPiD6YfFL8x8WPzD7Iel
D5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8YOkbFr7o6R8A+gpLeA==
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfP898qPZpUOUyRYws7ZNTjA+Duvx3hI2TY4BO6Q
a802r3SQ8K7b2GLd4CATlWIdb1HpsKEoYyKvVYMDSHmQZaXDfzeNxdMtGhym
5wk1H7CqdOh0THgaYN7goLNp7vvlNpUOfkkCEZZmDQ4G/lf2T7SrdACqOqVo
2uCQGN5w57VDpcPSR28Ou5s0OBw4tdB1m3OlA1vjVOfVxg0O8naH1zW4VTqk
Axl8QP6FTOa52zwrHWaA7DFqcLjkCzTYF8G/vrjAlisQwU9uYv/sEoLQX/FS
zZAjHGF+b4Bb/ulIhP2Pl84+ohCDcB9YfRzC/Xy6QA/FI/y3b76Ufmwiwv8d
IPEkRPiEAA10SUaEn8WWE2X7khHhC+PDwh/Gz4tcndzkgNB/bFK8jqQTwvw5
RxQ2THJG2F/47aExjyvCfb/qsvaEuCHcbxq3yzPHHeG/Qluu680eCP9/SJi3
It4TET4gZ/z3RISf/l0VtoVeiPAFpxMvRPjD+LD4gfFh8QfTD4tfmPmw+IfZ
D0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVfWPjB0jcsfNHTPwCVbVo5
           
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbvPYKZWTqXDRaXbP+u8GhxgfGMwaHD4P6Hut1UJ
Jt/jYZVIngOC38T+2aXWscGhaNNz1wYgX+zmue/FTg0OEV933uIqrXRgCePT
DXJucFg70fzydCD/0yXfJAOXBgedP5/ds8sqHXbItb7+CORfM3lv0Vpe6RBh
ueXENNcGh/rcV5rzKyod1jPsvG7j1uAw57hf6r9KiH17gXwdZ5nXi6orHS77
JglIuDc4aElMveJZW+mgMuXi7SIgP7hEZbp9faWDj3mn4wIgf3n4KaOWRgR/
L9C7ES0I/mLGPayT2iodDDnWyFgB+UDlRww7Kh3+rPx4KRdoH/fklU0XOysd
jnubdy4Eui/1+5PEhV2VDs86f5k3uSD4USnW9/mdEXxY+IHM2zgJk68Z03+o
1AnBz7ghqrAdqH9/tIJjIZDfoAz0ENB8UHB/mFjpUGjLdf0x0P7EhddM8oF8
CWAAvwW6j/X069l9EyodZj44aHMR6H6g8gK/fkh4T/BocPim3eXC11fp4HX0
Zru/Z4ODTOykD1k9lQ4LpPTvPgHyP/UFl6R0QdQHANODmdSB6ASg/126c57v
BvKnSBtx32qtdMh5/nvlRy9oeDQh+EfvbG35U43gN3Ep/uIAxuesmUAANN9J
5vWjb8WVDl/+Xql4CXRv8plY7xNY+OjpEcYHAFkXPoM=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQBmIQvUedn3urX4XDrJlA8LPeAcb/dMk3SUCiweHWml8x
uZ4IvsFuoAIYX7zBYeef9i/RHhUOxRkT39qINTiUFUrzJrhXOJROlmCZJtrg
MGHBD8M0twqHZbOPKHwQaXDo8XrFYuJa4dA41bk7B8jPzP/QetK5woENKMAN
5C/xcxBOdKpw2OXJw7RauMHhO1v8jDMOFQ5f/l6pyATy42f4iPLYVzhsmvt+
uRuQr/akeZ6vbYVDoS3XdWUgf/tFhntN1hUOAb3T84SAfJHEw5dXW2Lya+1N
46wEGhxOaFpNOu2OyUcPDxgfADANf7U=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5Mnq8JhigRLGJ9ggwOMb7nlRNk+IP/smTNn
fIB86/v+veFCDQ5/Vn68dBbInzVz5sybQL5Ou9hNv+wKB3VDjjUxwg0Ozy4o
3f4J5M97v/zYaWGI/LmcCod/Vypeqok0OJz/Hvx4aW6FA8iaJhg/r8JBWv+u
yjERqPr8CgdjIPgsAjWvoMKhWmSdu6Jog8NVoDGGRRUO8q2vAy2A/F91WXtK
ihH8de4Pq0TKEHzu64sLbCsqHN7V2JveA5rHr7tp7vvKCofunOe/NYF84eYD
pxZWVzhEgDwMdK8IyICaCocNRRkTc4UQfFj4wPgeQGvW8Tc4LJDSv7sEqL//
0FeNOXwNDts//73yA2g+0FWTb/BCwwdov9u2z39FgPzyffOl9Msg/tvM0wAO
x5nFCD44AooQ/BRgwPMWVoDFTwL5HGtkop7kQ9z7DcgHclN2A8MP5A4VoPkg
f+8Ahu+Xv1cqMoH8hKfAAASGf8jjpbOPAPmLXIEOAcYPKHrl+RDxVw9yMB8i
fsHy/Ij4f6UGjGB+RProdEx4GiCA4MPCBwC3MwVG
           "], CompressedData["
1:eJxFVGlIVFEYnVR0GpfcUtu1PVqkwCzC+tQmKzUrI0KsbBqXJrMpTW5mvqtm
YqYmbdCimK1gFhIiJS2SUv2oSMMWy8IWbTOzzczo3PdmeAPDm3Pfvfc753zn
Gz/D1pXxNhqNZgm+4hkS9/bh2I2MCpPf909x42TF83WtlV+HcNpz815FI/C3
R5GGhy6c7LMPhzrGMzrfFB5415lTZ/+FnpUJjNZdXeLU4MRpTN7HFXOSGNWn
HfSxA64aGWO8ZmLU8GNybIkjp/XYl5PIaGfXxJlaYOO89ihn3Idlm6k6TjfK
h/uvRb18r6f3f2k5DbNb7XJxA6NcwcOB06La3oGWOEaTZmqrYu1VnJpU+rne
TsUmEFhjy2kaLlqG8xGBBcG+Npx+gkaIgZG43mOQhS/qua6Ze0Wr4fSk0hy0
z6i8j/4nKe+hz2V6zcnuvxIlJiQkvAN/4UNhv0SjYqBgE6PioynuuX8kxb9k
RqfNQbrWPokafS9vT0qx6AM+ACPazEzh+VuiU/ra3t2pKl6KbQ7pKj4SWpic
yBg9ZjAM50GnriyD0feBFtYF3BxpcH2SyWgbylWi/qqOM8dvZzG6da9CXwt+
WtEAzugNln0HJBrh/2K8fQ6TfS+CvoLguLfLcxk9+BXdMQH6xfmFexgtfp3h
OcPqTx4j2K+fDf/Qjuk1ecr+eFsVW/234rMoZ0Z/hI0duO/KnfTr7Q5KnvSo
V9Z9rslxMKf9yN2FbKXfgTrl/CyJ0SEf/EI+vmQuCHi5S82P3D/o84OtbsiX
yMFI6FtedDTlEbBoS3K2BSOfbX1ZpnrolRCIZuRX9iNXzbcVW/NvxXIf3Dnh
ke8FLPcZ2LM67HUG7pN1enBlHfWEr3s9OY173pf1AXxQ3j10qMLvBPTEljT8
6ASW/QZ/3Pq02IvLvpRnWvLozeW5KkB/he8M+A/op6H/otwLYGFXzw5lHl19
OGnEJ1XFci7MKpb5pFjq47zgZbuFkbDtGPDv6I4zIzYzCsAAR3gr+03I813Q
egZ+Q0TukfdPK+pG64ExJnfSLfNwCXpEH8PjLfMK/a+iUMGo8B0FLPpUivma
IAbGQ/1/Qbyqw9xVbPX/Pzw8BMo=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNm+9AqH+qw9JZNZGhxg/GqRde6JrA0ONxYX
2HJlVDgkPL2gJM3W4CDcfODUQiBf/64K20Egf41MVIp1ZoXDvysVL9PYGxw+
XfJNEsiqcJj0tsb+K5D/ZOnsIwrZFQ6v1Aw5cjgaHEyMgSCnwsEJaOAjIH/O
EYUNRbkVDlzXgRZxNjjIAo27n1fh4NKd87wayJ/3fvkx74IKsD27gXyQ9PlC
iHtuA/lBO+Ras4sRfKCzH/4qQfBznv9eWVhW4SDf+jpwB0x/eQXEXiB/GdB5
BpUVDh4Pq0T0gHyLTseE1KoKiDqg+/h1N83Nr65wuAz0VgSQ/wxobGUNJHwe
Av2XL9R8wKu2wgHIqwoB8ld9vOT7CMgH2bsRGD5gf9RBzOMH8gUigCEM5IOc
E8eK4L+rsTedx4Lg8zBpt19jbnDonZ4n1Azkg6JFHsjvELt57jvQfJD3Kpka
HBqnOnfnAPlu2z7/vcLY4LBASv/uEqD73gTukHNlhIT/AqD7QcF7iqEBbO88
oP9A8RQA5G8oypiYC/R/Dcg//+sdgM70562ocCidLMESBuRLsoTxrQWGH9AV
B079q3cABsd79VKI+a1A/iLXbZ9rixF8RaCBggUI/gygRgdg/IK8VQY0jw3o
YG5gepAAmQu0HxSuNzIg4TGPEZH+QPH6mgnBh6VPAPRhM+M=
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfV4y8Jb0kgqHWTOB4Ge9A4z/6ZJvkoBEg8PbeTY6
V+Yh+M5rM+8VwvjiDQ5n3p08fGhuhUNxxsS3NmINDp3JsXeOzalwKJ0swTJN
tMFhySQrxrOzKxyWzT6i8EGkwWEB0LhZsyocGqc6d+cA+TWJRqEGMysc2IAC
3ED+DoemR8enVzjs8uRhWi3c4MD1c0G68bQKhy9/r1RkAvlFXX1PiqZUOGya
+365G5Bvee1o7pZJFQ6FtlzXlYH8U4ed1r6cUOEQ0Ds9TwjIVw9mXSzUj8mv
tTeNsxJocLgtDXTBXEw+enjA+ACNkIhV
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfUPok+P5cxUOs2YCwc96Bxj/0yXfJAGJBofv0+9O
bj+J4Pss43JThfHFGxyuPc/SLjtR4VCcMfGtjViDw+SYf85VxyscSidLsEwT
bXBY2307o+FYhcOy2UcUPog0OKw0PWvtd7TCoXGqc3cOkN8WdXnP48MVDmxA
AW4g/6Clslf1oQqHXZ48TKuFGxxEgM55dqDC4cvfKxWZQH5Ns76P2v4Kh01z
3y93A/Kdz6ddTd9b4VBoy3VdGci/suexyNzdFQ4BvdPzhIB8A6CDj+3E5Nfa
m8ZZCTQ4PBGRPfn0OCYfPTxgfABmiY6g
           "], {{398.10640000000006`, 
           513.1075}, {398.10640000000006`, 512.752}, {399.49840000000006`, 
           512.752}, {399.49840000000006`, 513.1075}, {398.10640000000006`, 
           513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7bluSeKXDrJlA8LPeAcb/dMk3SUCiwaGMaRaH
tBCCf0bg+K4dglC+eINDaJD6Ak4gvzhj4lsbsQYHIaA0r0ClQ+lkCZZpog0O
Ot+m3xXmr3RYNvuIwgeRBgeNBZ0bHvJWOjROde7OAfJZj/YblvNUOrABBbiB
fIcl9/fxcVc67PLkYVot3OAwOeafcxVnpcOXv1cqMoH8329fH9jJXumwae77
5W5A/iFLZa/frJUOhbZc15WB/GD1BZ0GLJUOAb3T84SA/A3bkuojmTD5tfam
cVYCDQ4p9TdtKwUw+ejhAeMDAMHJfww=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfXFz5NedRpUOUyRYwvgEGxxgfMstJ8r2AfmZSjkV
v4B86/v+veFCDQ4z/k+oqzaudJg1c+bMm0D+iTtbW/4A+eqGHGtihBscmtQO
tS03qXSY9375sdPCEPka00qHf1cqXqqJNDhk+37uCzardIjb5cnTBOObVzpI
699VOSYCVW9R6WAMBJ9FoOZZVjpUi6xzVxRtcCg813HpnlWlg3zr60ALIH/a
Fc4MJRsE32tug9ohOwR/uY6zzGuHSod3Nfam94DmrW4K9JzrVOnQnfP8tyaQ
v/5GfJm/S6VDBMjDQPduYH7eo+Fa6bChKGNirhCCDwsfGN/jYZXIOv4GB5uC
cx1BQP39h75qzOFrcAj2nNuwDGh+1p6SyTd4oeEDtN9t2+e/IkC+sIj9sTt2
EP9t5mlwMHtv4epug+Df6fqb+t0KwWeYWPd7F9D/DqZxu04C+UsY97BOsoC4
9xuQ71H0kz8TGH4LpIABCDR/9y2gAcDw/fL3SkUmkP/HCuhAYPiHPF46+wiQ
bzc7dP5qYPyAoleeDxF/9SAH8yHiFyzPj4j/V2rACOZHpI9Ox4SnAQIIPix8
AAZPAkI=
           "], CompressedData["
1:eJxFlGtQjHEUxrcLrU23LdmhKFN0W5FYhZwmq1ob0uTaMG4zaYxImv7G2L8k
Q7ogQkiKMrk0VERCLqM+YJJbg8i1wRTVkBWe7d2d98POzm/ePe/znHOes+4r
EuetNpdIJJH4GL5fV6VveeTLKHPtJ723AycTh8ieFXfacXJzToja6MfoR1PU
ike2nE4+Dey4omRUdm+WqsGGU3p05DGJP6OlVyMH1w/mdK1ld9+HcYxqk/cr
LMERSb12ayYwqu/xisux5qS3a7/sj+esffR4KViyd6v+Kt6HcnNfGaclPTUt
MujtdH7x4KeUU9WinprFPoy232wsumvFqc16/5k0b0ZjxkvPxg0UeWP83m+1
liInwMBCC073X1al/wFrVbtC3cw57duqD+7E+wyvdzQz+kW/9guDKqUSTsm9
du0qpfA85q9OeD6Wka3y4rGOPzqyqB0gz4P/gdsOhGXqdVRzweLTngBG2fnr
5Nt/64T5BTIqWT9N9qxXR8tT5oxwVhn7A/spDjTvCmI0s7qrr/mXjkIKYgt9
p4r8cXnR08oQkQMO+yiGhDJ6koqBod499PtKbRij7r7m1HZwYrFZ7Q41ow2Q
K4Z+52R1eFI4o1uNRepq+Csxg+FIRu9PFdxx69PRZdi7pGG0akrrnCz055n/
L/fvLEYPf8a880T/hvofWkYRbzc7jTXNJ4oRxq+ehPmdKD/3fNls4ferLUQ2
zd/EpyG3HvvZ5AEB1FfeT6lrtRLy1AW94x2l96wHcfKqzyhdoBH2rZIJ9a3w
n6ewnG+LfOxuev0mc4aYn/79zWTkXpEU74B83UZ5YwSjuVn565rArl/aJg3T
GBn5TMX4E6CnQyAeI7/989CK+TaxKf8m1mBdVnJOZQsaA+6g3nUxJgauwLq9
wHCnvOjIhf1Db7j/K48MJ043xh32OYR5Q14eNkTwp4G/uJz6ns/g/nnDvy8a
znbmNBf2otTGPA7lNMMFDWC/I3d8iU4FH2weFD8K+zfIvQJLpyEwIcI92is4
HY0tLD83ReTcmGSP/CCR+/2ojPqo9/5mU1cxkRHOx+UIOO9MWnQD7nMiDlg7
VPi9AnluSKkrbIG/8jQcOPL+NfrKCDW4OxsC/sI9XEA/wYhbr9J4r+h/yym/
MBel4NcVfH2A3Gk67tnTcDCO4v8L4nU+XC6yaf7/AUxfAwo=
           
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfZUzQynHoNKhPmtPyWSWBgcYv1pknXsia4NDyU/+
l9uB/ISnF5Sk2Roc1t+IL/M3rHTQv6vCdhDI9ygCKgDy/12peJnG3uDQp/GW
d59RpcOktzX2X4H8ht9WBeeMKx1eqRly5HA0OFzouHTvgUmlgxPQwEdAvoXU
gWgFs0oHruuLC2w5Gxx2rmd+3mNe6eDSnfO8Gsi3cnUv+mlR6bBGJiplN5D/
beetrloriHtuA/nvePcZSNog+BuA2lfYIvgctrND5e0rHeRbXwfugOl3qHSY
c0RhQxGQ7/Qx+cxdx0oHj4dVInpA/pV7D7iFnSsdolKs758Hum91U6CnrEul
w2XfJIEIIL9J7VCbuiskfB4C/ccNDK4fQD6QVxUC5LsBndvvVumQ8/z3yo3A
8HnwgHuypjvEPH4gf81aYAAC+SDnxLEi+O9q7E3nsSD4PEza7deYGxw0gcFp
AORvOVG2Tx7IV8mpqFoKNB/kvUqmBgfZ14/MpIB8t22f/15hbHCwKTjXEQR0
z5vAHXKujJDw9wO6HxS8pxgaHBQdPyb7AP336ZJvUgCQ73OC3VbaqdKhBuSf
//UODBPrfu8Chk/pZAmWMCB/a+TXnVHA8MsTaj5w6l+9w0l229lXbSHmtwL5
drND52vbIPh7WYVE9lsg+CZHNuq9M610iLAE+gBo3qJrJu93ANMD0HS+tUD7
8xcz7mk1hITHPEZE+gsCan/NhODD0icAuYArGw==
           "], CompressedData["
1:eJxNlA9MlHUYx6/jz44TUOAEC4zMhDE0xiKgBvRQWoRQeR54HQcKKh0I3B0o
xy+q970cu0Fg81pQzWgIi5Mxxsx/oYWNQFEMUZExphkzdgoYEi1UoL6v722v
7/bu3Wfv+3t/z/P9fp/fmjyjerdcJpNtwS08Tw3JbsrNjJauVdwJ8+NJflPu
VWOR+HdgKFjRHqLbFcBTfMJP6vp9jPrLf/7umZU8KWtCd94rZUQv53S9HchT
gv0il2JidOLvxWsVQTxNucf4nShiNHslPW/FKp6Cx7VBcQaJkwNye7buknjt
gX3m4FxG9W98VtSK9d3q+jUHchjdeMHTOoz/64JODsn0jNZ5Wr90A2vw+p/3
Ga1yz/SdVvHUPjicWaRldOrZqsmDqDev52rkn5mMtK8cOx/rz1NV46W2wQxG
vc91ljpW8KTKxQcZYr8Tvjy1rP1xwaZhlI8rzEesPxbcYkpUblsm8eP+vCR2
9G2O81LwNNb+UF8MvjQwMFDryVPXgm1uTOOq14Onec/tX6VhP0HOSjeeDs9H
T7yI+rjCM3sD5DwJfny6jVHjX619F2U8DbYNDl9HP+xOWLTiP44c7FxEl47R
rXfrGu4tcLQxyTm6PptRif/+s6mPOEqEPU3bxX6+f8CRxRzscyuP0ZtCwfMc
zeheT3LmS2yaqerXFEpcl3rXPaaY0RzaK8D6TQXGmSojo/fqGkrsDznSY/mo
Waz/NPYT/DxZxijmJVyLHFlTuj9ejXxMXH5+7MGSa305o7S46uQd6Ocq4laN
PIVHK9r1T/EUsXzZ8bAKRrBvQyn651bHf/Ar+I8PVR026NPW8g4FMEbOR0fu
290lDhz97d8vPCT2lkfarkNv2Q+Vs51YjzR6yxViHqYs4vtA+KWdijodDr4L
OdcreUpDu37lYj0h8NfWr/nFsVfMhxPc48AG6M8+/dFrx715qp4bG7GaxTxm
+Lj8Nor+94NrMQ466FdmODidgDw5O9bddtsj5q8cLOhvMEhs2FhgNO2W+BjK
vwy/fDcc/TbK16XXDkaVqo63mvD/WdiVnCPq4Q829i4drcQ8qBH4SNSXCvnj
sxgJ7U8qXfMLHhLseIIf5xXfn4941b45S8r7Icuhw81Zol6Z2H+AS+lezHL5
sZwX84X9IP/WZszPNOT8PFvMyxGcFwv64t5PUF+ScqS5E/P2ddrK2gvI40iz
KbEG83gO5ZZivs9eaNoUi3lV7/nGErKTUdv9K+nj4PDb+xvToUdo1eSWeJwv
Qn48DBLnPz2ubSiUWPCzFeeLYO+oynW+lLjOJ/CNEWtZH/wBRWVj/zPhCJxJ
1DPXX5y3J8+//wHOFDdA
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLZJ4+LJ2eqVD6+vAHfO4GxzEe7xesWQi+LZ7g6Yt
zKp0MAaCYiC/88vt64w5lQ79h75qyAD5xs/WqabkVjpI699VOcbV4GC4W52/
O6/SoT5rT0kwkN9c7DalLL/SYU/JZIkjnFD1BZUOmjH9h0yB/OrjmlZChZUO
Z8+cOdPD0eAQJb79YgOQv+KYt/lJ9gaHGYp9pR+B/E1z3y9nA/K3Las8rllU
6fBhOVABG4Kf8PSCUjQrgj9FgiWsj6XBofbThoDXMPOYGxy4uuST84D8ee+X
H+NmhpoPdA/QOzH+TA0OpoJmNrZAvi7IQsYGhycR4tsDge6/q8LWKArkT1zw
wzAtD+KfFoYGB4Xkd1FOQP/vkGt9LcgAkX+WXemwyHXb59r/9Q5M95g4u4Dh
d8U3SeDGv3pweHzLqHR4EwjUAeTDwh/GX+bnIJyYiuDzbAV6KBmh32PKN7b4
JIT5YPMSEPZn539oPRlf6TAjT6i5Acj/1w6MsLhKByD3ABfU/c9iKx1KJ0uw
TAPywfYD+S7dOc+tgf5vPxlycEVMpcPtn3VZf4D8X4bACAPyizMmvt3DDIm/
J9EQ87pYEPzz34Mfp7Ii+MDkwObIBkk/ikD9ny4BPQCMv6DsWeVzgHyxm+e+
Xwbyj1zWTpUE2g9MLpNnAOPfURjoICD/uLd5pyMwfZzQtJp0Guh+7XagDiB/
3a+Y3KNA/+2bL6UfC0xf325fb/wM9P+flR8vnQXyF5xddT4UGD6Pl84+ogBM
n177a2V3AMPvVx3QBiC/ABg8IamI9I2e/gHPimKL
           "], CompressedData["
1:eJxllgtMlWUYxw9wRIQDnpCIjKESOsqknCk6Mh5CJW8ZaVbOjIiMFUMsMF4l
zmdy9XAAuSN3yZCNiCUaM2LOWXnLUGliaMiYkRERktmJS/3f877sZfPbGPwO
7+W5/P/Pd+ZE7njpbXudTpeOH/77ujX53dYsRo1hPbsLDBpNcEK+l75omkbG
BV9UDFoY/TXWkVgP3hBpfHVZDqNFeI6Cy0rx5Coeqvt2bWCe4tmp/eEt+YyC
ujdYisH+C50avAsZrQvMDIkA5xTHuu8rYrQ159Rd/4n1xYw8r128d8VJxlPC
aI9HY9ib4FIsP1nKyI3HNVWj4cvrI3MPMsLyjW+B++ctdHqijFEX3+eoUcji
bSfOgg3289M9wTGt8fle5SKeV6Yojj4wkGTSK+bhNjpo1Lvbo/E77C8/Pbvp
jr1G7fc29s4FVw4iUXAblqfg/h/w+WE7jbJi+kbqEd9BlOVh8DP8IMQ/3pF4
+1OdRmt5IMgvbyApeLFOxLca+X8UjD/+M5HPlqig7gJGzldr45aDR5FGPOr3
tz8qNG6ix3mhDjD6PbzFJxXcMMQLoHh1DwLOUnyyauaTNzIZoWrnanCerZ/p
jJreR8Y6Eb8+jZHj3sJQF+RT6KXf7JbKaIU5pm+Pg2Jen2DUqwbH+SXfz5/E
LXe+6iD7kSz1g/OKQ80x75hEP5LsRP9IY/RcxK32SNyfgUZ/uJeRHxb8hni3
ozGu+xgV8X1jJgrFukMpjLbj+WVE/N+SJuvxr4kuXsCTIeIdsZooEOU0mBn9
yXUoOQv6XXV8eKzjH7F+Xa7iRZDjT3mK5/FCQJ/Po44B2F+PYzKLhV5vgs0h
CAj9fdFSHJuH+6ugg/PQA9d1OeLra/ftYhWMLvl2WcdHTTY9PFYl9Yn8IhDe
x9WMoPat05G/jWsY8S572Uk+JOrjay/Yvlbod7OD4vM1K48f1Su26Rn6fpob
D/v5cafhh24/JIT7XoBvrfAPj89aKfQd4KwJfUHvDd5bokbA3minI/JrPrOr
7Q0XxVyvCS7CD2HSX6PgY1g3q0LU+0uD0Et2pfSDq0bxEMoo8r/B43DTKArj
oxnxcBnWTVfcxnVqVHx2Fz5x16gZy1ZVC70umKHRJsj6vSqhL08PqTfctwwB
j4OT+JxAPB/g3tYHNRqEzX5GvHNwQLinZvPD69Kvt8BNfO6ViPhefkj6uUj0
uxrM/ZYAP/Iy94MN3JfQyx3ca/TSKBJt6spR7MbnjEWx7kf4fr/obyf22/SY
IeZdNDgW42JnmuwP4jlShkEDvfMxuM1T1ht+4MeWIh/bfIBfTDjwCvKN48bW
pD9Qn06E5wxGmfovucv5YhLz5OsHNLqLOX47WfjdbFTM+x+Efvw6Uj90OfV+
PgIfTDOK+TUV8X7PfWcU74cd4EegkzSc34G0O8El3Oe4vwW2SkwX+u8Fn0Bc
4RlCf7GItxV1nY/5xMtoBQehj8/ul/XxkPUyC39/Bbb5FfMN5bjmhnqs5++R
bEazcOxScDrq5pOrmOuhJ08xn48B8Dd/3VzHeQNYPgX+3onx9aiH1Av0wMsT
M0PWV87z19wV2/RgVAzVnllilO+zUql31O8CfDqM89bwuoGjeaNKRL7MTeoD
92/qPVymB+fDZ8eKxPyrg39SMLa/QbxcdmvAibDF59DjXBzv4Cr1ky/1AP+d
OlezckmeqHetQfY3V/Yb7MR/5yjmensqW/FN9OUPi+KZGP+fTWKb/yYxf18v
ncS1SHcM/Sngc2DS94mJ7xf/AyOP0Fc=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
          572.}, {417.6, 572.}, {417.6, 534.}, {379.6, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
          572.}, {417.6, 572.}, {417.6, 571.2}, {379.6, 571.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
          534.8}, {417.6, 534.8}, {417.6, 534.}, {379.6, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
          572.}, {380.4, 572.}, {380.4, 534.}, {379.6, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.8, 
          572.}, {417.6, 572.}, {417.6, 534.}, {416.8, 534.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYjukax2UfMsokkVIhjbKECKlbSWlKKWt9luxMtkY8L+m8j7XIFiGV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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
          572.8}, {378.8, 532.8}, {379.6, 533.6}, {379.6, 572.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
          572.8}, {379.6, 572.}, {418., 572.}, {418.8, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418., 572.}, {
          418., 533.6}, {418.8, 532.8}, {418.8, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
          533.6}, {378.8, 532.8}, {418.8, 532.8}, {418., 533.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8, 
          579.2}, {492.4, 579.2}, {492.4, 506.4}, {442.8, 506.4}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
          573.6}, {490., 573.6}, {490., 508.8}, {448.4, 508.8}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
           580.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
           508.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {442., 
           573.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {490., 
           573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {442., 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {482.8, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {482.8, 
           516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {442., 
           516.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAsfqHMD0twYHGP976YM5gkfr4XybvUHTFLfU
O3D9XJC+eQdU/bJ6hzMgsBzBB9Onq+F8LatJp+t3IfhnQerXVMPNg/Fh9sH4
lybG/HPmaoLz9fIWM+4RaoKbN2smEEg2we2D8WHugfFh7kVRD/QPzDwYH2Yf
WN1ORHjA+NcXF9hyAd0H41+4GvZGfzfQv9+fJC7cWOdgDAKbEeEB48PcB5e3
9rs48SCCDzGvGm4ejI9qX7XDoyqRde5w91U7PE1ceM2EvwnVPOEmVPuEm1Dd
A5JHdq8wwr8w82B8mH0AaIUHIg==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.6436, 528.832}, {
           456.6436, 524.88925}, {459.393725, 524.88925}, {459.393725, 
           525.304}, {457.14760000000007`, 525.304}, {457.14760000000007`, 
           526.704}, {459.22572500000007`, 526.704}, {459.22572500000007`, 
           527.11875}, {457.14760000000007`, 527.11875}, {457.14760000000007`,
            528.41725}, {459.376225, 528.41725}, {459.376225, 528.832}, {
           456.6436, 528.832}}, {{460.0092000000001, 528.832}, {
           460.0092000000001, 524.8}, {460.5132000000001, 524.8}, {
           460.5132000000001, 528.832}, {460.0092000000001, 528.832}}, {{
           461.75640000000004`, 528.2719999999999}, {461.75640000000004`, 
           528.832}, {461.2524000000001, 528.832}, {461.2524000000001, 
           528.2719999999999}, {461.75640000000004`, 528.2719999999999}}, {{
           461.2524000000001, 527.768}, {461.2524000000001, 524.856}, {
           461.75640000000004`, 524.856}, {461.75640000000004`, 527.768}, {
           461.2524000000001, 527.768}}, {{462.2156, 525.159625}, {462.2156, 
           524.8}, {464.67960000000005`, 524.8}, {464.67960000000005`, 
           525.21475}, {462.8071, 525.21475}, {464.5676000000001, 
           527.390875}, {464.5676000000001, 527.712}, {462.3276, 527.712}, {
           462.3276, 527.29725}, {463.9551000000001, 527.29725}, {462.2156, 
           525.159625}}, CompressedData["
1:eJxl1Q001WccB/DbLdbKRMhbXktJ5SW73u7kF3kni7ac0svxXizh5tbl0T/r
DdGsRWdL9CqJmlQmqdXs5kivFms1K2lKNr03afbVn/N3zu45jvO599zn+T2/
//f3XLPwhOAosUgkWom/gf+ylvHP5kgZ1ZseT9oazdGQnasupaSv4Cjr+L1H
O10YLTbS+iQUXl9xKrzfmdGT+dXGnnDQ9byw9GE+8teBXflOgm1V0mPUYe0K
73sKuEPbqKHDkVE0Xg9hfJx7Dk5oXGQUspKjgkq1xKOwF954N8wD63XECXZf
3nHtvlxw417PU/brONpmnrd/CpxstsLPU8HRGvG3ow0dGEnbgnJ0Uzlqks67
rilhVOOrJu6CK3G8SntG+09HleemcWT6Iv7zd3aMXlmGbRczjvqWfafws2XU
72W5Xw7HTNRQj7Dm16+Hl01r1PCewSi42nhTFxzqsFlruhUj26Dmc5rpHM1w
Pc+NtWRUbGBzdzJ823VdaKeFYIl25FOfSYItUPAlU/58Yvjo8gXBMcaMNnXN
r67D+rYBh8aoTmTUkFJXpID/UHF069Ln9x8L1+So9kzQY2R2PCk2Eef5RudW
sfsERocW7GatqXw9jdqM8vvCG8bBGaPqt3+vxain5Gd/XfSrtbFhT8F4RoiG
yBT93GiDDWHjy1ov/5YL9lMTT9+SMthfg/87/s+3pXZrOTLJOLt7hiGjM+IH
S0Ow3uoNo+qDjBhJltb4PoHPc/7dSSZ8HjZj/zcXIo+YmjNav7JWdhPW8/m0
L9RCcNHB+au2ThHs92HzmjNTGS0qi8hQwgbJCDD6rT6zsvCYQngeisW3Hu+C
qw0XOnhN5/sVB7tM8kv1wPPL98iOnwqftXI9TzMZfZXatOkB6jssaZKqW/N5
yID7PXq7y2Clv2PmCPinshsjA2wYzTPsrNqA8x5sq1PfDa+Vy+UtcsHvn+cw
F99UdQlEv8agfDtYJ8Zk9sU1HDXXtmsvsebzEAmr9fddz0I9Vldmp6nCW7TK
9ONRr2+I1ZU6GUeevd1dIpynr/TpjRx4tcsds13TGB0T/dASBhfEPWh6gf5c
WzGy0EE2mA/0D+WYG8r4/kknMyr5SHZbBJuWzz3hac7Pe2syR27rQg9LkMdU
DPBe+NlVk/K5yGNI4qt7yXDYzdr2BchjqdPbHmc47UubgGgD/vk8T8L5cgL1
FMijGgqugC886z10EXl8qp+i4gMfqHJ8467DCOlX/TER+UqR+V5AHicHljpJ
4SqMdzbyhu3st63maJZ8plmRJqMJv155fSIB+ZLu/KdKA/MYm9d9ZxVHOrhe
3OCD959cVH4heOD6kcULDuhZvscH94n71ehfSuARaJcP7ptC+31Vck3+PknG
/fS64O4Ob+wf4Jg5pziWo3FWGzsjUB/i9sHzGI7u4/q4jHl6PMVudDx8urQk
TYLz/Z5/0uVhND9PLbqMFipHjdsMI856Jwbn1R+ubrbekYv5wHHfasBn27WN
Mo34/Z9HcbSQVZzaZyI4+GTP1TZzwf1Z5nntmI+XCRtnueD7S/716C235OdR
CdcmRkWsRT4+G3ihvvW4bpXIU6+ju75rrJDHoft+yEOfv59fW+H745U11YF2
wvpJURFOibOE/b8OQwH2Qn1JR7N/65QI/vjRnds2TsO8DwFw5u9Ti2G/P0O/
R/8BAPPhUA==
           "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfT+Pr45+rUOj5fOPtJQ1OAA40elWN/vz0PwixUz
vViB/CrBhkmhQH7Von+9BbkNDqqlTLNO6NU65Dz/vfJiToODvZEBqx2QL3bz
3HdjIP+piOzJVN1aB/27KmwLsxscRGVPPrXXqXXY9vnvFQkgf2udQpqMdq3D
l21rrk7ManCY+tNEZIlmrYMSCAD5u3rZPlxTr3VwMI3bdTKzweGu4o3TnGq1
DrEes4IKgXwnsf6K+8q1Dm8Cd8i5AvkvsrS/hSsi+O1nmspMFBD8qe2tUcLy
tQ63HJbzhgD5/HOMF32RrXXYIdf6GmTeD85e3xsytQ6+Ky1+TwDy9/PNMX4k
XesQ+N9N4zCQn7oqIUQIyD+qsKGIA+g+HjfVUiepWof379698wPyJ1TMvzBD
stZhNrdn8Cog/5Pj+TRRIP9k2b75UkD/hnL//zNRotbh20PjN11APvsHMY8A
IP/0QtdtwjkIvhswgLYg8YHe91wDDG/T6J4pB4B8Pt1Nc/OB8THBsFx3IdD8
i0q3f/4D8qMSebVagO6ZIsES1pff4FC0pvv2CqB7g7XO2f0B8m8IfXLkB/pX
IMJyi0cBML4qI1aUytU6tBhVRU8D8lv0fZZxAcNL+sWWxnNA/grTs9bngOF5
teKl2kcg3wYYQVOA4d3PKXdGuBAi76da63Bi7zMnIyAf5Nw/wPhpnOrc7QPk
W/w4lLJKo9bho2QZawaQX5/et99dq9Zh9apVq7qA/CMpqxKuAON/nfvDqi1A
fvnuwtRkYHrJmPi25j6Qn/Pk7JelwPSkytY4VRkpfcLSKwBcITYE
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbcPo28LrXOugu2nu++VtDQ4wfhoYNDjoXpn1TNYb
k7/imLd5Z2aDA4+KRp0PEv/KQ76Dcj61DjoO70yvZzQ4LPjKbKjsW+vQOz1P
yBnIL4hnPxfpV+tw9gwQpDc4OJzkyp7gX+tweB3DznAg/1Tg5M83AmodEp5e
UPoNtI/r54J046BahyUFtlzbgXyfBetu9wbXOrz4vfJjEZC/wdf26euQWgf7
mrZYxzSI+33Dah1WfbzkqwTkm/BxtG8Mr3UQTZe3Ywbyi7r6nnyKqHU4vdB1
2+fUBocfpQ/mCEYh+DKHO6/2xCL4Df8yVGcl1DqsvWp40BmoX1Wjrscyudah
0Jbr+mMg33y1Xfjt1FqHN4E75FqB7l+fea+QK6PW4TgwOBKB/u1Kjr1zLLPW
gUm7XawSGD6psXfcmrNrHey4ri+ekNXgIPTmacr5nFqHLfzzE69nNzhM4q8y
W51b65Bifd/fN7fBQcAY6IE8iPsP5zU4XHC58eELkC8IBIEFCH6E5ZYT3woR
fEOONTKzihsc3uj0FjUD+ZdubwpTL21wUPn7rXQB0Hyg8rJ5ZQ0OUWcTKvcC
7V/Yc2+aaAVQfzfDlByg+2xmqL+Kr2xwaLe4dnQt0P1A5xbUVjU4rLELj/6Y
XuvQf+irxpxqiPmHgf4HGrevvqbBwYO5glsFGD6VL9UMNWobHJbcTFrSkgDx
7wUg/+vERs0CYPgukNK/q1LX4GCrA0xQkQh+xuZXxVvDEPyA9VNSTwDje41M
VMptoP4v8pfy5QNrHY4qbCjyAPJZX+26WwFMT3dV2Bq3Au3f4dD0qB2Y/u5k
66mcrUakT6BzY/qrEOkXnY+e/mF8AIZ4akM=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb+wq+9JWq2Dj3mno0NRgwOM/3rGg4MyhQ0OuZw/
FywH8vXvqrAxFjQ4tFtcO6oL5EuwhPG9zWtwEDgY57cttdaBSbtd7GZug8Md
6ZrETym1DqpsjVMf5zQ4vPLQ+/8wudahcapzNw+Qn3q+m+FKUq3DlIu3N5ll
NzhsF/19Oi+x1mH1qlWrurIg+jfF1zocVdhQxAHkMyj9/fY1ttbh3rStVm2Z
DQ5X8uPZz0XXOrwJ3CHnCuSHsC6eZBWJ4P963h+2KAzBt5B9J5ATUutQaMt1
vRnIF1q69+D0oFqHapF17oxA86PagB4KqHWwmaH+qh7IF/99+p2nf63DO1Px
SWpA93kwV3Cr+NU6THpbY/8VyH+eAvSAL8T8o0D//FqQvlnLp9bBTHzSsi1A
/zdsd2ha5A2x7zAwfMrVj26RAfKTBCIsr+Q3OBQAnX/Tq9YhXd7u8LsCBL8+
a0+JcBGCD/KvWnGDQ5Cii7wkUL/kXt1s0xKo+70h8eFYCgwPDfMUMaD9f1Z+
vORbBrTvwRzBp0C+W/7pKNvyBoc/p9+dZAa6n09301z+Coj7lID+652eJ/QY
yA830Fo5Gej/A4KnXvRWNjjUmK22CweGz7LZRxQEqhocFtjoXJEChl+P6v6I
SUB+/FS5BIcwiHsvA/k7HJoeHY9A8GsTjUINohF8cHgC42+jtsO7qUB+K6//
ehFg/AKD/6EUkJ9UWXv5YQLEPwuB9jf8y1CNAqaP/kNfNf4A3fdojuDSWmD6
MY3b5akD5G+YktqxGJi+Ji0LmRML9B8wdjTqgOnvxN5nTkVA/9sw+rbwAtPn
9cUFtlnA8Pn/rfTBHCD/Wecv86QSRPoGxUdIMYIPS/8AZBJeZQ==
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/WrqJp7CGbUODqZxuzxLGhzyG1mO9tdi8sv3zZfS
L21weCIie/IpkF/GemIvW1mDw1lrv4sT62od7LiuL74A5G9Pqr9pW1/rsGf3
7t2zyxscTs0TZ9RoqHW4k62n4lvR4MD+QcwjoLHWYYGU/t0nQP6mWQc/VTXV
OkgBDaytbHBYtbzm673mWgePWUGF34B8kPKa1loH7Xaxm35VDQ5L7+/jk2mv
deArueWwHMgXWS2p876j1qE+a0/JZSDfvjJixdcuBP9HtQ37yx4Ef8PDl1M3
9SH0p65KCAmagDBfqvi60KeJCPvN24RXR06uddD5eXRSPZC/97GIbOeUWofr
iwtsX0Hdv2tqrYPl7w+SYUD+0X7D8rXTah0kvOs2LgH6/8ehlFUJ02sdSidL
sFwDhs8sf2dHMWB4dwABB5APC39Y+KLHBwA/RMK+
           "], CompressedData["
1:eJxlk3dMU1EUxivgiHsgEBc4QGMVSETBKnJMJRgQynIEIdWm2lrAYqGMtrdc
0AoGFKgiKiIVcUahUcRGiRIVFcVdjZQ4EOqo1IBI3cZDavISvcnLy++P+873
ne97UwXS6A0OLBYrCJ/+95oT8+8qKwk0pO12c9pM4Z2EbVu9j+HkiqNRNWUE
og1TNIlJFCK5S114ewk414S0cxIpaON/czl7CDitGjlXJqFglF/a4qkl8PmX
MfPkJgpDd4a7KYoIdEUZpgQj+1XV+QcUMmyyRZ7X72A4XxP3WJVn/74CeXHE
w5KDGgIb8bxB5qf0nru8lYD0TtzkGJyX15Kb7pdLYBmeTuQLguzWX5SA+cG0
tv2ob2X0TF1zNoHtCQNkPNSvnzV2oUVNYPG+mRb3ZAq3zUHVfORBOaXcYej3
dVXyqCeEQJ5L670vyNIcp6YiZLNrmLpHyrC75kPU1xQK7p+TVgXq/mdX7bHY
eBmFwEYaZsX9muD4CGMqBQUuPBxZXGJV8eUUZoQqt9YeImBrn9dlSafgO1At
2lVBoPv4jbDVmRR0O/Tt78sJxHYcLa/OopAt2nUl5IDdf6+CwpxaKWcS5jX7
3hLVIBWFU+tio0WlBFCO4QUy2pWcxTzKznO8DIRCWrElIhTz0E3weT5DTaGw
TczyKWBYemuOeHA+w++mO8Z44P47uq6JnuH979YPjVm5dv1ByIoxVPsE9/tx
PjrGeWjHpxD3c6z8uscDJYUktq2sQkmg6GrfrAaFfV5tFgHfvT8FJ7Ps/fLO
JNAyrk8qRL8jtpwumJhBQLjoJc+K+ziz7FzTkHQCdaMq12fgvkhNvSBbTqA5
/XKlKZXh6pTAoa4yhhf0B4B59Hl6m2zIXpm+vDrMs9N5crMZvyfHei/A/I2O
ww1GnKdY+9RiwL60jL55MQD1fXoULkjBPt1dFPFwDOpv+6aWxG/6m6eKQJOH
XrZcjPk5xrzyR/+q/oKJKORiPXpyCDiwsUEbKYTzX1ed2UYg/76eDcjTSo54
vcV+3zkcXN+7gYLDgSETDxUwXPrNz7mzmGHO9FAlF/NMlK/o1uH9bpflkQ2Y
9+lJccIfOG+8sCff/yABK8azEvXt3AMJGdinTwWeV9agn3//7z89HdF3
           
           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQbcPo28K7udaBJYxPd1NtgwOMr3z7Z11WS4ODl95/
xb+rMPkw9RHRG/e/WYTJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0ORV19
T4xW1zqciZIVrslscDjitDZzHpBfOlmC5VpGg4P479PvONfUOsidEf6qD+Tn
Hrrwdz2Q73X0Zvv69AaHEzN2T5uwttbhV13WnhAgXyV/mX7hulqHlRa/P/xM
a3D4lPZLaPr6WgcV35UWu4F804btDkwbax2y9pRMngHkl88sycvdVOuQcUNU
oRzI52j/uFZpS61DGhg0OLzwADp4G4KfEnvHjXkPJr9d7Oa57UD39/Q9+TR/
B4L/4LGlR+l2BP/su5OHm4Dm7Zsvpb8XyPdfPyX1xNZaB91Nc98fB/IdTnJl
CwD5wYXfHl4G8o+r8dytB7ondE7tjzdA/pPjM3aLAfnGQCCcBQ0PYPydLNs3
3wrId/oysTETyAd693dBFsR9zkD+gVMLXbcB+V/kL+XLA/mvZzw4+CcLEf+g
8IrMRvD/rPx46SwSHxafMP+i89HTE4wPAH7xKS0=
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvSub8+eCw7UOupvmvl/e1uAA46eBQYPDGrvw6I2n
Mfnr3B9WlRQj+Ly7mZ7UlTQ4KCQcWPoNyI+w3HKirLTBgX3xJKvGM7UO/Ye+
asSUNTjE2AsY852tdaj7wbPbqbzB4dbKM8sfAvmv1Aw5eCoaHFoeHZ/x+1yt
w2XfJIEdQL6u9OFO0Qu1DntKJkukVDY4eJWqHy25WOsgALTgBZB/68MXL8nL
tQ7nvwc/dq1qcLh+NNfkwJVaBxcgWALkMyj9/bb1Wq1DfdaekstAfgjr4km/
biD4WfcKu87dRvAD1k9J5bhX6/BNI6Y/CchnqeBWWXG/1uHx0tlHGoD27XBo
euT+sNah4/wG7QVA9wkt3XtQ/FGtA5N2u1hlOYIftEOulbsMwYeFH8g8jVeY
/BhgAK0oRfBnc3sGvwLqzwVGx/OXtQ6bw46z8APts9W5MisNyF9SYMslDnQP
v//6KU9f1Dr4mHc6KgDdu6XiyG8WIP+M8Nd8luoGB52VwheOPKt1UGVrnHoY
yBcy5uNofwoJ/6aaBoflQOc9ewwJb4naBodXHnr/Hz6EqG8G8ufounk9APq/
fN98qfdAfnpHcmzM3VqHBVL6d1XqGhx8Itsswm4h+Pr/Ff9+u4Hgg+K773qt
g4H/lf2CQP55ycBb0tcg4fMaaJ7Ll4mNK4HxVayY6XUUyPd6fq3OFRifeULN
B7qA/Kef5C+9B8a3S3fOc2sgv+FfhuosYHqQYAnjewt0v/w7gTep52sdolYn
N7UD+fsPiqsFA9MP0PnO3ED+2XcnDzudhYRfP9D/rIaPGwqA6VHYZob6qyqI
f+4A06u6IccamSpEekbno+cPGB8AbwmEWw==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQnWvSsN1BrNaBh0m7XcyxweGT/KX8+N81GHyX7pzn
v4H89M2vircC+c6XpnRddmpwCLglXZP4p8aB6/rigrnODQ5WjL4tvH9rHDqA
IMOlwcHX9unq70D+SovfHyRdGxy6+p58kv9f4wA0beVGIN/Usn+uF0Otw3On
S1O83BocdN28FqxjrHUQTZe3Owzkl2wV/e3NXOvwI/jxUmn3BgeNup6dr1lq
HW45LOctAfKnez6/to+t1sHHvNNxAZB/SFwt+CgHgl8jxbVpBxeCD/JuEw9C
/wsPvf+KfAjz5wou3XuQH2H/LpWHoZqCtQ4/j06K9wHyHZoeHY8QqnVYUmDL
tR3q/i7hWge2E3ufKQH5IONqRWodnop71xUC/V+TaBRqIFrr4JTw9MIiYPjI
vhN48xTIDwWCq8Dwg4U/LHzR4wMAAUGyCw==
           "], CompressedData["
1:eJxlkw1MzGEcx69LrlJJdSqdyxm9eCkpSa+/QudK9MKy4VhzMV1Isdj/4ZG7
jV3e8rK8U26xmlJ6uRN18m4omRIbOealiF7lOvza2f4bz/bsv8/2/J/f9/f9
/h5RysZEGZfD4UTgHv6+ijbPjh1PYG/k6veNwRTkVoPnPMey/C0kc4jwCbgr
OxKC5lB41m6nEzoRaN/udJkXRIFvePjVyoFA08SXg+GzKSQ77RX0jSZQ/+D8
/K2BFPZNdWuQ2BKoESo7xiBXQ85bnjXLK48KV1MeyzaTvHYstDDdL0au6zwT
Kjcn4I+rAvmtnU6634xAaL7nZ3esZ50WLxrBITAG1xXkYLM4xaNfDJSf7ipK
RX2t33pjjhsZSJryOFyA+gPuvtZrhhiwkvVWdSLHKWwX+yI3x6XYt2K/ssgQ
7QUDA0v06pO3Qih0uz/duAq5/J1z7I1QljsTaoS3wygU5AWb2QrJf/xOminy
jqBQL13UX4v+FtlmtZ0DCsb+LW8EyLOkWsm0KApFHxf47BQQaLjM0VTPpXC1
MNZB6kagNuuwy6T5FNCOXI0rAVHZ5nUZ0RS4I1esd3Yx9V8nplAaF/a+A/MZ
ODFK0ryAwvTfImOgI4FENLRYQqGkbCQ/x57AmhxejyKGwoBPzaAr5iH/YLj0
HXn09sDiX5Ysd6f+dGixYFl+s9HYxSVQpjkYoEYmuZo0Ccek3wbZiALU6O81
LnaM9R65JrQtR38y1x36cgr1dN1viEofZGDFgZt9e8SmejsGGBhKue+7Ndo0
X8Y+Bo6/0YX6Yb8H8UBHLwN+liUCLfoxQ083tfYwQF+l+cxDvzjDgSEfm6uS
FwHLGWHWLfpwls2HA8A8sm8ZFHeQe+YZ3XZhnmsrPmdW4v1RON5czDu54EXK
Bawv9iqsVuK8LC49IrNEfTfOjvMNw3mKb3Nj2n8wcPFO7GzvwL95/mQg7wsT
wZ+F+Z2foOJh/5LhAQugYFGYF6z7zcCTgSS92p9CIxpE0L+lp8gPG2S1b0ZT
Ffqbv8Fhd/1MCsqg57fTrVh2yefWVdixfF3n7OGIeQZFuV5Px/+zKvkGFb7P
bZ88/O5hPTzuzxtHQIvxTER99v52lmKcp7pl3arJ2M+/7/sPU2O7xg==
           "], {{
           466.382, 522.432}, {466.382, 518.4}, {466.88599999999997`, 
           518.4}, {466.88599999999997`, 522.432}, {466.382, 
           522.432}}, CompressedData["
1:eJxllnk0lGscxyWttGmTCpVKV1LdzNiGxzpjECNFmha6bulqF5KHF1faqRAu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           "], {{470.42519999999996`, 522.432}, {470.42519999999996`,
            518.4}, {470.9292, 518.4}, {470.9292, 522.432}, {
           470.42519999999996`, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSuW5ft5Vq0DD5N2u5hjg8Mixj2sQg2YfJfunOe/
gXzxqVc4M4B850tTui47NTgwAKVFGmsduK4vLpjr3ODw6pGZ1AEgvwMIMlwa
HP7KnXdc1VTrsNLi9wdJ1wYHq4JzHZeaax2Apq3cCOQ/lao0/ttS6/Dc6dIU
L7cGh7vqJmaJbbUOounydoeBfJXp/yf8a691+BH8eKm0e4PDjfgy/3mdtQ63
HJbzlgD57toXcwq7ax18zDsdFwD5RT/5X5b3Ivg6fz67Z/cj+E8SF14zmYjQ
P0NLYuqVSQjzfT/3BZdMQdifxXb69e2ptQ4/j06K9wHyPySfieWeXuuwpMCW
azvU/bYzah3YTux9pgTk/+B/uV1/Zq3DU3HvukKg/3WcZV4/AvKdEp5eWAQM
n7PnfzXOAIZ3KBBcBYYfLPxh4YseHwAQeLh2
           "], CompressedData["
1:eJxlk3sslXEYxw+t3NIwVkkuJ4pWdNyTy+NOasstNaIppTrIZeqUn3446ojc
77ke6eiiSXM7KSparKG0ZVKJY1ZY92iUHjtt71a/7d27zx/v7/k+3+/31QuN
8gmTZbFYDvgsvTMMZ5R/VxNIczw4MWBDQWtqzHK4lOGq9QdytyHrpE55W2+n
wH80t/dZMYF3Z9RvyVlT6B5p4rcXEnjGfvXT3oqC3I+YRlE+gc7eatd4Swp2
ysv3L+QQaNVOnVJFPsrmnhZnMqx8Sv6HaQbD7cvV1BfTpPe7I0f1CZ5rCwiY
4bmDnPvp+jc4T8C2eNMHHZwn3mXT0swnoIrnNvKHMUtNmkKgsfyj6AjqEzx/
M+qVTMB3c5+9FuqX1PXwuEkEFMK+NU8j/wqblbyjBAZ3h6oM4b4aGwz2BCD7
jdde7tpBQSiDipAbJau97tsyPO3dqt1tR8EnTr+oQ/g/S4Jj9YwcKJwE64wo
ZJFy3HAVUKgfConvR78tgsWeW5woBPSadnGQH91itbU4UzicalGnUkWgPS5v
jb4rhRcK4WxuBQG9hpjwaDcKjZOurN4y6f4d7hRCTDadrcB8ZkuVPAc9KLwe
Vcp7X0TABw294UkhCA0zLyBwOFnuK38nBZGKMOsp5sGdnL/2GbkjUNfx9iWG
hR6SurSLDGtdEecJLxBoaMs2r0XeGlkjs8CX6l+JXJ9jNRiA/t6VxY1xHpm3
ObkK/YkNz5kpQz2VN+qHdBIJBGU9/C5wl87jJBBYCO0xiXeT9qvhDIGS0Qe2
HNwXPh96Ws4jwJG/qSVGP0a7jq9IP02AjpwwdkG/GoxRAHKhczpXBAxH2ym+
HLdneNlSAJiH4dUJTR7yV5df65Iwz9UF6Cje74T1lsW85ZYKjfPdDWtaUrEv
i9mJ8+KzBO5XaprYYZ9YGHc+IVD32MvKyPJvnucI5M4kOGhYYH4pinpi7JPn
UsHMKTTxEwZi0Z/+Wd/xWjMK9G3JuAn6519G5lYi+6sGHj2G/hZHqqV0mlKw
0OwM1M1k+Alv2u9IHsMRNTLt3ZintdPaexH4vX7RYrb9ZQK89xs5T3AextXT
hv0QYzxs1NepPlf+E/vTse9LugHu8+///Qd7J8jC
           "], CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7bOMy23pnlqHHXKtrz/qNzgsNz1rfe5CrYNp3C5P
Hq8Gh61J9Tf3nkDwRWRPPt2/u9ZhjUxUirV5gwNQud9EJL7UvDhN7nUI9T23
MxjylyL4FRErTM9ur3XonZ4npGzc4GD+41DKqi21Dn5JAhGWQPs1hCyzPm2u
dQBp6NRrcLDxuzhRBsg3WfroDTOQX7Cm+7bGploH3U1z3y/XbXBYyuWmarqx
1iFPqPmAF5Cf3rf/+Of1tQ79h75qyAD5W0AWrEPwgcYXzVuL4E9xiN1+e02t
w6328xu0daH2rUGY9yjaNSd2da2Dz4eEeRlA/vp8qzsLV9U6tC3RFG0H8ud3
bnj4cmWtg7T+XZVlSPxOx4SnBloNDi6/3r4+AFSfFN5whxvINyjXVZwPNG9l
vfKUj5oNDsDQaWwB2gcKnkeaEP2ZQPeJfM1vuQTkXxf65Oi/DuKeU0A+7xzj
RSbrEfwaG/aV7zYg+KUlnoeygeEzzbk75zmQ/9f519vVwPB7vHT2EQWg/V9y
wmrfAcO7Kvraqwggv0KwYZLotloHtQoD/y1Afr8h0IHA+Hnxe+VHI21g+Abm
ndDZUevw6ZJv0gYgX31B5wbFnbUOJ/Y+cwrSgaSH/0B+1p6SyRJA/zPN4pC+
t6vWIYxPd9NdXUR6OXqz/fwFYPyhpzcAV48jeA==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
           0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG2TUOs2YCwc96Bxj/0yXfJAGJBofllcc1
raYh+H/bgQqmQvniDQ7tJ0MOagD5xRkT39qINTi42L24qTOlxqF0sgTLNNEG
h9jco/+MJtc4LJt9ROGDSINDlPj2iwyTahwapzp35wD55jZ7g6ZNqHFgAwpw
A/lF0rwPdPtrHHZ58jCtFm5wOHJZO3Vmb43Dl79XKjKBfN1UyUc3umscNs19
v9wNyP+yISBbqqvGodCW67oykN867+wq/44ah4De6XlCQP4D3QkLKtow+bX2
pnFWAg0OU7+xxc+YgslHDw8YHwAxIo2z
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnZzW43DFAmWMD7BBgcY33LLibJ9QP6smTNn
Sm6vcbC+798bLtTgcKps3/xZQD5I/CaQ/yP48VLpHTUO6oYca2KEGxy2zH2/
/BiQPw9InRaGyM/eWePw70rFSzWRBoe5RxQ2FO2qcYjb5cnTBOPvrnGQ1r+r
ckwEqn5PjYMxEHwWgZq3t8ahWmSdu6Jog8MS122f/+6rcZBvfR1oAeSf8Dbv
dDyA4NcA1T08hODfWFxgy3W0xuFdjb3pPaB5d37WZe05VuPQnfP8tyaQ/8C/
d3reiRqHCJCHge59VAU04GSNw4aijIm5Qgg+LHxgfI+HQAZ/g0Pu898rC4H6
+w991ZjD1+DQcuDUwqNA87P2lEy+wQsNH6D9bkBniwD5riCLD0H8t5mnwSE9
DQgOIPi8TMAI2I/gG3GskbkF9L+Dadyuk0D+dWAwbtwDce83IL/qpZphBzD8
FkgBAxBo/tvAHXKtwPD98vdKRSaQr78JGIDA8A8BBusRIL9AqPnAKWD8gKJX
ng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfAArkBAV
           
           "], CompressedData["
1:eJxFVHsslXEYlsSJcjmEFcLSZaVWklWrXmsqtyStrKk/jE1lJZVhvzm/MpVJ
TZe11boYoqUcl6RCOkPIrUNTZCZtdDG6GBLr+Z3vnH1nO/vOc77v/b3P87zP
+7lFntgbbWxkZOSPr7haeZbcGSlilBE7OLXChpMBbzXvyhm14rQn8+bxq2pG
v7TBke2WnDqDI60/FDMqqA/0aZzP6WlDQvXiUkaHX/jP08zjNBxa4TLnKaPK
09ccTYCTvy5de/EZI83Y8ogrFpxWXbD/uLuMURL+VwCvUxQ6deM8lBuvNOd0
SfBAPzzWOq7gNNju3pP0hFFqTVN2nRknO/HjMaNlaxWFEaYyPhWTNVxpIuOj
IBA+m9NE2EDeItQH+aT7uhpzqgUPK+gTx9vO0vNFP+vwjWUKI055cVvMDxRL
98NmVNJ96LMUvvxT0XovL69S8Dc9e2N7xpSKvkFGYTmjyzePK1P/qiT/Khjl
4pyuSRVdHWbbvF/q9QEfuqIZK6hitKP893TnhIrilKk1ATUydkDfDo2Mo0Bs
fR2j94kwDPX7KlzSjr1h9Ge6M/Er8P2Fa3pzGxmdRLsc9HdXx8dkvWX0uinb
rxz8ukRdC6MvebdrXadVNDT18Ke2lVHU5r6QTOg7AGHO7YzaxsMGPKBf1Nu8
Y7SrP9lutcEfLSO46rcB/mndeyZTtNLz0bNlbPDfgB+gXRzmk4+rGueVISd9
ZlKelOh3dyS/3mIuJ9jekNAqzdvHXKqfAf/rjib7LZGPSvj2qEHOj25+uO8m
eCJfY8KHZqY7VwscEgnDWvUY+RQ5TW9jpEIgOpBfnR/tcr4N2JB/Aw7AuMyU
nLoRgwHUOx+EY8Cfk+2e7AQGO88SWy7NH/0Wreldct6O02h+feAz+C1kbl8g
8TsCfhGY+xCwzm/wXwnBl+05nUOMYhv1eXTgdAZrsx/zXZz2PTQRuAH0fTF/
0a4XeJMwUiPto7Ujp5ZmfF7JWCPmXiVjHZ+X+v6oj4CMtueMwNrpFnCdqzp+
CPvpjQUOcpCe90GeGxOq73WD36fJlKOVyPsP5MAP2EMEX78PRdATKxa9RL+v
0P/YCUYVS3ydgUcQ/8PYL12drfx+6Rc+KmVs8P8/1zImBA==
           
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzd441bl7S41DfdaeksksDQ4wfrXIOvdE1gaHpQW2
XNeB/ISnF5Sk2RocHvj3Ts/bWuOgf1eF7SCQX/VSzZBjW43DvysVL9PYGxz2
z5fSvwvkT3pbY/8VyN9QlDHx7fYah1dAZTkcDQ4MILCzxsEJaOAjID9rIlDh
rhoHruuLC2w5G8Dq1uyucXDpznleDeTnAJ0lsbfGYY1MVMpuIF8DKD1nH8Q9
t4F8hdbXgRYHEPxHVSLrjh9E8K22nCizO1zjIA9UtwOm/0iNw5wjChuKgPwS
oPP+HK1x8HhYJaIH5LOG8ekaHa9xiEqxvn8e6L47P+uybE7UOFz2TRKIAPK3
zH2/3O0kJHweAv1ne9+/V/xUjQOQVxUC5Ffsmy+1HsjPef575UZg+AhFWG7x
OA0xjx/Iv6/C1jgVyAc5J44VwX9XY286jwXB52HSbr/G3OAQA9TnD+QDvbFP
HsgPfbx09hGg+SDvVTI1OPgDnWUJ5Ltt+/z3CmODQy7Q3kKg+94E7pBzZYSE
fy7Q/aDgPcXQ4BCyQ641G+i/T5d8kwKA/Fp70zirYzUONSD//K93MOJYI3ML
GD6lkyVYwoD85yB7gOGXJ9R84NS/eoc/dVl7vhyEmN8K5BcAxb0OIPjvgf64
twfBTwU6nxcYv8BgOFEGNO8KMBxvANMD0HS+tUD7FwCTy5KtkPCYx4hIf0FA
7a+ZEHxY+gQAxlQ4pw==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeeZ7PIXH2ocZs0Egp/1DjD+p0u+SQISDQ67sjl/
LniN4AtUma22g/HFGxxm7Z42of9VjUNxxsS3NmINDuEGWisnv6xxKJ0swTJN
tMGhIJ793MwXNQ7LZh9R+CDS4JALNC79eY1D41Tn7hwg30vvv+LfpzUObEAB
biC/ldd//ZQnNQ67PHmYVgs3OFw/mmvC8LjG4cvfKxWZQL5DePRG+4c1Dpvm
vl/uBuSzL55k1Xi/xqHQluu6MpA/YwJ/1ba7NQ4BvdPzhID8L/KX8u/fxuTX
2pvGWQk0OKx44aH3/yUmHz08YHwA56WRWg==
           "], CompressedData["
1:eJxNlA1MU1cYhmspXbmWgqUWEKT82S5jDSGojM3K5wybc+iACTMMDRJm0BBR
dICykx5CCGNIDCB2McMpEBXSEEKYM4yYxmwKEzf/kBFCHHP+sKYDHZuCgnuv
t8n1Js3Nk95zzve97/udqPzizM+UCoUiAz/xPbPu153DJkYLt8onzUs42TZf
b8g1y7xs/4j+8QpGGmd4TkEQpxJn3VhhLKPB0gvfLlvKKXXO43ZFMaJV2/s+
MHIqUx7XhGG/c//M3yoP5mT5XHn8yzBGj29syg8M4ZSVaTnpFywzq4pPMwfJ
vG1h/ZwngNGx9XVFZ7B+7mJBZ54/o/FYdeUw9m+uqc65KTBaoa5s9gEfUU8b
BzSMQlTZOo+B04OU9jtrX2N0PqLa3YB6WxJbe7/3ZbQ1uXdgtZ6TS/dNYquK
0U+R3SVnAzmlo90FH6nf+zpOd5pwAHgnHrO/VL8G3L7XJnyyWOaX/fnJfPbS
h0l+Gk7BywfvpYCvDg0NHVZz+rcom3X5eOv15bSyzBplwvminBU+nMYLFcWL
UJ99d/+BICUn0Y8sNaMTU2cuXVFwEsJObO9APwcnzQmaF3b6c7K557Afo98/
qnf8/dxO9q5z+S8WM9qjr3JtfGancmx/QCf1c3rWTj0TWLCE0XtiwU/t9MaV
wMt9S2V25m3JtITKPNB3vl4dzmgG7e3Cej5qO7g1glF6vWNP45ydHD3afc5I
qf4fcJ7oZ200o5WJeObt1I/l0zGM7l+LHptd8K5HftKSatfloZ+Afc66T5Ev
S4LGmbuIU4F91DYLhn3WEvTfh+XHLIwmDhm6aqDPPQMEBT981vGoUSWzcfSX
J02+MmuVcTW3ofeamI0VVWCkUavUSHm4YJb+N8Kvo7kIGOr5C3K+KXCqybnZ
fzdWqicc/l5MxgYxUj4egudDMADor9HzRcp3Wk4/Io5bIqU8Zvl7/Y6Q/B8E
Xz6SUGaFfvsLGzxrkKdo00zR7VApf6VgUf+3g2Vu7016+q5B5im3K7kNfums
PS3xOq9emIcKQ9f7p7C/9T/HeJC/pIce3Lnq6jub4X8mAh+H+qrj004LmA+x
fbfgnV/k5bpoxyv8Mq/4XoVxjRDkvI882B1XKkh6ZeN8zbRxwzXB60cAl/KF
8yD/x22Yn9dP1nbv0Ep56cB9kYRyMlDfWmGkrRvzNtx/19CCPI607bV9hXlU
FleqUgMZuX4+lboa81o/VqiYQr+dj25s+gOcjzhGQg9TtTvjLdwvYn5+M8rc
Wts9sStUZtHPQ7hfRHtHDd77Zbn3fgKHbEh//jX8AcVvw/lPHONNNSZJzx16
ad5evf/+B73mHkY=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHXBxYsw/0VqH1teBO+ZxNzgE/ZEovi6O4FfoKsqX
SNY6GANBMZB/JGVVwhWpWof+Q181ZID8/LDadWYytQ7S+ndVjnE1OORof5se
K1vrUJ+1pyQYyN//WETWU67WYU/JZIkjnFD18rUOmjH9h0yB/O3mPw49AfLP
njlzpoejwWFqe2tUsEKtw4pj3uYn2RscLgGddxjI3zT3/XI2IP+TmEfAHyD/
w3KgAjYEP+HpBaVoVgR/igRLWB9Lg8OOpPqbe2HmMTc4uP56+9oByJ/3fvkx
bmao+UD7gd6J8WdqcChoZDnKD+TrgixkbHCQP/nUXgXo/rsqbI2iQP5ZgeO7
LGQh/mlhaHCIubznsQjQ/zvkWl8LMkDkdwDDZ5Hrts+1/+sdbP2AAQwMvyu+
SQI3/tWDw+MkMHzfBAJ1APmw8IfxH+zjm2MsguC7q5YyzRJC6G9hOdpvKIgw
H2weP8L+pfeBBvDVOszIE2puAPItfhxKWcVb6wDkHuCCun8HT61D6WQJlmlA
Pth+7loHl+6c59ZA/x+yVPaqBvJv/6zL+gPkmy7aYv6Dq9ahOGPi2z3MkPjb
xgUxr4sFwT//PfhxKiuCD0wObI5skPTzBcj/dAnoAWD89d7OYMgHmi9289z3
y0A+gwswQoB8YHKZPAMY/7XN+j7LgO477m3e6QhMHyyzOKTnAd2v3Q7UAeS/
ygImMKD/9s2X0o8Fpi8Dn2Vcx4D+/7Py46WzQP4d28oIDWD4PF46+4gCMH22
Ao3rAobfrzqgDUD+moSQIHURRPpGT/8AJ41ToA==
           "], {{466.9064000000001, 
           513.1075}, {466.9064000000001, 512.752}, {468.2984000000001, 
           512.752}, {468.2984000000001, 513.1075}, {466.9064000000001, 
           513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ayfUuswayYQ/Kx3gPE/XfJNEpBocHA6n3b1
eRyCP+Pu5PZWGF+8wUFJ/kvOtdhah+KMiW9txBoc7gOlb8XUOpROlmCZJtrg
8ONQyqoH0bUOy2YfUfgg0uDwNSesdl1UrUPjVOfuHCD/0sSYf86RtQ5sQAFu
IJ+3cE337fBah12ePEyrhRsc4jVPC7iH1Tp8+XulIhPIP7FrR29bSK3Dprnv
l7sB+f1sH8ROBNU6FNpyXVcG8hW+5IT9Dah1COidnicE5Nc06/uo+WPya+1N
46wEGhwMfJZxucVi8tHDA8YHAN55gwY=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VBbfa3DFAmWMD7BBgcY33LLibJ9QL7pewvX
40C+9X3/3nChBofUM7HeHg21DrNmzpx5E8ifsrIp8CSQr27IsSZGuMHB/3Nf
cEljrcO898uPnRaGyHs21Tr8u1LxUk2kwcFC6kC0QnOtQ9wuT54mGL+l1kFa
/67KMRGo+tZaB2Mg+CwCNa+t1qFaZJ27omiDg/3s0Pmr22sd5FtfB1oA+SkL
r5m870DwxbN8P/d1I/glP/lfbu+tdXhXY296D2heub+cWFZ/rUN3zvPfmkB+
zVIdZ5mJtQ4RIA8D3Vt7YXPkVyB/Q1HGxFwhBB8WPjC+x8MqkXX8DQ4ctrND
5YH8/kNfNebwNTjIi2X5FgPNz9pTMvkGLzR8gPa7bfv8VwTIf/CAe/LKboj/
NvM0ODDtYRUS6UTwV4SfMjrSjuCfjfU+0Q70v4Np3K6TQH7RuY5Lca0Q934D
8kXtj90xBYbfAilgAALN71gONAAYvl/+XqnIBPJPsQMdCAz/kMdLZx8B8nky
lHIqgPEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDwAQDh
u/31
           "], CompressedData["
1:eJxFlHlQjHEYx1OxXZItlaPERAw5ZqgxroeElKk0QyhnzTSGSljb6uf9da0l
JVTrmDRNyJ3JbSrZYVWIyRFN7mbIMSmajYTv9u7O+8fOzmfefd7v93me77Mj
1iUsibW0sLAIwsf4fSYtPKhQyShr48fusQM5mXmWXWPJ9wGcvr73G0LJjDoa
Fq977MgpoaRPRaaK0Sl9sH9tf05hnq4bHu5gtOpmkIPOgZOmdFldOWNUsfWg
uzV40Gx981TOSNc5JmqfPad7zVcy/qQwSm4dPdkG/DA6uGYX3odyy3F2nHx0
6tJG6O9yfVlvsOGUNlqn9tnOKL26rviujFPZi9WKUAUjn8k256L6Sbwlbv+3
CmuJN8BApBWnvNNp4bXgEP/dc7wsOa0OrpFV4n3G1zv3MfmFnlPktMs2FpxI
33zFWiU+j/griM/Rn6NveWHbH4EeaRper0F//VLzA7K6BcpMeXxpucAoRxsv
T/8tiPNLZXQ8caZd4y+BfAOGfXmfbuoP3NWytnipmtH8qz96nnYJ5BA3cmOX
RuLyCfElqVkS/4s1tLzLZvRMiYGhvq1/1aTBuYx+9jxVtoJnJNZrlhxgtBly
JdCv7Ct3mZ3H6HZdceBV+Euqh+F8Ri0njt7x6hEoA/a4llHM9Deh2eivY/2D
6PuHGD0yRHwYhf6N9bcOM1r4TuUywTyfI4ww/kA/zG+TUnVi/FHx97FWEpvn
b+aTkEvEfua2QwD1l2sUVW9kYp6qoXesrVRvb8vpZ07EVm+tuG9/O7H+HPzn
uVsvdUQ+lhWdPR+5X8pP7/4OMhpxMSluIPKVayxHf2HZ2vgG8OdrZVYfC0yM
fM7D+P2gJyAQT5Df3nkckvJtZnP+zbwI65LJOW3z1v7LBXuswMTADOvuhF+4
8y135uL+wUMnvvJWu3Da2xNriIE+5OUBg0R/bvAXtU/X+QncO2/4H4eGc1w5
ecDekAOmPLpxcmpFA9jv8Mwv4UpwTPHzKW3Yv1HuFfiZLQKTJd6jkzsnkFKl
kTjaa077erXEvX4yTPqoN9xo2sPSGOF8hh0Br1GEehbgPqfigEPcxN+37GRU
q6gqaoK/7aE4cOT9a/h1z0Bw9UoImO6hDP3IEDe9ynSv6H9h0q8BrcmiXw/w
nobXb+3Bo4wH4yz9vyBeFxbIJTbP/z/aJxwP
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuL2lqH+qw9JZNZGhxg/GqRde6JrA0ODsfu
bG0B8hOeXlCSZmtwqFmq4yxTV+ugf1eF7SCQL2oPVADk/7tS8TKNvcEh6uvO
W131tQ6T3tbYfwXyfU6w285uqHV4pWbIkcPR4DAndP7qtY21Dk5AAx8B+azP
ezTeNtU6cF1fXGDL2eDQWnNhc2RLrYNLd87zaiCfXUjE/lhrrcMamaiU3UD+
kbbl4V7tEPfcBvL33Or6+7QDwa8Fai/tQvCvcmYovemudZBvfR24A6a/t9Zh
zhGFDUVAPv8+g5mr+modPB5WiegB+QtWr71xv7/WISrF+v55oPvK/eXEXk2o
dbjsmyQQAeT7f+4L/jIREj4Pgf67AQyuo5NqHYC8qhAgXwTo3JjJtQ45z3+v
3AgMn7Vrb8R/mwwxjx/Ir6oCBuCUWgeQc+JYEfx3Nfam81gQfB4m7fZrzA0O
34HB+Reof8uJsn3yQP4HC1f3IiAf5L1KpgaHV9vXMz8H2u+27fPfK4wNDhy2
s0Plgfw3gTvkXBkh4S8NdC8oeE8xNDi8591nIAn0z6dLvkkBQL7E1CucL4D+
rwH553+9w9lY7xPtwPApnSzBEgbkN6kdalPvqXXIE2o+cOpfvcP0K5wZi7og
5rcC+TwZSjk/OhD8rkv3HnS3IvgME+t+7wLGb4Ql0AdA8/IXM+5pBaYHoOl8
a4H22xSc6wiqg4THPEZE+gsCan/NhODD0icAM0Q8sQ==
           "], CompressedData["
1:eJxllglMVFcYhYdhCrKPgIClLghUGovU1H3j1hUpIqAiEqKIVo37Utzgdp5B
SiwVFamKogVknY4DDvsu4G5RqRhKKHUBrUWs1hUQaM+be80jcRJCPnjv3v+e
/5z/jlPY5oBv5DKZLAY/4u/kOvXNO1pKtHPv70kwF8h7Dj/ioDhqIpAG2Z9y
k1xKXvU27MoGW4+fWhFwjpIv8ckDL994sU+nkzg/4kWuX77EbUH2RfUFlEy5
u+DAMXCHYuzA8UWU+EzY/1UoOGD9iZ1JxZSEHKx57fb++RJK7JpuvL09gNdT
SkmErXbuCnDIjOmPm8oosXTXnXpmLJCijN2Xs8spweMLV4JzukM2zq6gpLnr
u3XlRgJRmPwwrBVsLh8VYwf2OJTcOaaS1bPkI4nXHn4aqVJILJarNRRIui+x
uY/3ky4Mz30hF0jCdZWXJ/j0s8xLX4MFryp6CvvffLuwNd1AIH7EZkUt6juR
mJg4GCzLgyCov69h198ZMoFY3XM/lIzzxT+N9BwnY/WtxPmp57hlpf+pyAP8
u7OQEtPGM1umgasCjjrFQb83blCoT0WeepSNtIK+Hf7FQ6PBmyF/hE5i8wII
opV43/Y5CW9+ocQ66vy1FKyn76eaktxtOLGM1T8kixKjvT/NNMN5gjqwQSYl
s2I3/BVhKLGojyf0WvVP8IzpyR9y2pZppo2GvB/J3D9YLxjtFFJYPyINWP+W
plIyI/ThrTDs79OuGHv4DCUueKAd9bpZmRV8mk7J0ZmxG9b0qogx7FKeQclq
fB69Y//PyOJ6dKtIPNr1SM3qfdelIt1jHmldz1LyHO2ZwDk9h5I5hS97GzrZ
86t1Er9ubtz7Ml/i9iZNdwj86XV/j+1ovL8R9kwtYX69B54/6EfvdvTX78Cx
TfHYP6z29qiH8IPbmAGaJNSnTvMlR6ooqR/R3NXXo9L7YWY19yfONyIufOvJ
Gkrg9hArnF/PtZSsK//2iIMB5wtMnxFyxo4XmX8DDSW+njK7ME8hsd7P8Hen
0fLjPnhfXO4C8pAKebTYzzdMGdSF/Ij12VQzf482FZi/4HfNJ8Gr3oHvymFI
nC//yo7K5WYSi34NN2N5WMHz1QPelZTqPKmK6V1kzvySeZ7nwUIgEzAu7LB/
iwscZimQkW1Rp+vAYnwzrSSu/PljjxalxFd34C/WAtm51dEitIb51d1GIPaQ
f18185edLfcb9puEgvvAno+bNHtQz3YYtHyQQHR+60+8Rb1OWMDfTtDnYQfP
60PwNkeLe2dLWX2L7Xmei1m/k8Fi3g4ij6XzzOVPwDcxjgLhlxe/zQ9TOgjE
taQn5tU5iW/dCezwyJG4JivN97yG9fd3vK/3o5rNu7XgLxDn2CzeH9SzbvPz
6Kvwe/QT/+Jldlxv5EEcX4k4j34+IC8qLHgb5x0Lu7el8nxAnyTY1RmM9D+p
t+bzJYXNk4qBAimuxwBIYXmPVUos9n8K+qHB8ToyP+QsxMlEyebXcNRb9ys+
SnY/7Ac7erS4fI/1jznFhf8LPr7JOopg/8jLn02Oz2b+bwVTXA/r1cx/m1Cv
asjENbMwn+D25i5wb8yr5iUaro8t1+ssy3cZWJ9XzDfI0WQJPZQYB7txPw2D
YBPB3hhnE3USi37ozpdYnI9zkW/xuvkD6+W6tkUNRb63Ynw523K/wA+iPBts
uL58ni+1lljvB6XEQTDgeCW/z8q436HfQcTTAuyNABuDP58cf11Vys6725L7
A/svak0/qQAvrs5Ku1HM5l8m8uOV8MboLuoVrwNv8FS8fgV+dMXyhhbcPwXc
D8hf9Ok69YJ8pvcZc97fPN5v8LVF2OCcxKLf5uVKnOZc0mPcj1sa926/lCOx
Pn/9WLyv/fvxmsEPguzBCQ6KwLh+3yfef7/4H+u179E=
           "], CompressedData["
1:eJxdlAtMjWEYx4/opAtdFGeEStJc5jYjl3qajuauyzARwkZLzFJJr+9rFqU1
pVmGtCaXjNYaLc1aS4x07xB1ouOUTo5KEZ118//Od+wz33Z29vve933O8/7/
/+e4hp0IPGImk8mU+AjfT15Fl2Y3MJr6oeZ30HieIp5FZSiqJF7S6i5PAMuE
ZxxPj5z3HF5Tw+hMl8fSpFGOPsc55vvXM7oW6XCehjlSCOdUjIp+jKgGDRyN
qWK7PN4z2mB8wRn3laklfuFScOqoVuLw9O54Hx2jAx11biFDHCWWVeYo9Yze
5CiLlst4yu6993JzDyMstzw142nhRXTayyj35DqrXXKJ5QlX11tbS4xfrcyZ
xNNIXl/DVvBcbHhuK9Xztmq6fdKeJ1oRWrKxm9HOyYsKZ07hqW17amaP3rTu
yBPnsyJ09VdGP0dUsceceHJe3Op+Af0+QNmwqTw9eLl5ZfIXRq64lv00nuYJ
jbQz2u31+FU0OFeJi2oYlWZPX9wKdsO+9E+M+nHcTmFaV0u8bOJD5z3NEgcX
z0rUNzEyW4CL4by50OhbRnNaDOfCwU75/pq4RkZ+KRGdQ+gnMDUz8gr8OQub
DoKLBZlrGb2G7dfR/2zYub/GpD/u5widXKsZLSrM6u3E/Y2+wn8u/FlUowNP
8UKdN2IeyqDX8c6hvL5Ksb80O4mDtXdu+NlKfLPCpaAf+l/yPdCxA+dRRlNi
w1PFgOde2ypRjyxr0Z9q8FHkgLPijfnQoZ9b8CnF0tQv+odLNuUTeVJBlvd1
jLaF2e02WPC073L5wH3keTBIeycEXAK56pHHvXivQz6iUHj4HaPvsD0GPB8L
pz8wEuzxBrdCxrVqid2h69ePEjcj3oc04nxkgIV830V+691aDN4Wpv0djNCe
mR6cChvyOhnpIEMD+l2VDAF0Yh5+WUos2Nz+Dwtjsgn1HyJXn3E+UR9QfAvz
mFY+4KlG/S0rk33bMI8xGYoJ77Rivl0xH7VVeNoYfQtAUEalefvLxvlultg4
H02ifl5jnPF+WuRJaGMH6iUJF20U95uPE/3XQN8ZyL0c8/f//8cfuU8hhg==

           "], CompressedData["
1:eJxNkn1Ik1EUxseIsDnXclMkJM2koggZVBZhnYhRRmZWWIiLWDZFzOayD6xL
NyIsIlYEKViYaJa4NKREZMgY+yNEMudqzi235ccSiVoiJTPqed3k9Y/3vfwu
99z7nOc86/UXj5+XSiQSDT5hLTMYDFMhRu5mY45sNaclLnv0/cY+BSdTjszd
DMbfyBI41c4U9KwDW6sfpzjknP6cGH/RMMWoMvG2TQZ+aJ/b7JtktK3r2Y/S
eE552ff2BybY4jmvjJPMklo0Mc7olzNPfwxcojy9++1XRijvD67iVFyyx58f
ZFSE1QzuMkGJn9FQhnd+L9gSRuEYI7l0a20y+FCwRt3hE7nzIDa8Ir97f6Wv
0SPWL94/It4veCBxi+/bGtdmffnECNWeo9BXd+B+RcjFqAX2uMEDTdru2WFG
R9DX2fio/u3gS5C5ANaZ7XOvnIxSVhQqXsuj76eB+3CvDv7pJz9meIcY3Sy3
VqsUIgt6Bpfx4G8Yhnlkn+nNlaP+qSP9jUnJKZD/oK4SbOtv0u5cw+lbpC3s
BAtl8+ALoUhb1XDU/5eJnIxo7DD012NApIrOcwP608RZUkfB5cKcPzPqgG8n
1ZxOKVAJP4SlE6xF+5GR2HyTOD2HPS2jjNLuzBTsAlcgCPU+kbcUm+2Xx0T2
Z668lRRgtACZCeC7yZ4PVzHf7tm/rh51LC+YfxV0nQPXTG/UxCEvrQ2O9J+q
2PvgQgjSqaL9hZGvHfBlAP1Zc+XSduRP0JUJzkLfm5DPJ5hbKfz457o23Qru
Fc4pxXxfV6PjZXlfyv9/cG5rjQ==
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
          572.}, {486.8, 572.}, {486.8, 534.}, {448.8, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
          572.}, {486.8, 572.}, {486.8, 571.2}, {448.8, 571.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
          534.8}, {486.8, 534.8}, {486.8, 534.}, {448.8, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
          572.}, {449.6, 572.}, {449.6, 534.}, {448.8, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486., 572.}, {
          486.8, 572.}, {486.8, 534.}, {486., 534.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mndYFtcSxoliufbeO0aJsZdobBwLimDH3qMSC01AEXUXvzW2WBFBjb2A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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
          572.8}, {447.6, 532.8}, {448.4, 533.6}, {448.4, 572.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
          572.8}, {448.4, 572.}, {486.8, 572.}, {487.6, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486.8, 
          572.}, {486.8, 533.6}, {487.6, 532.8}, {487.6, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
          533.6}, {447.6, 532.8}, {487.6, 532.8}, {486.8, 533.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.8, 
          477.2}, {484.4, 477.2}, {484.4, 404.8}, {434.8, 404.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
          471.6}, {482., 471.6}, {482., 407.6}, {440.4, 407.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
           477.59999999999997`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
           407.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {434., 
           471.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {482., 
           471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {434., 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {474.8, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {474.8, 
           414.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {434., 
           414.40000000000003`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAm51DgwgMKHaAcb/xhY/wye7Es73+9wXXBJV
6cD1c0H6Zos6h7NngMCn0gFEnVFH8MHqvavhfC2rSafrrRB8MK1TDTcPxofZ
B+NzguzZUgvnb+YpXNN9tBZunjEIXK6F2wfjw9wD48Pci6Ie6B+YeTA+zL5Z
M4HAEhEeMH6V2Wq7cKD7YPzIrztvdSUC/fv9SeJCwzqIeCQiPGB8mPvg8tZ+
Fyc6IvgQ86rh5sH4qPZVO7SeDDm4Au6+aodlXG6qpftq4eaB7TmGCA8YH+Ye
uDzUvTA+zD8w82B8mH0A2pAAzA==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBqHs2fOnPGZUeUA49dn7SkRXlvlwDSL
Q3peMoI/4+7k9tZUBJ/9g5hHQHqNA/+zzl/f11Q5+F+cGPMvo8ZB/64K20Eg
f+omnsI1WTUO/lf2C3YB+UoTF6up59Q4ZDHPNRMA8r/khNXm5ULMC15d5XDU
g/PK1rwaBybtdrGZq6ocVJiDH2zPr3GISrG+37+yyoF/jvGikoIah3axm+fM
V1Q5/DIRSTEsrHFQAoJHy6oc8htZjvYD+X9WfrzEuxTBF13n/nDXIgQ/bpcn
j9P8KodXfl2ZlUDz7k3barVsTpXDo5dTN/kA7Z/m3J3zfFaVg/s9n3gloHuB
ypm0Z1Y5/JEovj4pAxFesPBBDz8YHwDhlaJb
           "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/fb1AUtlrxqHg6cWum7bXOUA4z9eOvvIgpIqh107
etk+ZCD4N06fnCeeg+CfeGq/5H5ejUPDnWw9ldIqB6BqMY/CGoddnjxM2mVV
DgcavN9uKq5x+LJtzVXD8iqHV35dmTtLaxzM4nZ59lRUOfAWrumOLq9xqLU3
jbOqqnKY+6ZSkKGyxuGowoaiF9VVDgzbVi63qapxeHs4/cbV2ioH07PWfoLV
NQ7fNGL6mRqqHHKenP3yFMj/1xvgpt9U5cAOtD6gpsZhNrdncFYLgg/2XhuC
nwp00NSuKgfx/or5AUD9n13+Sj/shZgfCLS/dLIEy7QJVQ6h3P//BALd9+2h
8RuvyVUOayR11ueX1Dh0dnR0cEytcrD4cShlVUGNg3a72M1zSPxnF5Ru/wTy
S5lmccwG+v9v0kl9selVDlGX9zy+AvT/zXPfgx/PqHJ4kaX9LRxofrXIOvfE
2VUOT6Jdc+5W1Dh0beaf/3BulUNCSJD6AqB7Tpbtm39rAYIPCj+fJQj+vPfL
j3Uvh4T3J6D+TK+jN91XVTnU37StnAE0f3qeUHPDmiqHtd23MxzKahxM3nBN
2L0OyP/bpTQR6B8+3U1z8zdUObTo+yzrKqpxUDfkWDNnY5UD0PnS84Dx+UrN
kENnU5XDot/xs6uA/rO+7987fRPEfoX8GgfZqBTr+0C+wlqXzUdzgfFxpeKl
GjA95TeyHPXPgZgXA+T7X5wYsy8L6h4gX1dR/otOZo0DxxqZqCWbIeExPR2R
HmvXbUv6n4rgi3xyPJ+WguBL7Pq/9WUSgg9Kfx2JmOkZxgcAUtxoHg==
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBoHVbbGqc7VVQ4wfnfO898rJ1Y5mJ61
9hNMQ/BjXHPmPk1H8C1+HEpZlVnjcFHp9s86IP/EU/sl8dk1DjH9h75qAPlR
l/c8FsmtcQCq/nhpQpWDwb7QI9PyahyAVjM4APk+y7jcnubXOCybfUShoL/K
4erzLG2zwhoHH/NOxwV9VQ4RibxaLkU1Dov+9Qa09VY5XBf65MhfXOOw6uMl
X6WeKofQI9cibwH5m56Ie+/rqnIQlT351L6kxuGXuZPk3w4Ev/V14I57bQh+
E/tnF9vmKgf36Sp7tID63TUWb09tqHJY2307gwFo/2XfJIGIuioHoYZJoteA
7o0vVsz0qqlyuMTMs+NKNiK8Poh5BPxJxww/GB8An3GgsA==
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfUrg+K4drTUOeULNB04trHKA8Y1BoLjKYc9jEdmT
vZh83U1z3z9vR/Bz9FR8X3ZVOVQJNkwS7atxiEqxvt/fW+XwJSesdh2Q/yP4
8dLb/VUOuSd0Mtz7axymOXfnqE+qcngv5hFgM6HGIdAt/7TUlCqHiogVpr0T
axw0Y/oPbZ1a5cA0i0P63qQaB6ai9TsDplc5qD/fGDxzSo1DZwcQzKhyeGq/
5P6+aTUO++ZL6cfOrHIQ+uR4/tmMGockgQhLk1lVDip7tGwbZtc4bDlRtm8+
kC81L06zex4mf9nsIwobFlU5HO03LM+dheDz8z2OZp1e43BXha3xKjB8/kgU
Xw8C2u9j3umosKDKIbR23bZFQPfu8uRhyp4HcW9cP1T/7CoHhvxGllZg+PCB
AgzofgV5YIhg4aOHP4wPAACYvg4=
           "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQHV/mLyd2qsbBGASKqxxg/Dyh5gOnFlY55C5m3MN6
CJPvtu3z35B2BP9CJvNcs9YqB5erh+z3H6xxWHHM29yzucrhvYWruxGQf/bM
mTM9jVUOs+Yc91t6oMbh0yXfpAv1VQ4yRty3Lu6vcVjXxynnU1flUPST/+X2
fTUODCBQW+Vw4oDIj7l7axwOnlrouq26yuHrzltdtnsg9m2rqnL4/iRx4bRd
NQ76d1XYGIH89Mwp0p921Dj0Bbjle1dWOaxJ27Dn37YaBzuu64s/VFQ5HL2z
tWXPFgTfaZW15rONCP5SHWeZ1etrHIoyJr7dA9T/IflMLPe6Ggeg8Y2hQPtX
fWFgzltT4+DxsErkXU2VA7vt7ND5q2scOFO/bNOpR/AVNxRlCDYh+LDwE83y
/dy3GJP/YTkwwJoR/KL1OydsaQD6T7vL5RyQ353z/HcmMHy2r2d+7rOkxsH6
vn9vOND+5z0ab88C+a8Dd8i5Av3fs802ZO3SGgeTN1wTqqH+eb2sxkF0nfvD
X2VVDrp/Prtrr6hxSD6pP62mtMoBGNtZZ1dC/VdS5cAzeWXTRaB7Qa5rBaaH
E0APXF1b46AZ039oa1GVQxbb6dfRG2oc/qz8eMkXyP/SF1ySshnBPxPrfeL4
NgQ/aLeP1fadNQ7lQPAdyG9fHn7KaA/E/15A+zTe8u7bAIzvK2xWuQuA7uHK
UMrZAUwf/65UvFxWXuWgJTH1iicwfb2rsTeNq4LIV2Dho6dfGB8AufZZEA==

           "], CompressedData["
1:eJxNlHtQlGUUxhcciVCCMYxBAjQuMkMCOm2IpZ5U0JLLYEwySowxgWkJhAvh
ywuGuBgjXgJXWC4ueEObxmhLMsFLmcSohSMUCi4bF4HFBRaWTeQy9nx+zHz9
sfPNb3be95znOc97FsUnb0qwlslkUfgJX3nc5XcLLJx+tfjGHilktKGTOSVN
S1zwg4NmERifjzarGPE/lKd3THGyaz2VcqWY0asBOq/QSU4NG4Pyf1Ez8h3Q
23pPcBpxSZ/dWMao/LeFNdpxTvsiXPsVFYy+uKpZMPwvpz0Gn6WNJxhtuuSu
9EP9Dp1O51bJKGWlXaunmdM3yydNLlWMWsLjHe+bOLU/zd5ZD37e7xAn+zrr
nriTjHReNjnzjZzOlqEQ+E5VSO1ug8RbPn5L3/RI4qZVPK+ii5NNjmrtHPDi
pbbfPtTP9I/6g3y13F3HyZK8fxnTMLrWu+ZeSxunA688+PMn9F+SNC9X9oBT
1mp5HIO+fyIPFfu3ckr95OvBt6G/f/L8yL2/ODkXno0uP86oRvijhdPOekVR
SREjBt224Ku499hRsX9VM6cbF2Q/bz4kcabThfWd+RLfXIib8hhphqsb5uB8
nFXqd8G5jDyUj6PGwaG15unoLxk5KNqoD/X9P00LS8li1MVwEfor8L4WM8oY
larVahf0v+3R3dfaM0T/H0Of/EyX8UY6o2r4FAj9Q3LnQp80Rqq1Bz/rgz+H
i5PmzVIwGls37VoF/15/erNQn8rIEbG4Dn+nIDscbIy65B5ikNjjzsuWgGGJ
g+7umKXDfN+ptle07RbnGfaE0y3MzYz6bxjtjtZNiPlzYOK8dMib0EZmNqPZ
H7y0RIs8RsQ7xgTvRz/TLRkGi8SVzTYrdoE/R45OwY+VJYsHPMY4vSnUhR+/
Y85Wo5wqFwToejKh/1mobzf6ezFhrNa4h5ETBj+KPK3CcRP8cViirQgwSCzY
eLtX4nXoq66Hk6cQUJzHtPkz+DPEhYAwmjK5pId0cvLJCIyMRj09cq7Ti/pL
OfyLCf6xsUO8LxD6tH40dBH+r9hV2dywF36wrX8PPOSkXMa2Hs8R57Ed7IZg
azD/7YmJib3tnC7mRLieU8KvJ+93nwFjXLnXD0gs5Kc/X+Kvmmr8qIDRGgSh
C+yNmOUeFt9DLO5//m6RT6H8fTBuu9WJfTA+t876tNAfBDUdY3QSY7uC/ucj
rgx5v9wau6EN+mKPYIIljNYLuYT+3vyJoH1qcb/4d3PSVgxX55Uyem+utd8L
yE/29z3OB/GeNOf2ekb3ccKzjbQvF887DUicgG/4oMRpYaZtHZifv1f4+eVl
4vtqHJnZX6iXlfehldY8ox/7qh5rw4w8JN/e4lakmtkn/9t//wEeMYYe
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSrk4IolarUOzy4o3f7ZV+Xg7yCceJgbkx/yeOns
IxOqHI5c1k6V5Kl1CCr89rB4UpXD2l8xuUeB/EdVIuvYp1Q5TFfsKy3krXW4
d/fu3blTqxxWxarNjeardZC3O7yOYXqVw/N1qk+a+Wsdls0+omAwo8phUuSF
vnUCtQ6zgAYmzqxy6ErrnigkVOvwfRa3Z/CsKocLV8PerBeuddhbMlmCZXaV
Q+u8s6v8RWsdmvykX2wB8r9kapxQEq91SLG+7887p8pB3iLdRVMSwb9h5b1Y
RhrBn7Dgh+EzGYR+18z8D61yCPN/GT5bp6qAsF/cVcm9V7HWYX/Ep+5UoPvm
LlLeuUep1kF0nftDK6j73ynXOtyI8ZglBPTfUj8H4YcqtQ7T/iSdXA/0/43G
YrcpqrUOAb3T84SA4VPFF3TXExje5SAADD9Y+MPCFz0+AKf5vyo=
           
           "], CompressedData["
1:eJxlkwtQTGEUx5ttS6V3SLvWFtaj12YIU1sdE0VhS4Qs2aVRekip+OqrRB6b
ogeNCJG8imzrGTJb0jBDjwnjkUrKRFsyxmNUzs6auTPcmTt3fjP3O+d/zv//
2cm2Lg9j6ejoeOGr+c7bvCDiqhOFd+LswpgMAg0z3PKypjK8VKLs6xBQMHpx
NtYjjYALK0CRMYXCIdW36W9SCMRxTdqjJ1GIsdz9wC+ZgHL2Y5M1thSWycxX
395JoNdfoqzgUfDEAgM7CIyR1rZEchi+cz00sMua4fAFEVsrx2rrS/D8BJN2
p0YrCrM0DyHgJWQFDFpQWDjELTHGfpuzci3DzSn0q9VqZ9RTaJeTMNOMwkyD
8glFlICrxRzRkAmFeLsIPz3Uf7jHtpWH3Hb0ultZOoFLpcsg35hCXHhuXwrO
q5KmXDZATsgfzw7eQ0AMVtLa0RRcjv6WLd7LcGmsh9Gq/QRGFMmDsc7/8xF5
lRk/iwAv7VCPLTL3o3KXaQ6BEOubTem477kH5m8Q5BJgG8r57x0pBNk/9RQV
EDCvO6ircqDgc+Pr0JhCAumLaijPnoKpk6L46jECoVOL1yZP186/5AQB45jU
52L0q5rVtT7+JAE5f6O6aDKFbR5GLyafJmDQ5KvfjX4UNL1WPC8hsEL8s5ei
H2XH62wrzxCIKko6IbNhWLzPne0+juGGTov+INy/I6hdrZFflf+SVJhr9X/A
+iGNOc6GphS8mwvkVacI2LvlPanB/SiK+8/ro54lvezZTYYUMj8F3mo7ru3X
OYpCfV6o4+1j2nxJ9SkMZwf4CHHePmH1NLEeBeHbKfrzcR/ZuiqpiE3haWbp
jJW4r3XRD4cVuhR+BL0/x81h+IpvBymQM6yRY7aPQGuXKNEez1cFP2I/202g
rsUhzAbrB2C8m9F/pYqzwgD7h/CsRC8xL+XPWoOjUJ+fMcvBF/NV8UsSvRD1
80I2ufN3/vUT5xs4X+//PRH9w8BEYp5CNQFLICCrbXEQ4H623N2eP347AaeJ
Xzw7LCkk6jXc644jgNdHxcH9/r74pXkpcudqDIQNwwm3vCut+Qxz8Ick9NMj
cMTnQjyBxtbgz/3o9/1THOE67P9tko4gEvOhsccS9UUHiX9ewjz5p17Da0Xg
3/v9B9J7s+0=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/WH5MW9z0xqHPKHmA16yVQ4wflSK9X1/3yqH/1cq
XqrpYvITnl5QipZD8Jfzltw6IFXlcEp/2p8knRoHJSB4JF4FVndbq8bhotLt
n/tEqxy+z+L2DNascWhQnnJxtnCVg9Y5u5o2tRqH64sLbLuEqhx+1WXtKVFC
8EXT5e2cFRB8i98fJMvkahzUDTnW3AHyU4HO4pWtcQC6urMRaN6E6rOtS6Rr
HNKAQE2kymHu++XHuqVqHELn1P7gAdrfOz1P6LBkjcOktzX2pmJVDrX2pnG/
JGocQM6IBbpXY/H21Fwg//WMBwf3SFQ59B/6qiED5D//vfJjkBTEvrPiNQ5B
O+RaX0tXOZz/Hvx4KZA/G+itVbIIPlBbTL88gv9n5cdLvkpVDndV2Bqn8mPy
VwG5SXII/swHB20CgfarTLl420iwxmFZyJzaHUD/bSjKmJgrUuNw2TdJYIZA
lcOaVUAANP+/m8bict4qh0M2gf/dZGocpjl35zznrnIAOcNJCcEHR5Qqgm9+
IZP5rkaNQ9hxFv40nipwOHtp1zjcPPc9OBloXkV5efl2YPxGX3s1I4GvyqEG
GLwr9Wscnop7123kr3J4snT2EQXDGofSyRIsYYJVDruux3jMMqpxYOV/1vkL
GD/tSzRFlxvXOOg4vDO9DowPLx4mbXeTGodXaoYcb4DhD3SNw3MgHxTPzJKI
9OcESjjSCD4sfQIAKkEpYw==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSBawfGje43D9cUFtlwqVQ4wfoPylIu31aoczFcI
LPL3qHHoP/RVI0azygEom8zjWePA1jjVuVu7yqHKuLbzNJBfa28at0u3ymHL
AtnYS141DoJAMFG/yuF8x6V7Cj41DiDt/IZVDq8K2hPyfWscHhm/4ZpgVOUQ
stvH6rtfjYPzpSldm42rHLgylHJ2BNQ4PLugdLvSpMrhkMiPuZVBNQ7fNGL6
nUyB9r0JeRYcUuPw70rFy2VAvul7C1f3MAQ/3vsEu20Egn/+/K9GiSiE/taa
C5tvRiPMt9Vc9nRWLML+98em9irGI9w3J3T+6twEhPu324bo7klE+M/qn9z5
g0kI/6tO/z+hLhkRPrWd3dtsUxDht6op0HNuCiJ8YXxY+MP4c2p/8FgrIvQ7
d+c83y2HMP/smTNnemQQ9ofx6W6KlUK475kT0EMSCPfXZ+0pERZH+E980rKQ
OaII/9/+WZdVI4IIn1MLXbdtFkaEn8bi7alvhRDhC3JvlxAi/GF8WPzA+LD4
g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+
6OkfAOqvXHU=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb7j0r0H9jUOfdPzhJhVqhxg/JuiCt9nKVQ5bI38
ujPKocZh2p+kk/myVQ71v60K/BxrHI55m3c2SlU5eM1tUHNyqnFI/bJtzVTx
Kodf/C+3r3eucah8qWbIIVrlMCG4RGW6a40Dk3a72E2hKocpH1Z9aXCvcejO
ef57pUCVw5EfYYK3PWscNmo7vPvKV+WgklNRtdSnxqEoY+LbPbxVDk33Zz7O
969xMF366E0zT5WDCfeti0uDgO5xBprAXeVg+t7C1T0MwbdydS/6GYngH1e+
p24Si9B/p+tv6vd4hPkfPsos2ZWEsB+knT8V4T6w+jSE+wvOAQMoA+E/BceP
yT5ZCP+/eWQm5ZCNCJ/tLTUXjHMQ4TcndP7qtTmI8IXxYeEP4ztJ7tXNVkfo
/9Stun+GFsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+H
VSJ55gj/u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/
MD4s/mD6YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y
+oaFL3r6BwA4Wmdv
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRDPfk6ytMYhKsX6vr9vlQOMf/YMEPBUOSQZhRpo
1WLyY/oPfX2hhuBLlbGe+KtR5XA9eF9VPpC/oShj4lutKoe90ybw/wLy5Vpf
B+7QqXIQMubjaK+rcfj9QbKsVa/KYcLcUzVR9TUOl32TBCQMqhysrh3NLWmo
cVg2+4hCgWGVwxO+g3F9jTUOlS/VDE8YVTkwZKrOettU46AItOCiMVD/k0/y
k1pqHOa9X36s26TKoXdnNqdlW41DZ0dHh4dplcN20d+n9TpqHP5dqXi5DMjn
+rkgvbgLwVe4lB/v3ovgsy+eZNXYX+MAdK3cUaB5u7I5fypMrHE45m3eyQi0
L9+kYfuBSTUOAvMTwx2A7jsxY/e0CZNrHFjC+HQ/6SH4SwpsucR1EHxY+IHM
WzAbk78DFEDaCL6Z+KRlV3SrHFT+fitNAPLT1vZxygHD54v8pfz7s2ocPB5W
iegBw+Oo09rMOCB/ep5QswPQvVk5hy7UzqxxmKH+6j6HWZXDozmCS21n1Dh4
8TBpt5sD3aPGc/f/NEj4s1pWOcRu3P8mbiokvA2sqhwW2OhciZoMUc9uXeUQ
pOgiHwn0/7sae9N7QL5sTaLR1b4aB3vTuF2eNlUOTL4tvOe7Efynn4AO7ELw
QfHN3lnjkDhvRb0ykN/K679+SjskfK4Dzfv1vD9MCRhfz5wuTekC8hluXwne
B4zPuypsjaJA/pxnssszmmsc2sVunisHus/8U9ovIWD8G3KskbkFdP/Vh3wH
7wHTy+aw4yz8QH7pVmCEA9MTyLtiFlUOLY+Oz9hdBw0/oP/3qDwMfQlMj2oV
Bv5XTCH+CQXy/ZIEIixNEOkZnY+eP2B8ANxpavU=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVzHWeb1shoHjjUyUSnWVQ4w/tkzQMBT5TDj/4S6
3+sw+d80Yvqd1BH87FKfDwmaVQ68ir9OOKyvcZgswRLmp13l8CX5TOxpID9P
qPkAl26VgweDV1jEhhoHLx4m7eN6VQ7Hs9hOa2+scbi+uMDWy6DKoWAx4x7X
TTUOYjfPfZ9sWOUgdefPmvjNNQ5H0m+IPjCqcjA3S3yxbwvEvgfGQP0b9fKS
t9U4AI1rn2ZS5XCkbXk4144ah3V9nHI+plUObx+ZSTHsqnH4d6Xi5TIg3+HY
na0uexD88Pmr10rsR/BtC851BB2scThZtm/+LaB5Hyxc3T8dqnGI2+XJ4wS0
bynjHtZJR2ocvvy9UrES6L7/qd+fJB6tcTCqir6WpY/gS+nfVWnTQfBh4Qcy
r+gsJn+HXOvrQG0E30x80rIrwPCKOmV0xBDIT1sL9BAwfLTe8u7bcKbGweNh
lYgeMDz+8L/crg/kTwcGsAPQvQss/8n5n65xmKH+6j6HWZWDRJbvZ75TkPBu
N69ymDBrzvFzJ2ocfn+QLGO1rHLYfnpJsfbxGodls48oGFhVOfT+Tf2uchSi
nh2YHi50XLqncLjG4V2Nvek9IF+3y6Vv1oEaB3tTYIjYQMNjL4Kf4H2Cfe82
BF+20rj2JDB+Z80EAqB9d7v+pm4Hphe/JIEIS6B7/1oBAxwLHz09wvgAs2Q+
wQ==
           "], CompressedData["
1:eJxllntUTWkYxlOoiFIdEbpJSVKpE5X0uoxSSxFZTYNMaYWhjEH5fMMokdKo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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrdsudvMcd63D9cUFtlwqVQ4wfoPylIu31aocllxm
s9LlqXXoP/RVI0azyqE35/nvl0A+W+NU527tKofnccWKK3lrHWrtTeN26VY5
KJwR/rqer9ZBEAgm6lc52Gw5UfaPv9YBpJ3fsMohfE7tDx/BWodHxm+4JhhV
ORx45nTpilCtg/OlKV2bjascyidLsEwTqXV4dkHpdqVJlYO+wzvTcLFah28a
Mf1OpkD7xL3rDCVqHf5dqXi5DMhfJKV/V0UKwT9Ttm++lAyCb/P7g+Q3WYT+
T8uPeW+XR5i/KmRObYUiwv6YT92q/5UQ7uMA+tNbBeF+lUyvozNVEf5brima
Pl8N4f9JIIXqiPB5taXRT1oDEX7i69wfVmkgwhfGh4U/jA8MJh5rRYR+5+6c
57vlEOafPXPmTI8Mwv4wPt1NsVII9wGDdUqXBML99Vl7SoTFEf4Tn7QsZI4o
wv+3f9Zl1YggwufUQtdtm4UR4aexeHvqWyFE+ILc2yWECH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwCeZ1Ho
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbbPlRNk+5lqHvul5QswqVQ4w/k1Rhe+zFKoclFpf
B1qw1DpM+5N0Ml+2yuGNmiGHDmutwzFv885GqSqH7UDl8my1Dqlftq2ZKl7l
kG5937+Xvdah8iVQoWiVw9+6rD0lnLUOTNrtYjeFqhwYZBb2xHHXOnTnPP+9
UqDKwUDFd+UO3lqHjdoO777yVTlMALqjWaDWoShj4ts9vFUO77kmVPsK1zqY
Ln30ppmnymGB2YXMZjGge5yBJnBXOSyS0r+rIoXgLy+w5boui+Cb+F/ZL6iI
0O+x7fPfK8oI82NlhW1mqCHs3wSS0EC4D6xeC+H+uz+BHtJB+K8XqE5TD+H/
CD7dTbL6iPBR2VCUIWiACD+OxqnO3QaI8IXxYeEP4ztJ7tXNVkfo/9Stun+G
FsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+HVSJ55gj/
u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwBShUfs
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfbfrb+p3i1oHjjUyUSnWVQ4w/tkzQMBT5XA+1vsE
uyMm/5tGTL+TOoKfXerzIUGzysGlfouQL5A/WYIlzE+7ykHrUNvy60B+nlDz
AS7dKof6OJYFKU61Dl48TNrH9aoc/p44IGLhXOtwfXGBrZdBlcNyxj2sQS61
DmI3z32fbFjlEGC1/Vu2a63DkfQbog+Mqhxyp0gbnXaD2PfAGKif/+X2fI9a
B6Bx7dNMqhx+PUlcKOZV67Cuj1POx7TKQcXxYzKPT63DvysVL5cB+eUq0/8H
+CH4vUDvqgQi+CXnOi7FBdc6nCzbN/8W0Dz16f8n/AupdYjb5cnjBLTvTnyZ
/7ywWocvf69UrAS6z/TIRr288FoHo6roa1n6CL6U/l2VNh0EHxZ+IPPq4jH5
O+RaXwdqI/hm4pOWXQGG1wSNt7x2QH7aWqCHgOGTAAzuvXG1Dh4Pq0T0gOFh
lLeY0QbInw4MYAege69P35ERHVvrMEP91X0OsyoH/xPsttIxkPBuN69yOP4j
TPB2VK3D7w+SZayWVQ5vNeP3mkfWOiybfUTBwKrK4Ui0gqNhOEQ9OzA9sD/v
0dANrXV4V2Nveg/IT3nx7/qyoFoHe1NgiNhAw8MfwZ++sinwpAeCH3L97bGr
wPidNRMIgPaJvNy+/rBDrYNfkkCEJdC9JjO1JKZi4aOnRxgfAB33KjY=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vVG6RoHBhBYUOkA43vxMGm3X6t0WF55XNNK
DMH/2w5UIArlX6l0aD8ZclADyPcx73R8cKnSwcXuxU0dkRqHgN7peZMuVjrE
5h79ZyRc47Bp7vvlbhcqHaLEt19kEKpxyJz4tsb+fKWDuc3eoGkCNQ5FGUCB
c5UORdK8D3T5axxu/6zL2nO20uHIZe3Umbw1Dn5JAhGWQL5uquSjG9w1DqcW
um77fKbS4cuGgGwprhoHj4dVIuuA/NZ5Z1f5c9Q4sDVOde4G8h/oTlhQwYbJ
T3h6Qen2sUqHqd/Y4meIYPLRwwPGBwCbEYZR
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnbTrMahb3qeUPOJSgcY/+a578GPT1Y6zJo5
c6akeY3DXRW2RtHTlQ6nyvbNnwXkg8XPVDr8CH68VNqixmHLibJ98mcrHbbM
fb/8GJC/yHXb579nIfKzLWsckgQiLLecq3SYe0RhQ5FVjYPy7Z91WeehfOsa
hzlA+tN5qHqbGoezZ86c8bkANc+2xiGm/9DXFUD+EpC5djUOSwpsua4D+Se8
zTsdHRD8GpF17g+dEPwbi4EM1xoHp4SnF5SA/DtAa/e41TjU2pvG7QK654F/
7/Q8jxoHMZCHge59VAU0wLPG4RjI3NMIPix8YPxvGkAXHa10yH3+e2UhUH/r
68Ad8w5XOrQcOLXwKNB86/v+veKHoOEDtP/TJd+kCQcqHVy7c57/doL478z+
Sof0NCBwQPB5mYARYI/gG3GskbkF9P+zC0q3fwL51yteqm20gboXaF7VSzXD
DmD4LZsNDEAg/23gDrlWYPj6gQL8YKWD/iZgAALDn08XyADyC4SaD5wCxs95
YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VQHs5jiP4sPABAMF1Jac=
           
           "], CompressedData["
1:eJxFVGtIk2EYFemGWZpERZmlpRVlNjdTG8vHoota3gqVMH9IQRcriTJfeQ3K
xKQyUiLogi2vlVZ0sZBpa5jYsKlzaWph5A/tIhlmWaJ0Xr/v4xuM7ex7n/ec
5zznmXfqsfj9zk5OThF4i083/8e3fgRwyg4LSqltYqTgz1lzH2xrZBR76drR
wnWcIl2dV09vYOTYmer+XsOpZnjcMfqK0bOmjPolWk7Lev6e/vqS0WDcC6+p
QZx6Y1BYzyjri5/mfDCnb/g9t47Rmrx5XdE6TkmhT5syTIwCZ1R5duM+lB8y
1TK6mNY/tgp8J4sWTEl4wai/1aeHreV0pH/s7s9njObmmK1Gf05PBe8TFe8I
zg//9FDFegiYX81odFdf2SLUTzgyv5TfY9QwsjLZDf2J6wsqZb3ggyzbqXJG
ZekGl0SN7Eep/Fwr6ylhpNNqtU90sh4jo69+mhlV6zn9GgfBbdm/EE4unSXp
BuDCQR4WpOfk/ej4gSvFjPZetoxUGjhVee7ZpwdO98gxR5KK53fZ/rRvUvE+
96RQ3Rapn2vAu2Hj4W2c8LQ3BvffXhjwsTSCk6BzgR4fwRPFaQVked5h1JmJ
AeyU5pcH/QOQbY/mZDVuqRlGf4mz/R8vjuU0JQFfyqX6OXGcfq9MvmxR/Inn
JNq1wz+7DyYVL50PrFax4r+C4ULFVsyn4kbD0ke4r+XPrj7fGilPHuC7A/ps
zHcyB9GSvx21Uv0E9BfgWA7yYYpwdb6/Xc3P5PzwvLIxKjgf+RoRvu/gNO3M
1c0zzYxiUmFYtIwtTDoXw0nYNatB9iNWzbeClfwr+B/ieMLKqNsG4agXPi9v
ZlIdMNSZrW/l+YPvJto83sJoqKIx6jn8Bv2F762SvoPQ55X7LS7ELvsN/XUn
ihaca2d0FufSIuQ8OpiUM8y3VOTwHaMmyA/H/AWddwejDSL4m+R5Ar9txitM
xRYxWIOKJ/XoZX7gZBjREsrpTUZ98XXc/xqyB7CfbcJ3h3Q+GHme3BvgD2Iv
kfeNCPQQ9PsKY7EPYs1etzFKM6GRQHk/0G+1yK1G0mu0MfqB+Kdgv0QsB5vV
/5dViNeIVcWK//8BvZgafQ==
           "], CompressedData["
1:eJxFkmtI02EUxoeQinQRswsRYSU1sAjFVZtuHrWcTWJpFyRGyEiIlTZlhMdO
hYQFhoSE+KErubWssWmtMhkV0fVTEoWRqZWIldgiulD5oed1jv8fXv78Xjjn
PM9z3uXOgxXVCTqdLgtH/ZOa2otP5QrtzRuxt4aY4uw4/fCnvofJ5zanDIBX
ZycHzt1gem9v7ag1CD3O6K7/dJOp8fOq7OT1Qs7USmPuLab7F5esGwK3FFaN
bbvN1F2/r21yg5Ap/OyQ5Q6TTn1GoS8oW9PL5GqblAKT0OH0oPUDWN0H8oS+
SoFhz12mAxHPmcVmoXuqL1ivdFhiepb2MWU0T5RvJI0/NqYHnxZqPD23WMir
fMTrNwldiPqflIE9kDe1WeiXHo4xf9auuWtzrEKYlpkIfvfnqCu/VGh2QtbJ
hdAfPh/1l2yZyQf+zIhtkU0I5JgH/w0QGgJDfd9z5JNWaQyXlsX6nUB+I5mJ
Te3gOshZ2aNxUdVY/+WQxsdcEc/8IJNDLQb84vf2UV+Aaeeo7+wj9Ff2dl9n
sqvgwd9fbnWmXmOqGf/XVQd9lpSBzm9XY/nXQP8CxPvXz7Sjd1nzfvizwVAS
+AiEmkpkOjfrFaYc9H2LfAbhO+JjGu9fMcjI73UDFg2ewvUP5FuBPhNeJnfa
8Qc20jiKvQ3na1wN+XNMM/tD/SvIfIP30FGLQsy/hGuvIZZHZ5f2/kBuc0Dj
+Pv8DwWgKXo=
           "], CompressedData["
1:eJxllgtYjmcYx8PMYXNcqZDDRnNtNmea442iOSx0mYS+zvrSWc335LnMnGUO
JWJy7Jw+pRYxqZQKHaiUoUTaaJMxI6bZ/+15XG/X5b2urq5fvd/z3vf//v/v
9xvo7LvAra2BgcFm/Ci/2+s+GDTEndOFf4Ys3ZnF6C3P2x7hE3aGkcXxyYuW
LOf0jXN3uzPgVbWRPWI8OBUX4QLnGZvbtvdU2QQYtUJl63Y40JtT9aD3f9gD
npcc7rbFh9N/FbqH5uDTRv9eafTl1G/jH/MzMuT9/px2m7z3bdcMWU8Ap6U7
UeFpRtl/Hpo4dCWn9dmXj1qdYtR3/s0+r8GmuP2LdEaGMZk5EYGczOxdJ9xJ
Y+SR1rByTBCn7z3PBe5OZRQ+vs3cDUGiHqOTKo/bOtXRLVnlwSg3V8+o88sj
y0eBDz2Oy5+dxKgpqDYyFOcfszr1d3Mio/qn/cse4/nK41MTGKU3rEw3Av+0
H1c8I7dlt2e0Q/2Q76uf4xgFhuy4/9SPU8hUx/qrsaK+dPRfF3MgbwB45o2/
ns2CPv6TOldFxTAa1Pw8qNZL9g9ecLMPd4K+CzKgWDSjCl9NhxKtyn5AU3eV
H5jFPbB24cQemo/oGCvn6cQpfzY6jhf1+2o4BXiEPuLoJ3Pvrm7BDpwa+ZQx
DnqVFX3qUxgV7vtl765F7/KJmXeDDU/IeSyS/jnOKCvH2LzcTsxDkyDml7SY
UwPKGQo9UmCHOnuhxzz0t/3Mik5sKafXCU/KiqMYedX4h3R1EH6ac0z8/6VG
6nGU0YtZizdZOHNKfFI21/kIIw3k1rlyUsZx8LDgJuiR1BcFHBb3Z2hVtt9k
UWnlpbLNhi42yT6in3BwmSUGgnmlHnwcNwPnp2ahAcwX069oAhd4j147Dv7Y
EeHTsx3q62aTHF7/nfRTlPDDHh0nqHn2Euax2aLy4iPGCW7vtzFWcjCnCXds
tkfES14t9ElKFOzNhX8/0qvcok+yyi1+ht+XnUSB+LxyXCPy0CEqbHwbnN/2
8829FmeI+tx00t9npb9Q//nDvYctO8fIUq+t8YdfS1/Y1g3OVLllPpkiD2ky
X5rzjKoh9zb0O0MRJEv45dUqmYccRpG/mcV5oN+BKXBYLqMfYf/+qCdHie9F
lVv8X6hyky3+cpnRbdg9lQm/5hQx4mOPT67SSX+VSL/heb+WvLB1ucooGu0W
o545GEDtNUbGWC9fo794HNCpXOShUOZ1ZAWjqoveow0CRH09rss8+4r9FHtd
5O0u9tetl2s8J1YyGr1w+GcJyN+sD6EoOMQFAdeqPGbtaVrnrvKnWIc9XcV8
jSulH53EvrPA+XvctrhUa+R8UE+pKRpyEPn/pFzqjTwo62vfNbkflnDCdrPp
gn73IZ5jkZ9RygU9DD7GQJGvqii/SZ2L5H5B/lYbwtGXGJlxp5EL7WTeC1RW
5l+dx6h7MATWvMvKeHX5Yn8FgA2Uq1Dsk1vgyLwBKQE4//WVxkvTHTntnb7N
63fMr9YfH3CU+xn13MPrI9NJ+G96MaP7BVggyC/c3tce9TuPXDg80UXqUyr1
chX7qKZU5hX6ZgbuNtmA/oPS8QLB+yka7VaBk2HXEK3Kih/meqms7Mf9yLfy
uukHNrpqecMP+bZW1leJ9Av8oIU8U4qlvnKfm15RucUPhSr3ggHL8+X7TPop
FP5+pqxX8Ks1mCD03AV7l/nLfnOlP8DKuvK9wOgs1tsA1BOGx6cjP3qs6xHw
oxHG9yqb0ZGJQyt6o37leO9s6R8v6Qdwg/WXb46uEHrrs+R8PeW8wcPeDGx+
7qGy4rcDy1XuWGI6374VT1t3r8CkFbfkz11l5X0d3YqLcqfpte5iH65v9X3i
7feL/wEaBvJB
           "], CompressedData["
1:eJxdlA0s1HEYx29mzZpkZmZKmF7EZCaOJE81qVQKM1lT3WTtZhOpPPbTmyR5
6/JWXs9xnJKJS5LETXnpxWtFbBLVZFJaRV7Wc/7X/q3bbrfP/f//3/N9nu/3
+VuIwnyOaQkEAg/6qn9NTr4xmEpgkGas7a93B6Ez5NUncSzPGfFxgT3EIeqP
AsGgpa42OY7BkHdy1pdiBM81p7SyrzBY6I0aK5EhxMTa7SlJZGAaGOx6WIoQ
fK7fDVMZlK+kPwoQ5o2pYDrP1s/0W+qyee5w3dclKWDw1EuY0FSI8Fls8zNL
xmCu7Fv3ixIE7WydFflyBvY65Svf3ka4Zn/G1qKUQYXncLRhNc8RxyUTrJ7n
xNBPs2VNCCI/n3XSEgaV6hue8Oe9jzas8GxDkA816OUWMzCIbWwvfI7g8Xti
HIo01zsQRscyqpIKGewT6Qe4dCGcp/b6SG/dLl0tmx6E5eHliQN5DBTqBnoR
kiqHxzJyGBj1v/zl+wpB56vRzv03GYzIc5rNXyPEB/bUj2Qy2E2Px7/WXE/n
OatKN7xcwnOtiAZK8xTXR6YZE4sFYRe0kzXzo/OjAxSOL64y+MLcHYOo/n3h
tGqU/DmUqvphRfpM84PWe8UzmPYlBaT/kvaT1Lvk51T3XpF+J0KUrYVZ5CUG
Te2FHk4vOb+uk//BrkPey2ge72g81Re5PHykeXVLDi1sv6jR18Kznm1V3mQz
z/mTpU+9VAiT440uRcRqOYOPEaykCZVHY7l5SB9x/phTfWHC1iPHHnL52ET6
ZB4132MeaPReZmA5MHP2830E52lVsDX1R9WNDtYgqFwsd89Snv1JgOk9BLO2
D+6rkxisihs/4KxE6DOY2uqdwmBHzfd5P8pL6pKvRq3XGKjtGalC2FY81JCS
xvMViv/mTJ7dMUBx7wa3HynVXL5nKL8Ux8BRpeZ+8p/kiTeTnimycy6fgVMQ
JaQWIc9BphRKNXmo4/l0Q4GJ3T+8XR1Yqqef6yDbSPkKd1v6poj28Ueof8yG
PG7f1t5CGHTDAKscTb5pPzZS3M1In08tdVzM79tfXtxvCc+L+0F5UraSAjnX
nyPlCcfW2uuUIkw00kBpn7dQ+RMKzn8Hyldus3llBNX///3xB8EYDdY=
           
           "], CompressedData["
1:eJxFkm1Ik1EUx4eYiQwTWS+sBM2MQtRWaMkQjyy1lhqI7IOYmNgMGdmLWNdd
ExoZutaccy3SKUYpSUmMCFtT59qcrubUEgsJEZNhtTTJYlqj8zTl+fDw8ONy
7/m/nJjSyvxzQRwOR4Af83dFOEzHOihs782eq7ER2OSjDRklC1YC056K+F/t
FOS83uyzQwS+6YzcS8izp1X674MEzvhFa14DBZFS5pEPEFiVSWoTkYecnZkp
/QSMc4u6w20UJOEJxigzgUpJbW9KKwUxNyh+6ysCI6Y+Vch9Cnh9/aCJgCW8
7ciDexT4SZ/21b8ksDNqdCFdTyH0yZ7Cz30EIvD4uY5CXYW5Sov8VDlzntPC
Mm8lwy1tZpl/ZTpypYm9//99Nft+eU9JQf4ddn6cWK5IUlHor9LuCkZ9f7xf
Lam3KTDx8FD/oZyusCwlBf/7a4v7+wP66xsp5DCBoX9raqx4vYGC/kKkwjIY
mH8Zef5Rqy0a83OoBVcTkMuEmKCVZUZPiI3lYCYwO4G20N3txcjtS93DpxwE
MtdQELJn/fGPyRECuSgnDucLGINOApOaIv/rxkD+L94QmDLP8wyo9y5T0NtA
n9XoZ7R6oIM/RsAtzJvQoF/r6oGibW4CZqxjGfNQWJydduSeZJcwr2mj33EC
W+xqwW8NhYcX08KmkcelU54vWpbVIcs7RnQsH3dLp8qxv2LTSe4NZK8lNdaJ
/b7LLY344N7YF+z/BMabiDyrvXWzEPfDaFjqzhrbmI/7g2k6Y1wBfyLcr4m9
Mz4/+ov+KZP8Re7CeJ+h/xY8rsH9bPbS9ORRAmV1H9N8yDO+6xVmB7vfRWp0
PMzy5v7/A55ugm4=
           "], {{458.9064000000001, 411.5075}, {
           458.9064000000001, 411.152}, {460.2984000000001, 411.152}, {
           460.2984000000001, 411.5075}, {458.9064000000001, 
           411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3az/pMaBAQQWVDrA+F48TNrt1yodnM6nXX1+
D8GfcXdyeyuMf6XSQUn+S861uzUOPuadjg8uVTrcB0rfulPjENA7PW/SxUqH
H4dSVj24XeOwae775W4XKh2+5oTVrrtV45A58W2N/flKh0sTY/4536xxKMoA
CpyrdOAtXNN9+3qNw+2fdVl7zlY6xGueFnC/VuPglyQQYQnkn9i1o7ftSo3D
qYWu2z6fqXToZ/sgduJSjYPHwyqRdUC+wpecsL8XahzYGqc6dwP5Nc36Pmrn
MfkJTy8o3T5W6WDgs4zL7S4mHz08YHwAvq6OkQ==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VDb/xqHvul5Qs0nKh1g/Jvnvgc/PlnpYPre
wvU4kH9Xha1R9HSlQ+qZWG8PhlqHWTNnzpQ8U+kwZWVT4Ekgf8uJsn3yZysd
/D/3BZcw1josct32+e9ZiLwnU61DkkCE5ZZzlQ4WUgeiFZhrHZRv/6zLOg/l
s9Q6zDmisOHTeah61lqHs2fOnPG5ADWPrdYhpv/Q1xVAvv3s0Pmr2WsdlhTY
cl0H8lMWXjN5z4Hgi2f5fu7jRvBLfvK/3M5b6+CU8PSCEpBf7i8nlsVf61Br
bxq3C+iemqU6zjKCtQ5iIA8D3Vt7YXPkVyD/mLd5p+NpBB8WPjD+Nw2gi45W
OnDYzg6VB/JbXwfumHe40kFeLMu3GGi+9X3/XvFD0PAB2v/pkm/ShAOVDg8e
cE9eyQ3x35n9lQ5Me1iFRDgR/BXhp4yOsCP4Z2O9T7QD/f/sgtLtn0B+0bmO
S3GsUPcCzRO1P3bHFBh+y2YDAxDI71gONAAYvn6gAD9Y6XCKHehAYPjz6W6a
+x7I58lQyqkAxs95YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VL9UMOY4j
+LDwAQBzHBmQ
           "], CompressedData["
1:eJxFlHlIVFEUxs1MTbPF3DKzLMuibKOVFk/7YjCZoG22KkSUhph55d0o07TN
jJaBKGyytEUzLK1EzcQmm9xT22xTIczCbJtRG+17M+/x/hiGH++d+33nnO8+
rx0R68IsLSwsVuEn/t+KC1h12SAQ95u5Jb+MkcxNsU53VmgZfWua5U6dAq0e
YDnRppRRRFqfgoQugfJ+GesMTxit9XTZXdEt0Jh3nQe/PmaUlBGsyzEK9FF1
Sh1exMjZT9s404JTW8BDz4RCRs8ac+P//RNo/dz7ZdEFjCpC/MsScR7Kdxfk
M/IpOZrxCvr7z7pZBT1kFDeu5KiPXqC9X7pvduQyyn69NVr1VyBUF428p/Ca
2ccWfcpWeB4MuGYxOnczLuA5uKcupjX9FqOt/mU2hThPPD75huQXeokubyoP
pDMibWOuVZc0j2vS827JTxqjqqTaD9uMkh8NowSh+t6GXoF+GyFwRZpfH052
r9L2LQD7LvFoa+rLyetu5K4zqYwMLds1QdacMj02hs4DD9g1eo/BVuGcyeFp
h+0V7g3Tt3x24KZ+1OB2h6KpwwZzwtOPKpw/f19l0jpHTqKcHfwU9nN08nPi
5DPNNtPjKqPIShh25qb9JcJ/POwdcuWk0yzL+4X+fu4sD3nhxskqaKBvTrq5
/vEwTn/Hbz5dIs/HnZPYbi3mtzcm9vqk4eb3p2cpLM9f5pzL7RnLsZ/FHRBA
fZU+sHlsnjlPxdC7CnmO/f5ODozyhh9xvg355vpM+E9WhzseQT6CU29nrR+i
5Me0v6Gcbmj9Zx9DvlJQrkZ/1ofPL7EvZvT1QXbfLy4SlzBaivHPgp44LodS
aR5gOd8yy/mXuQtxjNIx2u+t7k0BX3Gf8t67nBHHuv/AL9wV6yqk/YMvlY66
G1nF6KQxTB8Kfcif+FZt9ucKf54JbQFzaqV5w39h1Fm3+JeMRsCeO/ZnymMd
o8GtaAD7vYZ1BtczCtU0zGjH/kU5rwZG9f0RGHtpn2BQTKytwiGjFnXstFbY
5MdK0gfrH709zi05PY8uSr2I87dFqzwv4H7WjH7X2VNnfr+lRyBDYPP14eAD
Klxw5H0hAv0D/os3QQD3AXY0T2sY2SBu2i7pfqDflZGdg1rxvRD9aioZHa/9
8MkeLMb/e7nyfZmAeP3RKSzP/z+pJSxs
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLvzUOKdb3/XvXVzrA+DH9h75qbKx0cDh2
Z2sLkK9uyLFmzqZKh5qlOs4y/2ocjipsKHqxudJB1B6oAMhPEoiwNNla6RD1
deetrv81Dl2OCU8DtlU6+Jxgt53NUOtgteVEmd32Soc5ofNXr2WsdXilZsih
s6PSgfV5j8ZbplqHapF17g+B/NaaC5sjWWod3tXYm8btrHRgFxKxP8Za67Bv
vpT+XSD/SNvycC/2WrB7ZHZVOuy51fX3KQeCXwvUXsqF4F/lzFB6w13rsKTA
lus6TD9vrcO898uPeQP5/PsMZq7iq3X4pgH0MdD+BavX3rjPX+sAtE2FDcgv
95cTeyVQ68DDpN0uBnS//+e+4C+CtZDwAfrvBjC4jgrVOgB5MfxA/4sAnRsj
XOsAdP2uk8DwWbv2Rvw3YYh5bcDwq6oCBqBIrUMh0DnKGxF8p4SnFxatR/Dr
s/aUCK+rdPgODM6/QP3nvwc/Xrqm0uGDhat7EZAP8l7U6kqHV9vXMz8H2v/p
km+SwKpKBw7b2aHyQL4d1/XFH1ZAwl8a6F5RYPD+Wl7p8J53n4Ek0D9eQA+x
A/kSU69wvgD6/1EVMAKWVTqcjfU+0Q4Mn9s/67L2LK10aFI71KbOU+twteKl
miGQP/0KZ8YiYPgG7ZBrfb2k0oEnQynnBweC33Xp3oNuVgSfYWLd711M0PgD
6s9fzLinFZgepucJNR8A2m9TcK4jCJh+QOGxeCUi/QF5BbZrEHxY+gQAxwg2
ew==
           "], CompressedData["
1:eJxdlAswVGEUx3dMY4wi00SS1a63pJ01sbToFCv0UBgjmZRHNUpKz6/xVUYy
Ko9KalQsyfs1XkWk9UhM8qbSpDCaSnqIVGo6625zm3bmzs7v3rvf+Z9z/v/l
B4R5BCtxOBwJXvLvgvZe7zETCpe153irFxIIaOg2D+azbDISldqGvEv+ySGQ
aVA1E2NAYdA97up4JoGnkYeck4wp/O45/jYrg8D8VxaJUjMKXN8gsb+UwORA
f+QhCwoFungjjUDCkYNL1CxZrjGZP7fChuUd1zZoXrCn8HC9KFaWTiCi2WzV
JaAwk/u5qy2LwJUpZf9rjhSEKgW6z/MJ6MfjgRIKReten1hYxnL4nosfImpY
Pr/vzc9cGYGvJZv3pjhRKJG/0MSeN3RiYdG6FgIiu1qP5LUUFkQ9aE1/TKDf
e0wgXqN43k7giHPS1NnVFDYFaPjYdhJYYG1X24V6q13nKZl3E5C25bX3iink
yBvoIcBVw4HYUtB69uSbZy+BFGzPTURh+Pb1Rl4fAe07nZyXKym44c9j+hTP
LVk2xfFkCVh2q6NcG5xnSM3hy9rIM36hTb+XKeaH58+ryCLNphTGI1Zbbcf6
LklTyoO4H7+E+klT1Ff8wy9UYkRh2hMVoH7NnQ3d+bjPL10bAzQ6CKieWxq4
X5+CrDVdYv2E2Vcc7j9IPOiuhvMIX6L2qpDH+GEU5xU07rvWgafQ18yyukXp
zY+NLKd+zH64vp7AaZc6ehNZLudFHYHqmZiv2/jMPKS1zH50sL4ods2O4HuM
P6xQX4akcoJWKfQaUjAY+H7y3R0CrV6yHEPsD6trba0k4JXMj59EP3ujAG4F
gRKjkSg9nI9e9PstNuUEQsI+Rbsup+BcOfHLC/3CCxz3rV9BQb6e4VICPZyX
SrFClnWGfBaJVrLcgXEptmbyEV/G+HsC/Yt29B0pV7yP+0d5IXao5wzGY8qO
gvV2dMhdAoJE6bTQQeGHapaP3k/TEfzDjnLDYr2MaeHoCvTXQXvV/luYx5gW
L5mpmMmbcR6B0JRjN/RtFf7GfDRhfBejPo+72HEmm7e/PJtvAcuz+UA/lT9C
BbeZ/gTmFMhbY6FKNoFTXJvdTphnByx/IIfZvwX660YjryQc6/////EH1XD0
Lw==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHZ979J+Rba2D6Dr3h1VHKh1gfPNOx4SnhyodMlwy
8z/Y1DpUi6xzTzxY6VD7aUNANpB/3793+rv9lQ7vo5zsXljXOjh35zyv3lfp
0H4y5KAGkH/w1EJXs72VDi52L27qWNU6hPHpbpLdU+nAsLn6k4FlrYMXD5M2
++5Khyjx7RcZLGodgNp/a+6qdAjKnlU+x6zWQUr/rkrbzkqHFZXHNa1Max04
1shEPdlR6bDoh+Gzdca1DvVZe0omA/n2L26u+WWI4C/1cxBONEDw15y/GvZG
D6EfbL4uwvwfbPEzfHQQ9m9fBrRQu9Zhb8lkCRag+3q9XrGYaNU6gIJHBOj+
QyuW+Dlo1jr8u1LxUm0vxP0NGrUOPqAAA/o/ZJpi31f1WofpeULNB/ZD7M8B
8h8vnX1EARh+EW/0d6sD+SnWwBA8hOCD3MN2BMFnAQXY0UoH3VTJRxFA/rz3
y495H690uB4GUlDr8Pz3yo+XTlQ63Gfi7JIH2m8I8uCpSoeUd1FO+zQg4b/t
dKVDOlD7dKB7p4Ei6AwkPguA/jlZtm++1LlKh4QZPqI9QP8e+qoRw3++0sFX
tMfrFTA8mg+cWngUyLeZdLreQw8avxcqHaYr9pV+1K91WFJgy3UdyE86fFn7
qSGCr5D8LuqQMYJ/VTtVMgkYf3G7PHmagPx6WYv0I8D4veybJHDjPDS9AOPf
Axi8ekB+wYfWkyHA9LFp7vvlbueg9gPTDzA0TymehfjPDpi+Lird/vkP6L9N
AdmzvgP5y4DBuwHof9Wdf9pLgOlz0tsae9OTlQ5fb19v/Azk3/5Zl7XnOCJ9
x/QDfXwMwYelfwDtH20Q
           "], CompressedData["
1:eJxdVAlIVFEUFSmRMJMwkdDSEpMWzMClrLwiJu46mukwuY8N41ZiyxOfIWFm
YZuEQYtLLqOpiFs2WamMVuKSNllqYmpWFikmkpJW982feNGH4XHmv3fveeec
+y2jk0VSXR0dHXf8sbXx+aknBSIKeaarQgyrCSS0pOaZ+nC8e9RKLxNxHHsU
BKrNxLHOfhTG/HPzZ0oITKQZ13gEUvilPjNdVkzAdKj3R1AwBXPcFlFI4Df+
bx1KoYqdKyBwM2n9uVYJxx0WtSmyGI7l176lu8godHo75rQVEchq7Spyj6ew
XDE30FNGoGC2vNM7iYKdfpXZ8H0CO7NNhnqTKdR4jKcZ13OcIsNCLRxfSvj0
s6KNwArW8UVcyzZ08Hqae7wgAPbhSs9ECsiyq6ibwHt2z3jt+z4CZ13sw/fJ
KfhFG4Xu7SdgZjtqdR75Kj0NdHe8IlDJiMdRULBVTWCbXuYNt1gKJkyX1wRK
3JvmV6IoTJbeUlkMEtjCiERQ8MLj2YPa9xKO9+A9xWKOg5s3ZX09QkHOfEK8
OsRwV91hrX5YfwMTIojCTDoSxf6i3Pyk6+iP5Er7gg3ya55fUS/6U1gMQgbI
fzPzCf38PuAbbfSSgDHe29KXQhvK7tAr+AXof6zzmP9a1CMdZYjyFvLwEfVK
RFnnvLT8nnGMrO7Mqji+y3RuJ3DRNXIqAM8zOu+eElAt2EjW+Qh6FD4W/OlB
7JjjGil9JOTjM/IpRl3oQy1f5L91ZCnjywMCaqT9NoACdjcJayJwFAsrMM9M
FvNGAkqUqx/ziEugUwOBVLR9OYTCIZQ5GPOyHYU5GUaB2TNZR2B0KUO+X8Kx
FesTzvEwrjFRwnxcrhfyXYb5ZTZ9aNDul1IYYXWQTy7L3TEKDhgrg2YCTniv
KZk2D0qOcQo32v6D3VhgsV8VxnUCz584sObNPZzHq0w3qTBv1pUETiORwRht
vnE++rrxiaQgYjkp4fP2F2vmW8yxZj4wTw3sO1Aq3G8S80Smre30ywlc0BCl
cBDbH1cI/o+jvrdVaAz2///78QcYaRYL
           "], CompressedData["
1:eJxFkntIk2EUxoeIiYySmBHSTROzomRQSUR0IpZpDdGVLltL11wiZiZ2eWdv
UUIXQsyEFoTZyNRIVkiJ2aZzzNuyaRZUrJhSZhImEoNEsJ63Tb4/Pj5+vJxz
nuc5J85wKqsgTCaTKfGJf6HJZPp+glOMLXXM7Ga0wCk3dueNuxiV7Yz68BBc
obCl5nczuvYzs30V2J9RZfnVxeiP5uujeyZOe24WT1R0MrrlCiR9LuDU7bGq
tjkYqdFo1Mgpe/Gm1pV2RlEtK3K/HeeULg/buOgVI2O0dvtzAyeUz63vYKQz
7vBn5HOKTf6ScPUlo9aywpqpY5wiRV07o5aZEbVBz+lSkb28FrxvzKyw6SR+
ChuKIxK/6D/bWX9Yqv/fXyv1FxnIcqT5znq8HOLkKK9dHg59FmHsICcRjwL6
B62qtt8aTvPvz08mOoL6t4APiMDg/2i1K9CcxclSsrTS2RWcvxqMlNxrkJ9h
fDjel8lJyKhySSz0RLglDheB9TBK0XekyVF/f7qpd38fo1HkXgKemHs8M9LP
6If4g5XCoIfRSTyc1gTzb3vNqBQy0qH/jvAxGNznWvgbQCyxXkZFNVMXdmVz
wtp0S4YY5WBsHfKodHqsPWCVCEYb2u8wowcQ2pDLqaEUjcDFiPmuTuINumrX
Gb3E/oSIyzF5nISNK+Dryz55z2G/79SG6I9DoXvB/sUeN4PNk4nKSNxLa910
015vaD4YNjxxb4L+ZnBfb+N9s/PwZ0+Thz3B/TUi3mfwn4zCdbjP27C1dYDR
X+ypEeybvVhk75PuGzIDSb0SL9z/P+w9d7U=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
          470.4}, {478.4, 470.4}, {478.4, 432.}, {440.4, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
          470.4}, {478.4, 470.4}, {478.4, 469.6}, {440.4, 469.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
          432.8}, {478.4, 432.8}, {478.4, 432.}, {440.4, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
          470.4}, {441.2, 470.4}, {441.2, 432.}, {440.4, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.6, 
          470.4}, {478.4, 470.4}, {478.4, 432.}, {477.6, 432.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYT+kex0OUakiLpUWLtCAmWYax/MrYZQvZ64YrJmokpfOeZOlpwpBc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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
          471.2}, {439.6, 431.2}, {440.4, 432.}, {440.4, 470.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
          471.2}, {440.4, 470.4}, {478.8, 470.4}, {479.6, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.8, 
          470.4}, {478.8, 432.}, {479.6, 431.2}, {479.6, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
          432.}, {439.6, 431.2}, {479.6, 431.2}, {478.8, 432.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504., 
          477.2}, {553.6, 477.2}, {553.6, 404.8}, {504., 404.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 471.6},
           {551.2, 471.6}, {551.2, 407.6}, {509.6, 407.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
           477.59999999999997`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
           407.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {503.6, 
           471.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {551.6, 
           471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {503.6, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {544.4, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {544.4, 
           414.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {503.6, 
           414.40000000000003`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4NDowgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDvFiW72fXRqh4JVhfgy2CPxME5tXD+bG5R/9t6q1HUc/QUA83D8aH2Qfj
c/5ckL55Sy2cv5mncE330Vq4ecYgcLkWbh+MD3MPjA9zL4wP8w/MPBgfZl8a
CLghwgPGrzJbbRcOdB+MH/l1562uxEoHH9EeryynRodZIHdEIsIDxoe5D8b/
n9fIcnQKgg+2v6cebh6MD7MPxm89GXJwxZZaOH8Zl5tq6b5auHlgdx1DhAeM
D3MPjA9zL4wP8w/MPBgfZh8AbGHzZw==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPe0KZ4aSRYODKlvjVOfqKgcYvz5rT4nw2iqHnr+p
31vsEXwV1YDrvY4I/lahs2LOzg0OxYqZXq1rqhwcjt3ZusSlwSGm/9DXjNVV
Do1qh9rY3RocNocdZ/FfVeVQkr1/kYZ7g8M2K7WKDSuqHCSmXuHk8GhwSLG+
79+7DCL/AsgHuqY7Z0mVw7v63Fedng0OTNrtYjcXVjl0Xrr34DWQ//z3yo+X
5lU53Lqoyunv1eBw9gwQzK5yaAr0nNsA5J+zq2mLnYHgvw7cIdc6BcF/ZPyG
a8KEKodtp5cUewP5etmlPga9VQ5SB6IVHgLNP/89+HFqV5WDWeKLf+VA/r27
d+/Oba9ykPRbk/YB6L51fZxyPq1VDofalod7Afl2XNcXFzRXOSjlVFQtBfoP
5J3pjVUOXmERza+A/r/CZpWr0FDlYOnqXiQJ5IOCm7u+ykHDxCzRw7XBwfL3
B8lvtVUOrAtSWkuB4bdrgslSJSD/XMelewuA4dvlmPB0Qk2Vw8xCB4szTg0O
kZ+6Vf8D46tDkr2FGcgP+u+msRjIn9egdsgNGD9FGRPf1gD5m567MnQ5NDhM
uXh7UxiQH3tTwu+NPSK+54TOX51rjxn/MD4AXdrzCA==
           "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLfP6kZmUSYPDwVMLXbdtrnKA8R8vnX1kQUmVQ5z3
CXZZewRfw8Qs8YQjgj8huERF3KXB4ZxdTVtsaZXDlJVNgZxuDQ5LCmy5rpdV
OfitSdvwx73BoWrRv96AiiqHM69n8033bHAQ+ZrfUlRV5cCVoZRzw6vBoShj
4lub2ioHhol1v6V8GhzsTeN2cTZUOVhcnr6Dw7fBYY1MVEp1c5XDJr28xQuB
/B1yra8ntlc5PDGTOmDt1+BgVBV9bVV3lcMfq4JzHUD+vbt378ZOQPB3efIw
rZ6K4P9Z+fHS2flVDtPcdioaA8179OZwesTyKoezsd4n2oHuyRNqPuC1psph
l+LmBXeB7v9l7iRpu7HK4VVBewK/CyK8YOGDHn4wPgAUpqWb
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnboqISQoucHh2QWl2z/7qhw0FnRueBiKyQ95vHT2
kQlVDo9eTt3EE9bgEFT47WHxpCqHsNp125KA/EdVIuvYp1Q5nBE4vmsHkH/v
7t27c6dWOVzVm3xON7zBQd7u8DqG6VUOJdeFPh0E8pfNPqJgMKPK4aROhnt4
RIPDLKCBiTOrHFw3H/XgjGxw+D6L2zN4VpXDiyztb9eB/L0lkyVYZlc5OJ1P
u7o8qsGhyU/6xRYg/5eJSMrE6AaHFOv7/rxzqhwE5hgvmhKD4OfMXRrYF4vg
ewT8kSiOQ+hftMX8h1M8wvy/EsXXhRIQ9vcoTVx8DMjfH/GpOxXoPr+LE2Pi
EhscRNe5P7SCuv87kH8jxmOWENB/QeoLOguSGhym/Uk6uR7o/zcHLJVPAfkB
vdPzhIDhY8u+8p0KMLzLQQAYfrDwh4UvenwAAAWOxaE=
           "], CompressedData["
1:eJxlk30s1HEcx7nOTRZJxNIlU7oizpCWTh9rEUoeuqNL4aJkS7gk35RvekQo
DykPkeTSynO39CCrPG3R8gci7Io6tTg1qi3qc7s/flv9tt9+e22/7/f7/rzf
76+l5EhAJEtLS2szvupvsWN5Y98BCiM7MwtiUgmMGnM7t+5n2NpuYEYloaDX
dytWkELATJu32x05+/k0710ygaZMjmp9OIUYozMt3icIiJeOnbcNo+ArMQxu
SiIwvcpuoHcfBTfcQHWcQHqtYtx5L8NDAzW8b3sYdipvdOkXa/YPwfVZHNUS
5W4KjuqHECgz1eb9Cqawddb85gI8r7F123wn5MmJiQk71PPKsP3RtSAKDrr3
lhWeJFCoa35jTkRBannIWwf1d0gvf85CHr76YGMlJSAMWF3mhRwfdeVrMs6r
4DcL2cgJuWZs0VkCvLK0WoWQAv/qb4nXeYYrYgV6QRcJ0LeCpA0H/+f89IaF
Fhmo/1m71BDZXNl42iCLwP2MwagW9NslzT1s1RUCqezW7DjkwLXdbpvyCOhK
2rQVkRQ85N9njQsIQMVIswGywbr6kprrBPi53fcFEZr5txcT4Lhs/rIa83rM
Gt0nvUGgNdshsQvziBPo9VmVETirtJonxTzy3gzW994kcFeWPN2MeVQWvVxR
W05gfZerb10Iw3decFO5exiOmLr4owr9t4UJZ1Pkw6KT1aJgjf4x3H9dlGcB
G/3e0pOX3lBKwITbOTaC/tSXTMo4qMc6gVWo3EXh3Bf/h8NFmvOmAim05YTa
Nl3X9IuPPJfp52GP884UDOXKAijYD63kuKMf6AZ/OXL3uYo1QvSrWi5JeetP
4Wfgh9vmWQxXeypIXjrDajkLLxCIjl/uaoLrG0Tt7NdnCLwfz6+/hOyH9e7B
/MXh+mvZeL6Yu3hTP/al91O0jRzZewHLxhP7hePKy1E/VxzhapGkyfMyzqeS
tfn8OEaAhYV5gH0JVRcsgUCdYjzfCP2JfnI01+wogSXZx0tj0b9jOh1PP8YT
wOsTro/+/q6a6tmBHHcvY1AZwvDGd5b9GaEM6+MPjzFPgf8fjztSAspom5lE
zLu5dKn9XjyfLKI5ztgPdTxGqE9eJUsWYp98TtWNmuI8/97vv2Nzzf4=
           
           "], CompressedData["
1:eJxl0gtIU2EUB/BlZSoSRTMi0lwPZUGOTMRGjJOP3LTClETKjB6iPWzqdM2z
dN+IoZaVrwRdukzTpLHEcoTVNB9pJoYmPqAkLUTLRZI1SI3OGDKxDy6X3+Xe
7/ufcw/vjDQy3oHD4fjSZb23Pqw+AhcZvOquDDE+QVj0XuuSIQgL36rE0v9t
/LkwoMhA2EUPTi3x2tLV5i6yaSKwn6tAmN3G2RmezEB9J+jGtBzhw5BaNkHm
WBe5PW9lqzqFgbktYdgtHcG5L9TRK5WB9x4nfWwaQh3FeU82hI7hAJ0fpjiG
TMbAP65Jcog837tFJUhj8CVOxptKteX/RG6SuDo8IosEDhGF6QwK/B6MXyKf
TOr46ytnMF8303+Y7Hn2+/HWJW5wDrKoFHafq/XVOSKDlvXdk2ay//6XkdFK
BuIx5PpQvpZM94DaqwxELkNVyZR/Pjapw5TJYJbawb+CMDWi/3M3i8GFF2lF
MdSfwehpgVLFYBy5hmwlwm6PGRGPMejVVPPdshDMgufet8mCjzscV6gR9Ac0
6xaYLf/0NYS8sK+r/NQMcnNycpyy7d440muJum73G7lJV3YToczUHjJH37t4
9GxozEcw1mR05pKtr1cVIfTd8pFsItepthcXlCC4Xs4alFK+0ZJGoVcpQmLw
eWk+5VdyDaGntQjYyRc2UH2ab0efVZTb9tdS/e8sUZ/jdQhdfGFhOPUnZt/T
LuM9hN/Fj0fnMmz1rrmPQOVWplB/a7TtnvXkQNHkiF5u97BadpCbbnePStxc
Tv/bpNsscLd+H5AQLKF5+FH7OtxC+3uVn5j7RfPEq09N7KPzmbg5c4Hmb6uo
zcCpsM8nxfXQaO3zu9zL53/R/wB7Vntp
           "], CompressedData["
1:eJxFkmtIk3EUxodRkaWCaQZZeMkuXj5oZGUjTk3UTEr7EEFiKhpa5HReNs+m
vrq8NHXepm1mmWQoomKuMNs0MxOp1LyjRm0yRxdLMZQSi44ueT+8vPzgf855
nnMex0j+xWgzDofjSd/a3ybi1YhbGgN/R0VfjDKEDeYqD36tzkOYalwJtSB+
7dAiiMlBiPGN5b+XMHAnzloKtxAa85rUCuLr2qSy3VkI1t7cDi9iel3iwSCo
gmwLGsQMxJZ8l2SkI4xb9RQ4E8u37Xs3IkHgqMWL8ciAVqPRiMWm+tJUBhbq
es8JEWF/+2ruExEDzoqhaUEqgqXOo/iBkIFT5hMPF0QIAw2DY5dSWHa0720z
T2a5y3tJMZ/IQIAebeKovmkl9OZm4tCi7qUY6h9yo1JoL2DgY8VTn2s0v8XF
IA1LYIA3rJCpSV/fYZ/St/EMyE6HzwaTfuVU9PCJ+P/9MxBqfnkaB/gMrD0f
zEQwSO/3y/imeT+kCDqNzuhP7Ja7a9KS9vdhIjPxAPHRRzNzvDyWo05+ulAo
Y3nNb2sBQv9xB3s/YpXuJXdIbtKfzTfd43Mxglyr6uwhDnt+dodZGUK4MsjW
nfT99P2zR69AcJInJ2iIpV1varIrTPoCyV9mOS/fXYkQDDsjNpF/4+2VY1kq
hEg6/yxx6735upxKhCQ/xXIv7Sv9scEu/y7CqKBQO5lk0mtRhcAEvEjbm8Ly
zGW7thAhy+v7pPv1dRjPlFK9sdnFwKP70voPVVH/MQM3xRVNfuppflSdV7WR
OPtbyLMw0le+vOWqiPIy5DT9u5P0SxZbgrdTvmRqq2rHctovxUFEvKw/MhdI
/rvra893Eds2++t9ShBqndtXt1J+vfDKuGsRm+/1exSyvJH/f0urfas=
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+xo8HBjuv64oKuKgcY/1nnL3On3ioHsf6K
+RuA/G8aMf2H+qscem5nMPB3NjjkPv+98uPEKocdV/Qm5wH5j5fOPqIwpcoh
lPv/n49AfjkQfJ9a5ZBUf9N2ZleDgyZQe+n0KoeCz5vrHLobHDxmBRV+m1Hl
sHTGtGyWngaHVRa/P0jOqnIA2s7yFMj3Me90fADkx7jmzD3a2+AA1P51xewq
B4uNsw5u6mtwSLG+7887p8ph2iaewjX9CP7qhJCg5RMQ/MeLcvmnTkTot6uM
WFE6CWH+LH9nx7DJCPuL5aynSk5BuO/kU/sl+6cg3H89Uupp2lSE/yR2/d/6
cirC/31sH8Q8piHCByi9cvk0RPgF/JEovj4NEb4wPiz8YXymJ3HFC9sR+ld9
vOSr1Iow3xgIPjch7N9bMlniSAPCfb4rgR6qQ7j/2QWl25W1CP/V/eDZzVSD
8L9TwtMLj6oQ4WPIsUZGqgoRfn2ccmeCKxHhC3LvhwpE+MP4sPiB8WHxB9MP
i1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHSNyx80dM/
AIyweOY=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnVR/07aypcHhy98rFZldVQ4wvn1NWyxje5XDtedZ
2tuA/L9JJ/WvNVc57NrRy2bQ2uCgu2nu++cNVQ4LOjc8XAnkn46SFf5TW+Xw
41DKqoS2Bof7/r3T86qrHI4AuSHtDQ6ZE9/W2FdWObhuPurh2dHg8OmSb5JA
eZVD7Hbp8LLOBgfxSctCYkqrHHgL13Tf7mpwuHnue7BySZXDHi3bAw49DQ6z
uT2DXxVVOUwF6rjd2+DwZ+XHS75A/rRNPIVr+hH8GXcnt7dORPDv+8Q/UpqM
0J/JkN/YMgVh/ufNdQrPpiLsnxeneVpgOsJ9IPUsMxDuN160xfzHDIT/um9n
MKyfifA/yPkasxDhE167btuiWYjwO/nUfsn9WYjwhfFh4Q/jr6xXnnKxF6E/
8lO36v8JCPNZwvh0P01G2L9+5wSTp9MQ7jt4aqFr2UyE+807HROWzkb4b537
w6orcxH+X9fHKdczHxE+ZnG7PM8sQISfdrvYTb5FiPBdNvuIwoZFiPCH8WHx
A+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCD
pW9Y+KKnfwBVO4D2
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvflV8VbR+Q0OeULNB04trHKA8Y1BoLjKQefKrGey
izH5upvmvn/ejuDn6Kn4vuyqcuDODlB0AfKjUqzv9/dWOZyYsXvaBCD/R/Dj
pbf7qxxaj6nx3AXypzl356hPqnI4lmvSEL6kwSHQLf+01JQqh+6+J5/+A/ma
Mf2Htk6tcvBfPyV1xdIGB6ai9TsDplc5PAp9ydi2rMGhswMIZlQ5ODY9Oj5j
eYPDvvlS+rEzqxzCozfuX7OiwSFJIMLSZFaVQ8KBpWU/VzY4bDlRtm8+kA+U
flO3GpO/bPYRhQ2LqhwMtVYKF6xE8MNeMrLtAZp/V4Wt8SowfM68O3k4CWi/
j3mno8KCKoefC9I3cwHdt8uThyl7HsS9LxZD9c+ucjgvGXjr96IGBz5QgAHd
f7+wq+8JFj56+MP4AKymzWQ=
           "], CompressedData["
1:eJxl1QswlWkYB/DDtq3EGqPL5taptGybZJOsFW8jR0YidawijbURZ3fkml4t
n7CoXNPFJZds0Q7huHXcQqWLsq57kqhJu6qhmAiF9n/2HPM10zdz5szvnPN9
7/M+z/M+Z8VPvo4H5Dkcjg9ekvedgvTDmU0MGclvtj0cQMmce1ondnkcoeSR
OCKAB2vmnuxfAoudhgzeNzLEXFGcNxJCicXznsLqjzwUPHCX95EN5B2E8nBi
07ieK+5XPL7c41UDQzZILkpJev0Nq17YakYjVymUkgHnpVXt8JutMxruR1lL
nrc+jPXLrw0V1p5hPX15tOP+OUr6kva0JcB2l03ej6RT0sHpl18A9+nMjzid
SUmYlolX1DWG9E6F+ZhlUXJoJPpOVz1DiroNGyOzKck/cuubd3UMcbyqHS3I
oeR0cX8NFz4wVlnIz6WkRTntc/1a2fNh69S385fXMAThHdp8gZLr6rsVVKsZ
cmueyr9xsL72qLmciCGXMm5wS+CorPt/vq5iLVxgOZFdyXqNaUrL/grp/n6B
hw1qdA3KGeK3WVE8gPWKVz+LnBUyZHLXwEUXOObYWu3RUun6vyHeQB4Cggua
bTfZYD/uitOtmiUMKVPJdl+aJY3HvZghKfvXTkUjHw9Q3q4rDOFVvplJRb4i
/xm3s4Y9cV1CPvcgvRz4wmy8A+8M63dhPrWBp2T5FX5qi41u1Xfw+/yG1/eS
4T7BOh3lNErsiZp7XhlD2lf2TpljvYlrxuPl5dJ+CMig+PZ650Lk4+cfHtsr
I768VaLp/CrWXh2iCourrM3mhX7fA6vX6QvGcb+OaDomEPmObLibezODrYeL
lprZOTggvjYtq1pWL9hI1dhMC/VLGT5qUYF43qYW92fAv++T8zeAJcdBvlbW
D4j/7IqEoJ3w2ExXiDfyc4RPmVz4s/PGbd5nKfHxRUPBTnw+f/EZ1v/XM5V1
vnLgQw7ylfnC1jUVTja6+HQomRI5pG9NrbQf1sNa4YmDDYinRv6ZW0ASJS5x
nicM4SklfJJISfV0zFgo9uNWbaN0DP5LMzzxFvZ/w+vBYi7ssREVRX6+MP01
pzNB1h+wrqFCYWaCNH/LkN+KiB0aB2Fdpw3O2pWy8w5vMqtzXIJ+dMUBLoin
JGmQ262FeinZ7FqzA7by9h1ZjXqKxK7bHp6khN9Y8Mc6obQ+drBmc9VxE/Rj
2KRSTdMJSiZDvnTch37clu7o9/Y4JS96Ct9loh9vckv8n8dR0mNqm/cI/XWF
IxI/iqVkNPrO7i0wlmsNi6FkfY2uSksRQ059Nc+pNRrxnnd5z4e3b4rbwo2i
ZGVCkJ8GXPoteTUewVoyfuzDWX/g6eVNYL6YeG31tocPIl0TmEeey546VxVJ
54kd5tWplvBty7H+bFfIi0uHKcle1OlfBKPdgrYHUxI71iuWnCfT8tvB5kHo
r65nZkuwv1Wp7b3fBUrP0yC8aNw3yh/zFeEv7Jad1xl/St54691uQr7kkMBY
ONhPQ7mhTLY+bGn+vOdeOWuyN85TUMl6qdVK62HUbyfPt+Uh3DwrDHUUSc/j
GNYLumpZUoX+UJVciO/HDc5uj9E/Ln+/PPckmO3HuXk/57nvJedXtY69n+vx
au+FOvb5DsImdaN6dv0n+kk5k/VsfG3dTkOvr7E2DPwgUGtkXeogSJ9olM7T
En/2/2fu/+g/bO47aA==
           "], CompressedData["
1:eJxN0gtIk1EUB/ClEj6yVmCJGpoWlCVh4izJdQpLrazYRG3JjKmYBU2l0F03
+3QPdaFkC7SplBPfKVPnY372xh4ztzmLFSK9R9AilXRKUR0hWRc+Lj8+Lpxz
/meLQMjJcmEwGLvwW77PC2fkz0coCOtt+J59lcCK/XZPb1VInU5s3/szt5RA
kvtEXAua15lRGldCIDT6+lg6+kAkf9iDIjDou6PED63ydUs2FhPwVAZmdNMU
jAZp89skBIKrLuf5oycTBcxaMYE5dmNPxTAFJ1/eX68sIiAQd5aP6ynoWD6E
wKUjNxZsQxTYzMFTSyICCqYkk4EOcqi9EtBDytfRXwcoYHtam2YKCXj1t4ha
+52eyrLoff6z4PHkTrmOAv8vupK1+P7WeIdpvo8Ca1NuzFG0SpbSnI1epbem
laMdq9Nr7b0UeGT9GLCjDUkP22TomdYnxwqwvgZNiD4AHYvHDet/S7+zPe2h
oF6yuIZGX7u9GK5AL3I/Ntdhv4fkTEksmhtqZItxHnUF9ZoQ9K/2WUtlsdNz
lkSB+YrTE9j+PZz3njDrszNo6QND42HMJ732uM8LtPudAF6mjECstkYVg/VU
1VzcIJUTML9KtpvQ3rTLJ76CgKuHMlCK/ZVtfGN0oKP23+WwcB7CMd5mVRmB
05sGJxg4rwaWOce1nMAFdUH9BzQzdZ8uHh1p8L45ivOWiTS/K//91wxSsPA+
wm5Ar1sOAPPJqf4m/oPuK5rTnsI849WcPFYFgZSIVH4g5j1C03QReinc1v0Z
/Wh+e5oJzZ1OCO/C/YiqOHh2m5LA+Kyj8ATukzb/XHWX0rmPK/v6FwC7W/Y=

           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQPXP3tAn8xxocDp5a6Lptc5UDjG8MAsVVDkJL9x4U
P4XJP/RVI8a/F8FvuJOtl9Jf5XDG9FOaFZAvdvPc9+CJVQ724dEb64H81teB
O+QmVzlkqc7SPQbkJ4U33Hk9pcphZdSP5/qnGxystpwoq5tW5fDvW+mDPUA+
D5N2+7XpVQ7Bkz/f8DzT4HDfv3e63swqh8QDS8t+AvntQAvMZ1U5aNb17Dx9
tsGBJYxP9xOQv/yFh978cw0O79+9e7dudpXDHqB3Zp1vcEixvu/PO6fKIa0j
OXbPBQT/4xevSLVLCH5K7B0358sNDkE75Fq1gfr3HRRXE77S4KC7ae77dKD9
EmrBrI+B/DLWE3uXAd3neuPDF6+rDQ5Ze0omR0xF8LmuLy6onYTgw8IPZF7w
TUy+HCiAJiL4c2p/8FgDw6e4q++JEZB/RvhrfgswfG5L1yR+utHgsM79YdWU
GVUOzmsz720E8v9dqXi5DOh/MacvEx1B/N4At3ygf4JuSdcsvN7gsKEoY+Lb
uUD3yEvOYLoOCf/s+VUO/U8+yRtdg4T3tAVVDoZaK4UNrkLU5y6scuiSMbXU
B/o35PHS2S6Lqhzenzzs9BYYXstmH1HYAOQnGYUaZF1E8INZF0/adQHBB8U3
G5B/nIX/WSeQv3iSFaPveUj42AL59/7fujIZGF++Ky1+fwDal1hZe/khMD6d
u3OeVwP5+v8V/5oB+e9q7E3vAd33p+WYWg8w/qfnCTU7APmna6S4PgHTi9Re
3exSoH9mP5NdngHkg7xbM6/KQfkvMEGdgoYf0P/285pDyoH83nvTtlrNgfhH
F8gHJr9982ch0jM6Hz1/wPgAqLGa3w==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.4112, 
           417.304}, {520.4112, 416.88925}, {523.6032, 416.88925}, {523.6032, 
           417.304}, {521.0202, 417.304}, {523.4912, 420.41725}, {523.4912, 
           420.832}, {520.5792000000001, 420.832}, {520.5792000000001, 
           420.41725}, {522.86645, 420.41725}, {520.4112, 417.304}}, {{
           524.6168, 420.272}, {524.6168, 420.832}, {524.1128000000001, 
           420.832}, {524.1128000000001, 420.272}, {524.6168, 420.272}}, {{
           524.1128000000001, 419.768}, {524.1128000000001, 416.856}, {
           524.6168, 416.856}, {524.6168, 419.768}, {524.1128000000001, 
           419.768}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fVQ0O9Vl7SiZrVDmsOOZt3pmLyX9XY28a
p1XlkCQQYbkFyH/DNaGaV6fK4cbiAluuvAaHapF17gt1qxx8zDsdE4D8ciAw
169yCAsNDb0K5O+8HuMxy6DK4cvfKxWZ+Q0OQNN2nTSscvAK1jr3D8g3ARr4
26jK4djN9vMbChocJposffTGuMohc+LbmvrCBocwPt1Nc02qHI581YjxL2pw
kH6xpdHPtMqhKvraK4viBod/VypeLgPyJxz6qmFTguC/PZx+w7QUwT9Ztm++
VBlCv8rtn3WvyhDm14EcVo6wn8czWCuvosEh8lO36n+g+y58D37MWtngsM79
YdUVqPvnAflF3x4arwH674pvkoAEMDwNpv1J8gT6P/f575WFQP4rNUOONcDw
2aebXXoGyBcEAWD4wcIfFr7o8QEAIaXCCA==
           "], CompressedData["
1:eJxlk3tMjXEYx5NbUmq5REWxs3LrQuWo6Dy5rVRazaWZklyS0k0dx8/p+LFR
h+HwR51cKouwWi7r5N6WZIchrEgchS5ElDBR5vt2/ng33u3d+362932e5/v9
Pr/JsckRG01NTExkuIXnxNUb/HapOO344DzLzIHRRr+msE4m8rnlJzK14NMp
882fj2eU59LR9H4Hp2lrDt/OGMfIt1wvf63gZFbqsLplDKNGOmtZt51T++/z
3RGjGclDumJUck7Pi1Lm77dhZI4XQ7rI0YPSLuRtE1mnl1fuSjPW/w4e5Xr5
5OFUTg8f4EI9J//qssIUTq9zdL7F6Of1yVzzMpmTOjs7Wz+WUYhUHUDg+6cW
V3jaMnJwN0iKkzhZ3jBtycf8QcciUueAFR5hdTI7Rs8UH5y7t3KyMJ2RNQ56
Y1fxVyVgoe+XidB/N1iqBt93z+l76yiyP4R0TWYEC02aVf+zmyT0/FUJI+s2
9a8rYN3uZfbnXBi5oWwc+MmUl72V0xkJbSeAO6vjGupd2YCO7ExOTWEHc8s8
GFUJQpR8oG+QJ6OL1zRerTuN+tu8Ge2LGpRWi3xWnMj8aTGX0ZKKnv505CP4
fMuH0VCrNrUd8nFLyAhJ8WM0/ZG/chPykHlHXw+axwif10Wmizy1o8msJk3k
VttgVTj8v/siq/Yi/v+slHn/STbOr/JlVHZoxKRS+GlIgGL0y1l4IDEL/gg5
FEoZFR+/46RJ5DRp78dwhbexnzaB09qZvTURnsb9atjCSYu90kOvorLALgx8
T15Z0Ag/AqcWXamJ5xTn6F/9GX55GCTDdoOPdiplOheRA9+wMW4SkROFAJwY
fdI2V90Eh3bF5G9GnrHWkT5eqN+B9U5E/o2QVQL+VlFan4p9WYngozDfuzPH
7zRjvxqwl0sxvzD3VRtjnlLo2x8Q06qxZrRneM+iKOjvtcCCjWI0GwfhOvwZ
IhSyZKTV+TqPh3/WBetWcQt8v8z+fTn8FXxqH8no69PQWE26yDdNW6I9t4t8
KDfJZj3yfNahbQ5AvfgjnUpH5B/pU67/YcWoT7pgggH7MaAD8819HD+4H/sj
5HYJ5/Pf8/0X5Ke/+w==
           "], CompressedData["
1:eJxllAlMk2cYx8tVq1QowiSDuUHagdzDgZzbHnVyqCDHbAhzgg2bDhiIULQv
Uz/KIYel3CCDIixuIsigMuYIIHTjPobMECEhyuYUC+MQxjYQ2EMq+ZLZ5Evz
y/e9z/X/P6+pIDrgU3UGg8HHZ+Nfo4RlLCukQF42+20nh8Ams2reCA5zI2Am
VC9h5b3KvgJOkIsDgR8El0ZXc2kedPO954/82a2srW86EYhZuH0xNIeCNYmf
h50LgYr0ugmLbApe1+TrfOFKIK1fHL+YRcEe8vHITYw/llyxUi6h4APHE03e
7gQK5ewY6ys0jy35ff9OBs3fFBdGJKdRoHD3X0/F80tF43nmlynoPOyUrobx
vYp4zb0pFPQF79L/0plA/cSzAnkyBV2auk/S9xLYc87G9GESBU3ebHUrrL+B
HVOjjWw82ZA4aE9g7pMzC7FiCtr0eidt7AhMhlstGSLfwATe1gSKec2WLYkU
ZCcMpIRZEDiTqNkhRbY/ev9ujhnNGftC/xji0hxpy/OpMiHgl/H5j53Ij0/E
mlbtIsApfbfSAeM/H/YRDBkRGLq1mlGJHHXtV+ayIYGobuvTnljfXKjsxqXX
CMxMtblwsZ8Eg1rPk/r4XveY9joys7vlyX49As13JExOKgV+kqKoXF0CI0/D
rfg4HxTz4VEdAvM7vfxKcX7D+Rm3dbcTqFwJ+coI56tjIy+LZhNQFsjZ9zJp
Ph/nrTgsoVmM7dSjfv8E/n7dGM9re7wtVEd9eysONsZi/PzLKcGBqL8M7dWH
+X1Dfqv0QX/MzuAP63MacPOdR24tN7IbN6D99X/uiW8tH9OjORoFDcR4ew3C
5ifxfNovdVYMzH8swPxaFfKOpLbeiW0E4rKVvuHIduM8ZjuLQPDJ7ZaayLYR
wiNzTAJaHVL7czkv+9EiULd7h4sy+2V9GgRG+3pkTsgjyuJH7eoELtY2CkKk
FHSY1J2dVEM/vicKSsP+D64aV7CRn3E1AimcT8qU/x0Zg8DN0I8CPK/QrKge
1qjJpHnjPAvZKF6ru4Wh0uM4zv9AZuTTFeTW0mlRfbpKf1eMfzrrbpc+cvwR
dICaSv8k1O+4VPHXbqxP6K2ofo76HtgQFNmhssHpPDK2N3sK+7HGBdFHxuny
PDQJ8A4lJH2H/igJiFkyxf5NFiP5F5BPvfX+T7ZMmhMLsKItuG/bUGDxq+xT
5bwyh/FYgk61duTw5ri8B5i/n9PVFIR+HR38O5CL9XpEll2fR/aaIAZR6yLg
a6+/qEe/tthECNlrIlj+c6rtKu6ra0N3/NoLEQRdqG0Up6q+n1kRQeTjgcUU
rF/fvdjcEtmVeyjha+y/9GeTOvmySJUf59O4sHrfGfnDfTulDzbn+a8IpnFd
lJk0i1tKp69Kaa5yREOiPzbs8Qjjh1j0cbbkq+6Haqy3v0dm2F6gyndWg74v
ZxwNc8220rx5n/4H7x1n6g==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7VXdrM/T0+AQ0Ds9T0i4yuHFxuCZ57sQ/G/T704+
3tngECUrbDMDyK/QVZT/0tHgUGjLdX2xSJXDhnyrO4pA/pdta65uFK1yMFm0
xbyivcHhxN5nTkLiVQ6sR/sNv7c1OLwO3CF3VKLKoXeKQ2w5kF9rbxpXJVXl
YON3caIMkB997dWMBJkqB5FPjueftTY4tIvdPFcuV+WwyKnDbhOQr7ihKGOi
AtB9WdrfpgP5uzx5mFYrIfghj5fOPqKC4Dexf3b5qwZxzw4gP21tH6ecZpXD
GYHju34A+f+uVLxU065ySKm/aWsJtH/an6ST+rpVDko3Tp+cB+Sz8j/r/KVX
5cApPS9OE+gfLx4m7XaDKodlXG6qW4H8v0DlYkZVDrdsKyMygP4HOvd7sDHQ
vVvMfzgBwwsYes0OJlUOOUDnyALDsy2WsUjftMphh3S4mVo3xP5lQH5Ha9Tl
mB4Ef2HnhoedvQj+xFd+XZ19DQ5J4Q13tIH8yBWmZ6P7Gxw0Y/oPmQLNvyH0
yVF/QoNDHDBAnID2pyVbbLwF5P8yd5L8a1jlwDyLQzpuIsS8NKD7w2vXbXsE
5DMVrd95Aei/+z7xj5wmNTgw7rwewwH0/2wO6Xl1QP6flR8v8QLDh7dwTfdu
ID8VGMGiwPBzVy1lugXkn2tdoimqjuCbgRygiuDPCir89hAYP7/fvj6wE8jf
9vnvlR3A+EsGhnclkN/lmPB0AjB+m/fOeWMJ5AO98zUDGP/XnmdpX5uISB+x
/5x/+U5EpJ/ZBz/9OjYBkb4Op6xKEJmASH8g/Wb9iPQJSg/hfYj0m/qx47tn
LyJ9o6d/APdLZJ8=
           "], {{531.5776000000001, 420.832}, {
           531.5776000000001, 416.8}, {532.0816000000001, 416.8}, {
           532.0816000000001, 420.832}, {531.5776000000001, 
           420.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQHXHK6MjGbQ0O9Vl7SiZrVDlIH4hWcFyJyX9XY28a
p1XlcJUzQykHyH/DNaGaV6fKwWtug9ohIL9aZJ37Qt0qh/0GM7UkVjU4lAOB
uX6Vwwm/VLteIH/n9RiPWQZVDunfnyQqrm5wAJq266RhlcMeH6vt24B8E6CB
v42qHCwuT9+RsabBYaLJ0kdvjKscbnf9TTVf2+AQxqe7aa5JlYPZewtX9nUN
DtIvtjT6mVY5vA15dvkDkP/vSsXLZUA+8x5WoS/rEfz4veUH325A8K0LznVc
2ojQP+0KZ8aiTQjzP1i4uhdtRthf75QsrLalwSHyU7fqf6D7nD4mn9kL5K9z
f1h1Ber+sK0NDkXfHhqvAfrPzb3o53kg32DanyRPoP/vP+CerAkM31dqhhxr
gOFjoF4d1wLkC4IAMPxg4Q8LX/T4AADoRsEK
           "], CompressedData["
1:eJxlk3sslXEYx09HzT26UFRunZHSiUmnlM5jrTnul+ZSSkrSluVSKr/Ffqet
iBVlDiY5XdwPDodDlBoSTYvCUa1USEi0yjouq8fOH+9W7/bu3eeP9/d8n+/3
+zM/GuUXzmaxWHx8F75p+85weA0U4kct7TTWElBsndxeIGfY2Ety3Af5XrST
lmI1AW3zmXZxLQXrg2nNcYYEJOX9h0U1FDQkaw8MrSTg6Vg3nSqjMDJb8t1v
BYEve1lu26opKO5GO6UsJ5DQJdufKWW4a0aY7VvJsFXz5SJeher8X8hCy+bL
LuUUnnfig+dl8F5lBUkovBfVOhbivKJh4/iMMgpXkpOT2w0IPLLN2fi7lMKz
23vl9qsIXNswoRuCrNvIHrqF+hszjh74VkLhvK13D9+YgCBWqVeCrMPelGSI
+/b4pD8JQ166uTpvch2BNY+DzZyRn20RzX0yZXi3luLulDmB00q90ayG/5nL
8Syp5xC4OJAzGIVcK/RaU2xFQFxW3m+K3G3xVtm0kUAcJ+tP130KEy0R/b2b
CcwKs2MAecD7alaFLQH71iruqXoKxW3uPFd7Autl4nV5dar9PzsQUAYsC07C
fPxvJvzW2U6gvlJtxAbzQTnRD3cQOKcxHfsS8+CejPOI3kkg76lXuAnmwXcI
aXDdRcB6QrdJX8pw7uDk9wsVDAcuC47QRP/bXie9kOL/oWe9TeRlKv2JjgTM
ko3Uj6G/707ixjhPwynXn4/+ePCuOIt5BIwyezQFxRRMLo37nndQzfMponDY
RvnEz17Vr/RCCtlWYwPtuO9YXaWaOnLH2ab8N+hHg7lMnFBAIcJ0d8s39OtO
30JBKdyYuMCvtWJY8JGs5HIYjlwIwIxAyI2p0jPInlOht05gnr2aJyy+Io9h
vSMxf0/hQE4Yzvspl/TGYF861J1yDVDfYEFu6wfsl1setWSjfvmP+Z765ao8
J5FTnEOH0/UJ/GKpcQ1wf6UOFmwpgXuLHiyJRX8WB2CDdAloVbrpdWFf9fOP
BFIdAj9dNnVHor+iPamRI9oEjnUechdIGebO/XAZr2aYdT1x1hjz7BvL/uCM
571NmQ9XYN5BO2rap/UInLLzY2diP95gPGWor7Qj/msN9md4lXtiFd7Pf+/3
X8QAzsA=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLckSxqe7r8GBY41MVIp1lQOMf/YMEPBUOUx6W2Nv
egiTf8zbvLNREcFnO7H3WZNKlUNhi1FVNJD/5e+VCk31Kge9TXPfLwfyQepK
NascXt/nSP0C5OvfVWE7qF3loN0udjPvcIPDK6D4Ft0qhw/Lj3mLH2lwOPRV
I8Zfv8ph64myffuB/NncnsGvDKoc3PNPR8092uCgBAJGVQ7LZx9R2HCswSHC
csuJb0D+3pLJEkeONzj8Wfnx0lnjKodjN9vPC5xscPBLEoiwNKlyOHhqoeu0
U5h8e9O4XZ42VQ7Tnbtz2k8g+LuZnsRdBppftm++VD4wfIyAAVUFtP/ZBaXb
Oy2rHOJ3efIoAd0X8njpbBYLiHv/H4LqN61yMDE2NhYG8leAAsywysGlO+f5
74OYfPTwh/EBfne9dQ==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW9ye2uUeYMDAwgsqHSA8b14mLTbr1U65IbVrttm
guDPuAtUAONfqXSI/ef8SxfI9zHvdHxwqdJhz45etg3GDQ4BvdPzJl2sdPAI
+CNhDORvmvt+uduFSgc31VKmWUYNDpkT39bYn6902Gr+49ATwwaHogygwLlK
hyD1BZ0GQP7tn3VZe85WOtQ06/ukGTQ4+CUJRFgC+QY+y7ja9BscTi103fb5
TKWDyCfH88v0Ghw8HlaJrAPy72Qw5B/UbXBga5zq3A3kd214+PKqDiY/4ekF
pdvHKh2eiMiefGqMyUcPDxgfAMbzh34=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQLaN/V4XNtcGhb3qeUPOJSgcY/+a578GPT1Y6pAGB
GpAPFG0UPV3p8O9Kxcs0IH/WzJkzJc9UOkxz7s5ZDuRvOVG2T/5spUNJxsS3
f4D8Ra7bPv89C5FPd2twSBKIsNxyrtLhxe+VHy8B+cq3f9ZlnYfwg9wbHOYc
Udjw6TxE/XMg/+yZM2d8LkDMq/FocIjpP/R1BZCfs6dksoRng8OSAluu60B+
nb1p3C4k/o3FQIY3gt/2OnCHnE+Dg1PC0wtKQH6HGNBnQH4tSB/QPV2OQAnf
BgeQcDDQvVzXgQb4NTgc8zbvdDyN4MPCB8b/pgF00dFKh4De6XmXgPpbgfbM
O1zpcAforT9A863v+/eKH4L4Rx3I/3TJN2nCgUoHG5C4N8R/Z/ZXQmhPBH+B
FDACkPib5r5f3gb0/7MLSrd/AvmsYXy6n9yh7gWaB+RuigXyl80GBiCQP+HQ
V407wPD1AwX4wUqHjUUZE3OBfKCyue+B/EtAY/4B4+c8MHqXHkLEXwrIwYcR
8QuWP4KIfytQBB9FpI/Kl2qGHMcRfFj4AAD1dCQP
           "], CompressedData["
1:eJxFlGtIVFEUhUXLolIqosLEsqyUiB4aVlJuZ/JVvo2SsAgpiDArSfOIypU0
E9EeVlIZOr4TtbCUEJ1UNGwwX02GiGhKhFmpmKmV0jpz7uX+GIaPOWfvtfda
Z+wjLoecNzczM/PFh3/bv4i+cNdDokT3fWfq2hgpPBy/psr7LSPN2S9dw+Cj
K8x3LGlhlNJo0KVqJKqdmjfONjH6NW+Mc9JKtKV/LunbG0Z3mqcdbY9INBiY
mROlZ3TCemf1aU+JxoJf26U2MNo94GDZhPNhB161xdYzqn46XnoT9XD9Yn0d
oyHcq0K/mOz1i068ZmRlviOtlyS69PXvs8kaRg78IBi39Rtfquznmu4x9Fxl
NwhYV8nooTYjshS8YIwbLSlnlICx7FGfl88qE3pzwWlr+zqulzD6Dp2eGnkf
RfI8WllPISMXZ2fnKa2sR8cI4z0dx7x8D6P5Yn+rvCRa9qnwyiFwxMqwAy7e
kthrHiOfz/FronwkqrA9dc4N3LO5f07vq/JWy+QHFsdUbtd51jr7iXlywC3T
juGB/hLh18FA1P+2bc/SyACJeLtl0FM+2eMfESjR9j1LK2wLGC2GAXuDhH9p
0J+VE7XaIlgiA+pOYb7WTS+iy8CLuFEl4v7mEIl+O4bfblb2A+bj9mB/qLK2
L0Sc31upsrJ/hbmvXvCH7+kquHMmdGRrrchTAfoVoH0i/PXiQQoS++2tE/cf
QT/XeQP5iNPn2Yz7q/kx+Yffy94ec01Hvu7DFmvcx9q0yxsZNfHBFG5m9DMB
RqIfX5dVi9hHdbCab4WV/Cv8B3G8ZmCmOhngfJtdAw7tTPgKhrpGw3vZf/TL
bcEiOxnd+5HgHgPm1753CX0d0GuXOha8v0fs2xHccC17fcoHJnwMkPNoZHR8
pPjJEcxbBDtPfmSUBF0H4T9vZ9/LxLs7KvsJxhM2k3xVNun2Udmkx1vuD27D
2pKRz3ex+rzHqP8PtmbifXYjhwtGcb4GeZ4NHSneAL6FdzGDvB/G4BPQb8ol
GHJ0rd2MuuBrsUZ+H5h3ohTGaIReXQejVfyh433x+P9oV/9fnBCvaYPKyv7/
A3B8Erc=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLRuVYn3fucEBSPr3rq90gPFj+g991dhY6fAmcIcc
q0uDg7ohx5o5myoduhwTngYA+UcVNhS92FzpEManu2kukJ8kEGFpsrXSofKl
miGHawNE3bZKh0+XfJMmAPlWW06U2W2vdJg1c+ZMSbcGh1dAZTo7Kh38gBp3
AvnVIuvcHwL5IOPy3Rsc3tXYm8btrHS48D34sapHg8O++VL6d4F8vU1z3z/3
gLhHZlelgxbQoVs9EXyu64sLar0Q/G2f/16x8G5wWFJgy3Udph/In/d++TFv
IP+Kb5LADJ8Gh28aQIOA9s85orDByLfBAWibChuQ3yF289x2IJ+HSbtdDOj+
koyJb238oOED9J9Fp2PCUiAfyIvhB/r/WsVLtY9APtD1u04Cw2eR67bPtv4Q
89qA4ce5RiYqBcgvBDpHeSOC75Tw9MKi9Qh+fdaeEuF1lQ4nvM07HYH888Bw
WLqm0sGlO+f5b6D5IO9Fra50OHhqoes2IB8UzgKrKh0CeqfnBQH5dsCA+LAC
Ev4XgO4XBQbvr+WVDkeA7vQH8r2AHmIH8iMst5zYBvT/oypgBCyrdAAGz3I2
IP/2z7qsPUsrHXiB/g4DhtdVoL8MgXyJm+e+TwaGb9AOudbXSyodLind/rnP
E8EXBBrI4YHg+wCdv8ANGn9A/S0HTi1sBaaH6XlCzQeA9oPSQY4LJDwWr0Sk
P1A82q5B8GHpEwCt/zOX
           "], {{524.1608000000001, 411.152}, {
           523.0223000000001, 411.152}, {524.15105, 412.832}, {
           524.1608000000001, 412.832}, {524.1608000000001, 411.152}}, {{
           524.5448000000001, 411.152}, {524.5448000000001, 413.408}, {
           524.21855, 413.408}, {522.6728, 411.18575}, {522.6728, 
           410.79650000000004`}, {524.1608000000001, 410.79650000000004`}, {
           524.1608000000001, 410.}, {524.5448000000001, 410.}, {
           524.5448000000001, 410.79650000000004`}, {525.0248000000001, 
           410.79650000000004`}, {525.0248000000001, 411.152}, {
           524.5448000000001, 411.152}}, CompressedData["
1:eJxllQtQlGUUhgFvgxGammKpiDqMU0DmJRMQTojIYIwSqMRNh0BkuSzL/ePW
n1gRCcYl7jkEEoiIIHIRUERwRShYgUgLAxENTdIMCUyq9+/7nW3GndnZeXb+
Pd857/uebw085e95a2loaHjjLX4a9+bcWeon0MLrnX86tjAydJxRmBr4PH8q
ftHKKGVO1FsnwGYDO5IylYz2J3zg3g9eJ77aGMl+ViTqygV6XfzBFUaHk4cf
7QVnBs6Lpw5GbVkNGSowu2v4ZsK3jDYItWQVJJCLl9lA13eMzjcvMuwBa/1X
gJGXe79NvEIgxebZPxR2MZo9me+zLlggC2CQitFnOH5miEDHgvAA+GbeS0VT
/2OTfwymakLVvNmoN2d/mEATjreKcsE6q1bH6YQLlP/KGzdWqXj9KrDtzagF
5Tgv3VTT3jpCoGQMMA1cMmJr0hTB+1mJ/hozvphjGimQE8pZo//OxQ4/5oJj
LTd4mGK+QUVi8jD4V4e6ZTMw/7JiFGDSvFf4vI5g501n2sLb1HxHteKnSaWa
y7ehoUuMnF0rm4zAY1O9kb4tXN8B1K/5Y6p3opk/nxYp6XuB0V1bKACevlvX
eG0Tn/dwBD9v/BzXZxzzli1x8WpoZHQ/pPpls3A+b3wDI6uDQ5edodfT4793
29czUgasFyKgp6wxNE3vLKMyiz2uCugdf6H960u1jB6N2b1vA39s0JBTDfd7
p0I6v5rr4QV/gw+kjD6t4v4fRB5SR2Msq08zqvfTnsxHnirwQEAlo+HLWQ19
Adzvh6cYVaR7J6wEm0Iui3LpfH+B0vSm704uYyTm+QbybCAWKGW0ftea13zB
Q7BzWwmjA1X3Qh7LBCrYigaLGGG8rAYZn9+sUM0a4iufke6OU+neMc/zN7mt
yyuKpHwHqnlkafFIArgUcnkWS/2AxXW6hfPdKpvue8ilfSnl8w7KeT4+PsHI
DobEQh/flNGYpjIp7wpeb+gkoyeI5z2FlCfoUQCsCub7uKiCkZb9oRePwI+c
7OzsxdDPc+2uNbJQnvdXoa/LJ2/3bYWfiGvr8iopH/Db7cjFx6vPcP//kvJg
Br+65XtndSIv+26rVrjCz3xzLNCzfMFvf9jlgzw+LFZur61j9Pd42OCSKIFK
lNs3aiMvTrg+6qO43rHI0/WHCEi0QE/iZI1jyFvpfJX1tWhpH8/zfG2EvnmQ
Mxj5nVd0rjkTfPQBDrjIqE50KEbKR6uae+w9515Tqjljy+f+Ptgvc037Q0lg
49NfPSju4HnWi+H6ZGNfwwdxYeB8L1FA7LeBOHA033+Tq4xoj2ulJfpHuV+i
uxl59NtMi2S8n44eRsdSTTWTIiXuZTQX12NchPT891I+pfvEpI/RRNhgngP0
t9PBDQce0++W64eqWfS3NFjNYn7c4ffMj77c8gI46ayf9ibk40Ms4HzU/+2o
udECueRvL8+jfiC/j1q7+f3sFsD3Q/cqnz/Ln+vl3MX1mgVOfGff7Z3Qo73F
6uRxP+k+aef3xbtgKwSgoI33I/5fiO0tVKr52f/Fvxq2CFU=
           "], {{
           528.1064000000001, 411.5075}, {528.1064000000001, 411.152}, {
           529.4984000000001, 411.152}, {529.4984000000001, 411.5075}, {
           528.1064000000001, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdouPHrj7AYHBhBYUOkA43vxMGm3X6t0sGb0beGd
ieCndSTH3pkB5V+pdNBeKXyhBcj3Me90fHCp0qETKM0G5Af0Ts+bdLHSQez3
6Xed0xscNs19v9ztQqWDyAWXGx+mNThkTnxbY3++0qH50fEZ1kB+UQZQ4Fyl
g8Kl/Pj2qQ0Ot3/WZe05W+ngqfdfce+UBge/JIEISyD/37fSB3cmNzicWui6
7fOZSoeHcwSX/p3U4ODxsEpkHZC/SviCiwSQz9Y41bkbyAf6Zr/OREx+wtML
SrePVTps2v9mns0MTD56eMD4AMb9jZs=
           "], CompressedData["
1:eJxdlAdMU1EUhmutOBHcC4gj1oEESRBxcoxWVNQqaoMjog0VV6LgwIsg1xBj
kAgxuAIIFl5LW9pSS6kCKlYRFAUUilVxVhQXDnBGJJ7yap6xSdN8fe++85//
/OeNku4IlfF5PJ4Iv47fdwL/fgEqCmlDBZK+OgIVHcb9rQzH4916FwkVFDY5
PioCzfqxTV2VFJ6Kj576wBDo8oTf80gehQ7rvjfKHAIers983NUUPNdEzAg/
SwCPK39qKGg98I9sAo9sB3fN13HcZli2Ld3AsWjLjk/dCilUhExNssgJ1POe
8JNMFNrVn+uqlQTCTy8e1MdMwa+H1uNhPgFhU2JWNbI++HnswEKOozcfa4m7
yHHy9uZfaguB1D1RI44iGxw3XOeeZ48dqA++SWBy6Ti35CIK/ROvVMlvE6AL
yuIfm5zXawmIYcDGrshLpe5h0+4S8AqMnDcB9ZYs7MP3rifwEstNNFJQORqw
EsgdU9ze/RyFwQ9qvq9oICC9Vu/9soDCC0VG+ch7BOQ//F7p9RQW4fHD99jr
Mh3HamYpDNByXNJ++Esj+rn14u60ochptxIWlKmd/uHzM2Iyc3Jxnh/igqas
x/rTIudtKcD5rEu9+nU86tueHpNpx/n9WIEKUH92taZ2EHJr3RKp+x0Cw+1h
Q2Jw3pYquSighp2XC3LEjKdiV/SjRlPbcJJh8/AK/Qo+/s0lnHHqq+S4r4/x
zMdyjrM+5lWEXCWwyqJiUpAdch6VEYge4fqshWH9OHuJnc8SrDc1ac4GWSmb
j4fIOSJzW3wxq/cE6h3T+PPA2/MEYisnTA/F/rD64NVmAkGvH2inY/8SFOBZ
RKDFt3ScGP3xOvRueaCJQNVKiyoC/Ztvbvu9EvOiQHvl+RQc43lhJJDgGRgp
0HE8OmVP1Fo9x7/R/lMF7H6kFLL5Lsb8YhzXNJnY+xtx3ihv60zUY5O89y3F
PASsx4RcIDBJNsweVujMQwnHey9nD/f9h+c6Aov1NiHa8HzUrF62XNzH+7g+
1nPsvgk1BELeCvzvGpz5xv347oKJRn2hF7Bjhtu3v9y53/kcd+4H+mG6gQoU
bH829Iu8Efr1yCNg9UZB6OdsLL9Txc5fgpxZPtIQjfX/f3/8AX64GxM=
           
           "], CompressedData["
1:eJxF0mlIVFEUB/BBpinSNFMpLaGJNhELa9JwyWPlWipYSItUihpK6EQmXqfl
lRVEu5Z+kFxCHXXGyQYSt3GZxm1KrWYixUJb1TYtSDJh6v8Y5X14PH4f7r3n
/M+RJmbEJtuIRCJvfPzfYPJMHtJy5KIJe5djYDRv36vBxz7pGUW0nXVvgBXO
mrCEDkb7CqQ3T8MjMTcKf7Qxuh75RSyDd107MaZoZTR44VSo+RFHHcayEB8d
I98AXWwcHGfvpXVvYXRvWnJ0sI6jSDsbz4XNjPRV5dEE4/isRxOj1lg88JAj
t81v115pZDQxpP77RsPRIvWqQx8bGKW4vj+wHD6f1pKZD8scfQICawUf352a
IVcL/iqWOdarhPP8/fYq4f47pX+8U2qE9+VTl3vN1RzpMvNXiFHf4Z07xg/C
fDzOqD/r5Molo1UcWczZE+t11vo5eC8fGPoPGh9S+8GF6cty29us708rOfpQ
UWRYjfyCnRKemOAkfySoF8zXIzEIFvOBdTJSDbyK+wYXTyq79nQz4sIxENw/
Nlv982UPo0vFfTUxsDffoJFR2N1pSUmVNf/6p4x6PPzybFF/AT+gZ9Z5ZsO9
Wa0lbv2MQlIzphagf/3vjfEOA4yaNzjYPoZz241lnfDWz5p1Saq5+T5nNOp1
u3Q78i2XBy5+DXdZtIottYIroslJqhH8T6v4NQUfaYqwuwibPZNdH2C+pqjE
pYMD1n3Zj/mHI95NcJQLNgrW3p9UhvbPvY/9QZpGaZ+1vxH4xZrhGQv6S++0
aP2xf5WItw79K1m3Rw6c9/1M0LZeRuimshEenjmX1tIt7Hf8LXTcJXh+//8D
qDWBGg==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdX8x6GUYw0ODCCwoNIBxvfiYdJuv1bp4PLr7esD
hxH8/EaWo/0w/pVKB5NFW8wtgHwf807HB5cqHSbH/HPedajBIaB3et6ki5UO
8l9ywmyB/E1z3y93u1DpIHfyqf2Sgw0OmRPf1tifr3TouZ3B8P5Ag0NRBlDg
XKWD1mmB41ZA/u2fdVl7zlY6BKsv6CzY3+DglyQQYQnks38Q85iwr8Hh1ELX
bZ/PVDq8nrqJZ+PeBgePh1Ui64D8zTyFa07vaXBga5zq3A3kJ4YEqT/YjclP
eHpB6faxSofdO3rZPhzC5KOHB4wPAKW8kOs=
           "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/eXvlYqXlxoclG//rHu1q9IBxrfacqLMbg+C/2H5
Me/texF8t22f/4bsR/DnHFHY8OlApYN86+vAH0D+p0u+SRMOVTqUTZZgEbvc
4ODxsEpE70ilw+mFrtuMgfx575cfO3200uF9jb1pHJAvG5ViHX+80uGeClvj
VCD/qMKGohcnKh3+rPx46SyQfwqor/hUpcPWE2X75K80OJw9AwSnKx3YG6c6
d1+ByH8+U+nQIXbz3Hcg/2TZvvlS5yodGIF+bLja4HB9cYEt1/lKh0JbruvK
1xocvmnE9B8C8h9Viaw7DuSLrnN/WHWh0uHwV6DE9QaHJUDl14F8sPgNBH+a
c3dO+k0En19301z9Wwj99Vl7Si7fQpgPCrfy2wj7Lynd/vnvNsJ9oHDPuoNw
P9jcOwj/xfYf+qpxF+F/H/NOx4S7iPDJ3lMyecZdRPj1Tc8TOnwXEb6g8Lp/
FxH+3ECH/L2LiB+zuF2ePPcQ8Qfjw+IXxofFP4wPSx8wPiz9wPjvgPF6bweC
H9A7PW/SNgTfi4dJm30Lgr8I6P3ajZUOba8Dd9wDuu9H8OOl0usrHdSAyaEZ
yAf5+8GaSrC/QeHxD5jslq2CphdgeIU8Xjr7yIpKh3yh5gOngOHrlyQQYbm8
0kH/rgobI5C/bDbQg0srHc5/D378FBh/QTvkWl8vqXTwB6qrvIHga7eL3eS7
juAnA435chWhH5TeNa8izAeFb/wVhP2p1vf9QekV5j7WMD7dossI94PiV/wy
wn+w/APzP4wPCx8YHxZ+MD4sfNHzLwC5QACH
           "], CompressedData["
1:eJxdlH1IU2EUxkWkQNIoKspSVKIEMeufiCQ5FRmTyhpUEPlBZElFhsX0XVA3
QoQiJIqCJNTMbClrLBGZIpVKis325Uz82NaXRoQM8o/SonObDwe7cLn3x8t9
33Oe5zk35USpsTg6KirKwLf+nL1ypvPSO43Sq1aNDDoULeB24ZZ1x052tAlb
94bMd1uF4zPsD0vtirpn0o5XMz++sCP2qE3R4Y+NNT3M55dff5lrVfTFlTr6
k3l7a58pu0XR2szx9TmuyHkHnin68dtXYWHeffPc5OWniuYsYU+cWyOHYUl0
8xNFpjurY+4xp9jKSpY1KirkhV0ejUxdtQnPGxSV83PaM7/fI0Xmrxu29Hk1
Sqr8dmhbvaLirECe06eRsT2p8mydoqtcvndII73MutrIetxwpN8s5pV6o++F
l3Kf0yPCHVxX+qh8vybmSHzGmOzfVNOTvHlczv9gXmFdPCH1DdTvaXsxIfV/
4n2KAtJffvXrmamA9L+1wGHYFxR9smOHG2xB0e9iye3vc0HR11/BAoRE/9On
+AqJPyz/omsh8Q8Mf8HwH4x8LGCHsPMtX53CiSxXoEs4QX95JfxPt26pj1Vu
yumV+idnLWHjG+lP36+wX/q/sbPo88EB0Ue3aaNT9HNz7P4Mir79LPgDl+iv
+/zLLf6wHZn5XkXBvFv3N7F/envlPkW9ybaytLF5PYcUNYc9+1PZf67enuiP
rE9xPnI5FlV+yQ8Y+QIjf/ge+cT+yC/OR75RH/KP+jEf6A/zg/4xX9AH8wf9
MJ/QF/ML/THf8AfzD//A8BcM/8HIx///n79rjED2
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
          470.4}, {547.6, 470.4}, {547.6, 432.}, {509.6, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
          470.4}, {547.6, 470.4}, {547.6, 469.6}, {509.6, 469.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
          432.8}, {547.6, 432.8}, {547.6, 432.}, {509.6, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
          470.4}, {510.4, 470.4}, {510.4, 432.}, {509.6, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.8, 
          470.4}, {547.6, 470.4}, {547.6, 432.}, {546.8, 432.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd8T1cfx0PsKmprbbGqdu2SgxAS2UFsjxGx97wncYkdscXeW9WMIIkZ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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
          471.2}, {508.4, 431.2}, {509.2, 432.}, {509.2, 470.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
          471.2}, {509.2, 470.4}, {547.6, 470.4}, {548.4, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.6, 
          470.4}, {547.6, 432.}, {548.4, 431.2}, {548.4, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.2, 
          432.}, {508.4, 431.2}, {548.4, 431.2}, {547.6, 432.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{469.2, 
          375.6}, {518.8, 375.6}, {518.8, 302.8}, {469.2, 302.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 
          370.}, {516.4, 370.}, {516.4, 305.2}, {474.8, 305.2}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
           376.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
           304.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {468.4, 
           369.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {516.4, 
           369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {468.4, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {509.2, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {509.2, 
           312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {468.4, 
           312.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmYNDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
Ycd65uc9+g0OZ88AwZsih5lAIKmO4IPpwlo4f8KCH4bPEhB8sDXBtXDzYHyY
fTA+Z5d88ruocjj/iNPazHvZ5XDzZoEsriyH2wfjw9wD48PcC+PD/AMzD8aH
2ccAAgaI8IDxbbmuLy4Aug/GN7PZGzSNsdjh2TrVJ8w6UPN/FqHa/7MI1X1A
vtGiLeY/0hF8sHlA/8DMg/FR7APyNWP6D32FuQ/IN9RaKXwhpRxuHtienHLU
8M8pR40fIB/mXhgf5h+YeTA+zD4AEqDrsg==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
           0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxllAtMk1cUxwuKI05FXjrAKpWHiLLyKg2PrgdRKLS8ShXGa1gkggNheKc8
r+UpYpwCigQrbOWpoqhBog4RssE2Jsu26HRTBEQFUZwwGA4f2Wk+ki/ZbtI0
v+S79/7P//zv4SlT5Qm6HA4nHH/a//Lodz5z2ylwtAsIWE4nb8vdxbKHVUD2
AuQvQnxTpT4EbDrsRZwkCjGSarmTL4GhzmXqPTsppIy+Pn1RQkDdPTX3JIHC
+KB+gquUgF7PEafZeAorLGerpYEEuD88FtfjfS+beqWzQQTqbUcvhn1CoY9f
+UYTQiDlVEPo+WgKDpdO/TkaSiDDgbem7WMKFvwB6145gfzr6udXt1HQb1kV
WR9GoPVt6dqyMAp0VwcxVhCYm3jW5R7C8mDFgaJIKcvNOTMP9PwYvU64P6JZ
0O/pQ0EynGWye/4+IqZw1LXhYUswgUjzx8UyLwpTZnv1JKifk5q3sMedQmLZ
RI44gEDTN9x8kZDCkH7CtJsfAWG/Z1CogELgy7iaZvTr3KF7iRxXCuf9hrOO
iQmU12HBzqjn1ZKv8z0JFPJljYuRL+cFWdgJWQ4baThZ6MzyX5vfWgw7ELAu
q7NtQq5aNz5Ysp5AnEK+bsiFgs+h5NFsGwK1K3XszARMfz7jEUD79024UXih
XVwCtzpGTGJQ/xwaMm1O4OHT45duelLYgwW9WUkgecPfJwY+osA19qpqMiWg
LffIpvnvjQmQO0ZT3r4UfhuvGvI2IlA0ZrWgIoBCj+WF9ERDApo24av8YJYH
9YTis+Est7Yr95vFUiiO0UlvxfOMvrt2pV9JYfGdujTRB8z5eZin16cnf+1f
RWD2xECFH+av8eS3lo5WBKr1LWpWf8r0f8cGAtiu6WTl/1lZ07y/zo7A/VY7
o38wb9VD3V6Gtkx/DJFRTdk5PO/oeFDp+jgKgthr/jL0S777+41jqC/DMfiW
eA2BLAxIYAyFrKe2TiXon4HaRdMWhax5d/hnCwKOenTnT5jPRoU6N8OcyVt1
OPN+VGaYx2yv95K2Uog8G59/AOvLKeDLnsgpLMo77vM+csKZOIVRCMumOyZL
hDKWW7DBoxIKBV19X/Ug23158AIP/c8VC2I98L6Gwc5l0ZjfvZ215q2o55Em
xcDUm4Jzd0Gmhsv0VyZm8mdiSSC4NOlqsWg+P2sJ5OJzEGK+b98w7Eu0Yfof
g3lQLo9wb0P/sD2Hiz0ooD1LdDcS+FwXO4DcvJT8oeKzLMIGOrqwXOScFVXp
xu5XWR375Z47e/6HA9aLdESMn654/4PKyx62OG/sC8esClDfTHvL7clNBK6P
mHD9UX8aXhC/hcAN9fNMQ6wvCgN6129+fmD9/Tdx+TN5NUB/eqXCg944f7zu
8+7+iP6hfVvaZZg3VbnpChmjNw3f8wyOuxfBLHeppBPpCpZVv4syIyIoXFld
9CwU9zvvc+DVRs37ie//kQlONMxLnVYg6oncvtR+IebLVPvBZnzv/5mv/wJx
10no
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/eGLV2RbSZ3DgVMLXbcFlzjA+MYgIFzi8Oj4jN3T
ajD5h79qxPjrIvgNd7L1UvRLHMJfMrLdAfLFbp77HmxY4mCrc2VWWm2dQ+vr
wB1yxiUOk04ETv4M5CeFN9x5bVLiIGDMx3G8rs7BasuJsjqzEodd2Zw/H9TX
OfAyabdfMy9xSFnC8upXQ53DA//e6XqWJQ4N/zJUo5rqHNqAFphbAfVXma3+
11znwBrGp/sJyOf1Xz9laWudwzsgWGdd4mC+2i58dnudQ6r1fX9emxKHrr4n
n+53IvgL0je/2tyD4LdbXDv6tq/OIWiHXKs2UL8Vo29L74Q6B91Nc9+nA+1/
f/Kwk+6kOocy1hN7lwHd56H3X/EvkJ+9p2RyhCmCz3V9cUGtEYIPCz+Qebyz
MflyoAAyRPDn1v7gsQaGz5JJVoxnZ9U5nBX+mt8CDJ+SraK/vYH8de4Pq6ZY
lDi43vjw5dTMOod/VypeLgP6/xUjW8yrGUB+b4BbPtA/SUahBqum1zlsKMqY
+NYW6J49/hk50yDhn21f4nDXjbni9BRIeE9zKHFQuJQff3wSRH2uY4nDpW3t
q44C/R/8eOlsF6cSh7mCS/c6AsNn2ewjChuA/CZgArDuRvBTO5Jj73Qi+KD4
Lu6oczjBwv+sE8hnXQz0UDskfGyB/Krayw/7gPHlu9Li9wegfQ0FEve1Wuoc
nLtznlcD+TI1iUZXgfH9tsbe9B7QfdvbV7XWN9Y5zMgTanYA8kPLg3y8gelD
aq9udinQP1+BydcCmH6Kgd6tsStxYKngVtGog4Yf0P82u1QehgLTX++9aVut
bCD+OQhMr1tPlO2bb4VIz+h89PwB4wMAZ295ug==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrX6obXn4sjqHPKHmA6ccSxxgfGMQEC5xkJh6hTNj
HSZfd9Pc98/VEfxsPRXfl1olDtcP2ddvAfKjUqzv9+uWOATIiWX5rq9z+BH8
eOlt/RKHU5VvQp4B+VOdu3PUjUocfE6w297eUOcQ4JZ/WsqkxOEqZ4aSzqY6
B62Y/kNbTUsc4r1PsNdurnNgKlq/M8C8xKFlRqGDxdY6hw4QsChxcPqYfCZ2
e53DvvlS+rGWJQ75ixn3tO6sc0gSiLA0sSpxaMh9pSm/p85h64myffOB/HJ/
OTGt/Zj8ZbOPKGxwKnFQcvyYzLMbwc/Zv8hjCdD8uypsjVeB4RNxyujIxy11
Dt7mnY4KDiUOm/TyFjsC3bvLk4cp2w7i3r/rofqtSxxiFRw/KgPDgw8UYED3
117YHPl1LSYfPfxhfAAAlbZM
           "], {{492.8212000000001, 324.672}, {
           492.8212000000001, 325.23199999999997`}, {492.31720000000007`, 
           325.23199999999997`}, {492.31720000000007`, 324.672}, {
           492.8212000000001, 324.672}}, {{492.31720000000007`, 324.168}, {
           492.31720000000007`, 321.25600000000003`}, {492.8212000000001, 
           321.25600000000003`}, {492.8212000000001, 324.168}, {
           492.31720000000007`, 324.168}}, CompressedData["
1:eJxllnk01XkYxqUyUlKSrJeobokWkSL1pj0TTaaSdmVqEMb5ViLfFpNEIq0z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           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XDsztYWgXqHPKHmA6ccSxxg/LUyUSnW/iUO/p/7
gks4MPkw9bEKjh+TGTD5upvmvle3RqhH5z+qElnnLovg3xBV+C4lXeJQ7i8n
tgrI/yu9sCdOssThBLvtbFHOeoeA3ul5QhIlDjIHohUagfzF/3oDjomVOBS1
J+irc9U7/P4gWXZUtMThbKz3CXbuegega+/zA/kaJmaJL4D8XddjPKJEShy+
a3e58PHWO6xj2Hn9jnCJg5Wre1ElX72D9X3/3ulAfk0cy4In/PUOZuKTloUA
+bw+jfdnCtY7GIMAkP+Wd5/BTGEEP0Mpp6JKEpNfOlmC5RrQ/ROCS1TExRD8
pytOVr4RQfAvbY78+hNo3uOls488APJDSlSm2wP5B04tdP0G5Lv2zZrTLlTv
wO0ZrMUnVeJw5vVsvu9A9wjMTwx3APJf9Gi87QXyz545c6ZHChoeQP6P4MdL
bwP57jsVNz8AxifQuzEe0hD37QLyX/xe+fESkP/jSeLCaUC+7Qz1V/EyiPgH
hZeULIIft8uTh0kOwYfFJ8y/6Hz09ATjAwAXaf3M
           "], {{498.62840000000006`,
            324.672}, {498.62840000000006`, 325.23199999999997`}, {
           498.1244000000001, 325.23199999999997`}, {498.1244000000001, 
           324.672}, {498.62840000000006`, 324.672}}, {{498.1244000000001, 
           324.168}, {498.1244000000001, 321.25600000000003`}, {
           498.62840000000006`, 321.25600000000003`}, {498.62840000000006`, 
           324.168}, {498.1244000000001, 324.168}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/UHMI+CPSb1DnlDzgVOOJQ4wvjEICJc4PHo5dROP
LSY/tv/Q1xW6CP6l25vCjuuXOIRz//8TCOT/qsvas8WwxMHW7+LEO0D+1YqX
aoXGJQ6TXvl1ZdrVO2woypioa1riIBDK/d/Gvt7Bluv64g1mJQ67etk+hDnU
O9Tam8b9Mi9xSDnG+LDAsd5B65xdjZtliUODQprMBSeIfe5WQP1zjBeVuNQ7
FGdMfPsHyOctXNMt7VbvIPw1v2WTdYmD+VlrP0GPeodU6/v+vDYlDl0bHr4M
9ULwF3RueKjpi+C3R13ek+xf76B3V4XNEajfStmrmjmw3uGowoaiFUD7378+
YLk4qN4hKsX6Pr9FiQMwtCSKg+sdZj04aHPRFMFvmurc/cYIwYeFH8i85mhM
vlzr68Adhgj+3NofPNYmJQ5Ltpj/cALyz4I8BAyfkutCnw5G1Tusc39YNQVo
v+uvt68dgPx/VypeLgP6/5Uyc3BCJJDfG+CWD/RPUkiQukIEJLzf2pY43GpZ
+Pt+WL1DUnjDnWz7EgeGbSuX24TWO/AyabdPcyhxuP48S9ssGKI+F5gepIqv
CxkB/R/8eOlsF6cSh/ISz0Or/eodls0+orDBCRoe3gj+KtOz1udcEPz0ZIuN
t4DxywACQPPVS5lmnbCpd9h6omzffKB73VWBAlj46OkRxgcAayclag==
           
           "], CompressedData["
1:eJxllQsw1XkUx2+SLbLyuMhtC1vez/LaSxyN9VaW1K632utZrvgVk8cvj+sR
YUq7rUeFJa3HmqySMlOUwS6baBWlRo+RKUluVNg9da/5N7O/mTt3Pv97f79z
ft/zPeevsYfvxZNgsViR+Pn4rZLnOiFZSGHqXKdbvCKBJR7um/Xeu5aAIW/t
2PcFFDjleaPKyJp7J33b8ylslR6qnFIlMC3o3mn/GXtU3i/84RjDg5ebg/rz
KBS2C3X8cX92987rNchbPi41AjWbz2SmIX+7wClfzSHADXOI4CO/cVjghKxj
+ON5JusZntAyXWlgwfCH869v91oRMB7qKnmeS8HjvNWHKS4B1Uv9rNGjFB5s
lEo9aUMgZkrQPZhDYeRdSqSNLQGfnzTyD2ZTqL9jej3djsCNml+3X8uk4NWy
XhAFBM4oDcTKCijwZi7W+dgTkO53ktJKF5+PLDEqsUo6lQKmF7N1G4H5iTaZ
yRQKXZJyz3KQ/349m9CXRKG65IZ6I3LydKNn7WGG72K6MgkMd+lyj+ceFN1v
H/IOdp6rXhyFGBTgMcYbZI1KdMdQmPN+XOWHnNEabdkQLYqfjPkGbLMdv7eP
Qk2nm6UL3seyR/aXFVEUmuTOhKjYivLJj6BwIsjgnQD12HR5PouEU3C8+Gah
CPVKOrLsZ98wCqG4qlFP7Sfpp3tDKVQuHvN0tGD4fUrkVbJFrG/0/xnMA1u7
8f/tFsKiV3zUP8poo+w3BJQsbNoUYinc1hx5Z4vxfjRPf2pORH6IsyZQGl9a
8fgQ6m39cIcs5nd1PmuGc5jhbb45oW6JDL9sk4lOQX3V2gyjhLi/TVtOpjmZ
Qvq1nvKb1kw9/L5StDmF7H8r32jVEXG9kB8MpcZJYf2Ov0yya8Z8gh+SluVp
FDIDlsUaI7tPSJr1p4n9gPlXzJk+i8b6v1kYTIhAfcKCpee/zKCwvMziVoQl
Aeeit1JByD642BYMf6qnGcM1smSYhXrVZ9c3zeB5hWZVYy9MCcQf4Miqp4v8
YIL8e5NZjwfGvyLxJDDOhIBe15i8MeY7txqfGBMYb9j0pINSCGx1WZ2GrPRK
Uc0P79sRdpetjsxVX9d5CfWR4u4/O2Ak9gfqienUlRqJ9FtE/zWnbueEI98I
SapdGS/ud+Qxw8Kzc1ifgIJ2YY0hgZMZu6u+QD/KuHjrbUf+N2tmROUAhdYh
f+dhAwIbrMIcdPmi+ngg19sL1mzdTyEFE27XJ8A7hw2PfnQu9jrwVo+AUwR/
akUkhZvqjbHjuugv/Tp7AfqxgXV56L4Ogd3XsSHRj67een0p2gTu6PPW7kH/
nVCV3NW3Cf316q/X8TwKbpY59uobCbSg/SSQL+jDpFCD4Q4cPzs2MMxy0qmc
xfnyFO0ciRyOcs3iPILxe3XcUNE88cB5VezOzpPG+IuDCc+rVQhcGL3ySAvz
Q7sddFcmIDjd+1sB9hP3j65DtmwCvoEPyRze5+ui/pHNSqJ+KsZ+VBTyM2Jx
vr6QNJM/JO7XBQX0Y05o7nfYz3hd/2zk4FPubPdYcXzk96bPGniEYWGETldF
PMMVdr451VhPT0f+n8PIrKbE6ZhkUT/OYLwgrTI/a/S7gjwuzE8T7XAU/eT3
z8SpR8qMH5fm/RIv/f6pfzOY/c2J041rMpnz2WolJmZZTHxzeWzwbCY/dkjH
QO1RhofKlAam8z7jXS+Mr+SL5mmjAvP+WXof/QeqSvPM
           "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7THlG1t8S72D7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6yx7Z3SQD5UauTm9wVSxxOaFpN6m6ud3AwjdvFqVDi8OhZ+l8GIH+y
BEvYObkSh46TIQc1muodjipsKFohW+Kw4yLDPabGeofLvkkCM2RKHCKMI+Lu
19c7+F3ZL9glXeJgsS6HJ72u3mH1KiCQKnGIdbJ7MbOm3uHpBaXbPyVLHBqu
8R85U1XvoPB9FrcnkP/01LGCRRX1DrZc1xd/kChx6JFPfidVhuBrNe7K+16C
4FvY7A26Vgz034stjXxA/ZsCsmdtL6p3uLa4wNYLyJ+z74jr7MJ6B4ad12M6
gPykw5e1lxbUO3Clftn2BsjniJ/hczW/3uHD8mPe5UD3rf8Vk8sK5Lu6uLiw
AN1vonv9RHRevcPc2h88u4H8qcDgu5Fb7/Aj+PHS2UD//thv9jUEyA/WOmdX
AwyPVUv8HISB/N8rP17qlUPwP13yTbogj+BfAnp/HzC8b/Af6WkG8psPnFro
Cowfk2frVFOA9nGskYlKUSlx+CvqquQOdE/v9DyhZtUSB9HEw5ezge7n3c30
JE6txKHmuKbVJaD/2sRunvsO5D/SnbDAAhgeBaejZCerlzioP2medxYYXnPN
LmQya5Q4+LxiMZkIDE+BCMstHkD+fU9D3XBgeDdXLvrXC5UXBMbHt4fGb04B
+VNO13vsr653yJj4tuY/kH9nDTCAausdPGYFFZppljgoyRzbzgWM791AUA3k
p0s+ipjeUO9w+KtGzHkgX6pgZawaML1YdDomqGqVOPDPZH2bAUxPG4oyJq7V
QqRHWHoFAEVXN24=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHc6nu2ludJ1DnlDzAa+9xQ4wflSK9X3/t8UOqUCq
NxiTn/D0glL0PgR/BW/JrQO7ih0Mpv1JOhlU56AEBI+2Fzsc9zbvdAysc7ik
dPvnvq3FDrGMRet3+tc5NChPuTh7c7HDBJOlj9741DlcW1xg27WpGGzubQ8E
v+Zs65KVbgj+/MTwhjsudQ5qhhxr7gD5Zxa6bit2rnM4BrSnEWje94fGb7ic
6hzSgEBtS7EDSxif7ieHOofQObU/eID2f/l7pUITyJ/0tsbedFuxw5Ols48k
2Nc5nLOraYsFurefU+7MZbs6h9czHhzcs6PY4atGTH8TkP/i98qPQbsg9hkD
+UE75Fpf7y52MI3b5ckD5M/m9gxetRfBPwzSuB/BB2q/5Huo2MGlO+f5b1NM
/iogN2kfgj/rwUGbQKD9Xb/MnWaa1zksC5lTuwPoP/Gb575ftqpzuOybJDBj
Q7GDkCAQAM1ncNdYXL622EFj8fbUtUD/T3UGGrS62CGm/9DXFR4I/nJgPDn4
IPhzzS5kOgPjI+w4C3/ammIHW67rizcA4+vWue/ByUDz7t+9e1c2pM4h+tqr
GQnrih0eAYNXIKzO4am4d93G9cUOXjxM2u3hdQ6lkyVYwjYWOyjYHV7HEFnn
wMr/rPMXMH7eck2o5o2qc9B2eGd6HRgfG4oyJq4F8l8BI/ANMPyBrlnuC0xv
ounydsw7EenPCZQQdiP4sPQJAOkWP+s=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXl4Xp3DtcUFtlxHih1g/AblKRdvHyt2mMtX
zrENyJ9w6KtGzMlih/bl4aeK8usc2BqnOnefLnZ4MPPxe8OCOodae9O4XWeL
HaTYWw5bFNY5CAkKCk48X+xg+t7Ctb2ozuEwUDv/xWKHgOtvj10trnN4ZPyG
a8KlYoddipsXxJbWOThfmtK1+XKxQ8G5jkty5XUOTy8o3a68UuygUR3H8qCi
zuGbRky/01WgfUG7fXZV1Tn8u1LxchmQPyd0/uq1NQj+0Y16eYvrEHxTs8QX
dQ0I/W8emUk5NCHMX9LP48PYgrA/VPfP5/ZWhPuY9rAKXWlDuF92ya7JSh0I
/y1IaTXV6ET4v+dv6vcnnYjwefL+o8ySLkT4Cbzcvp65GxG+MD4s/GH8ubU/
eKwPIvQ7d+c8370PYf7ZM2fO9OxB2B/Gp7spdhfCfc+cgB7agXB/XdaeEuHt
CP9JTFoWMmcrwv+3f9Zl1WxBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH
8WHxA+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/
sPCDpW9Y+KKnfwAkeoF4
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfrewtU9rc6hd3qeEPORYgcY/4aowvdZB4odZA5E
KxwE8qf9STqZv7fY4Wniwmtb0uscjnmbdzbuKnbYwPy8Z0VGnUPql21rpm4v
dkgo85cTy6pzqHqpZsixtdjh+85bXX+z6xyYtNvFbm4qdvgVJhj9PLfOoTvn
+e+VG4odtOL3ljsW1Dls0nZ493VdsUPXpXsPuIvrHIozJr7ds7bY4YUrg9e1
0joH06WP3jSvKXaYVehgwVNZ5zDVGWjC6mKHOaHzV6+tQfAXrF57I74Bwdft
cumb1YzQ7/Qx+UxsG8L88IhmLsVOhP1rgNrLuhHuA6vvRbj/ugkwgPoR/mtf
Hn5q0wSE/4M85zYsm4gIH9nXj8xmTUKEH9MeViGRyYjwhfFh4Q/jO0nu1c0+
jtD/qVt1/4xTCPPnvV9+rPsswn6vYK1zdRcQ7otKsb7Pfxnh/ktKt3/aXUX4
z+NhlUjedYT/3TQWb1e9iQifc9+DH6feQoTfUYUNRStuI8LXwTRul+cdRPjD
+LD4gfFh8QfTD4tfmPmw+IfZD0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVf
WPjB0jcsfNHTPwBz3HiD
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQff1orknD7DqHqBTr+/5vix1g/LNngGBNscOJGbun
TViMyY/tP/T1xTEEX6qM9cTfE8UOtrtUHl4F8jcUZUx8e6rYQeXvt9KEJXUO
cq2vA3ecKXaomFmS9xbI//1Bsqz1XLHDd2bDxweW1jlc9k0SkLhQ7LDARufK
rWV1DstmH1EouFjs4FWqfvTL8jqHqpdqhicuFTukn+9mCFlZ56AAtODiZaB+
r8i2H6vqHOa9X36s+0qxwxf5S/nz19Q5dACBx9ViB9maRKOp6+oc/l2peLkM
yC+IZz93cwOC325x7ejazQh+LufPBc+31jkAXSt3FGiewqX8+PbtdQ7HvM07
GYH2XZ31TFZ9Z52DwPzEcAeg+/T/K/79BuSzhvHpfjqH4C8usOUSP4Pgw8IP
ZB77IUz+DlAAnUbwzcQnLbtyttihKzn2zrGDdQ5pa/s45YDhE9Vmcc0VyPd4
WCWiBwwPnZXCF44cqHOYkSfU7AB074VLGuZP9gP56q/uc1wrdvBgruBesq/O
wYuHSbv9OtA9vUXOaXsh4c96s9jhiLha8NHdkPA2uFXswL54ktXBnRD17LeL
HXa0r2rdD/T/2xp703tAfsuj4zOsgeHjYBq3y/NOsUPG5lfFppsQfJ9IoAM3
IPig+M5dX+eQNG9FvTKQ/6Z4q+jvtZDwuQ40L8Hv254OYHw9c7o0pQvIT3e0
3qWyus7hrgpboyiQz+TbwnseGN9tYjfPlQPdNzfibELlijoHI441MreA7rfx
KFV3BaaPzWHHWfiB/DvSwAgHph9eoHfFbhQ7vPLQ+6+4FBp+QP8rdbvv8Qem
P7UKA/8rVyH+2Q1Mr35JAhGWVxDpGZ2Pnj9gfADjMJ05
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTt5ZVPg2ToHjjUyUSm3ix1g/LNngGBNscP/1O9P
Eq9i8r9pxPQ7HUfws0t9PiScLHYoaU/QXw7kT5ZgCfM7XewQdcroiOG1Ooc8
oeYDXGeLHdanbdizD8j34mHSPn6u2EH3Yo7hpOt1DtcWF9h6XSh2uM6ZobTm
Rp2D2M1z3ydfLHZocEoWPnazzuFw+g3RB5eKHebOOe6nehti34PLQP0SU6+c
vFPnwMuk3T7tSrGD1lvefQX36hzW9nHK+VwtdgjxnNuQ9qDO4d+VipfLgPzl
Os4yqx8h+HtZhUTqnyL4S66ZvN/xvM7hRNm++beA5oXPX7024mWdQ9wuTx4n
oH08GUo5P17VOXz+e6ViJdB9qWdivU+8rnMwroq+lnUewZfWv6vSdgbBh4Uf
yLwbnzH5O+RaXweeRvDNxCctuwIMrwMGM7VmAPlpIA8Bw2dCcImKOJDv8bBK
RA8YHkll/nLTPtU5zAAGsAPQvewLUlq3fgTy1V/d57hW7FB/YXNk6QdIeLdf
L3b4zsCsZ/q+zuH3B8ky1pvFDrJG3Lcmvq1zWDb7iILBrWKHL8lnYrtfQ9Sz
A9OD+XsL13ag/9/W2JveA/KnfFj1hQEYPg6mwBC5Aw2Pxwj+8Y16ecp3EfyW
+zMf6wPjc9ZMIADa5/Ix+YwsMH34JQlEWALdm7IQGOBXMPno6RHGBwBpJlpM

           "], CompressedData["
1:eJxlVnlUTXkcT1peJUWbstWzhmzDzNi/EskuhmSJTCd7+CkJ/dBiOykNmvYs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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPeVtjb2pUb3DtcUFtlxHih1g/AblKRdvHyt24LLK
XTAZyJ9w6KtGzMlihy+XfJMCjOsd2BqnOnefLnbwPXqznd+k3qHW3jRu19li
h3ajqmgx03oHIUFBwYnnix0WSenfTTGrdzgM1M5/sdhhL9OTuM3m9Q6PjN9w
TbhU7KDuu9LC2rLewfnSlK7Nl4sd7v6sy/pjVe/w9ILS7corxQ5Tl4XM2WtT
7/BNI6bf6SrQvrqNT6bb1Tv8u1LxchmQzwFyhwOCb3RXha3RCcFflBjeEOOC
0B/Bp7tJ1g1hvsBupif33BH2H4r41J3qiXBf/vPfKzd6IdzfdX6DNoMPwn+8
E6rPsvoi/P8DaM8hX0T4BEi/2NLohwi/WpF17g/9EOEL48PCH8afW/uDx/og
Qr9zd87z3fsQ5p89c+ZMzx6E/WFAf8XuQrjvmRPQQzsQ7q/L2lMivB3hP4lJ
wIDdivD/bWC412xBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH8WHxA+PD
4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCDpW9Y
+KKnfwCKpnDt
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvUhK/66KVr1D7/Q8IeYjxQ4w/g1Rhe+zDhQ7dLwO
3DEPyJ/2J+lk/t5ihyCgwkna9Q7HvM07G3cVO8gClbfp1Dukftm2Zur2Yoez
C123fdatd6h6qWbIsbXYIeXpBaXb+vUOTNrtYjc3FTukN7F/PmJY79Cd8/z3
yg3FDtO7NvPLm9Q7bNJ2ePd1XbHD979XKl6a1TsUZ0x8u2dtsUNo4beHmy3r
HUyXPnrTvKbYgX2u2YWXNvUOU52BJqwuduBoBLIcEHze64sLbF0Q/FlbrdQq
3BH618tEpVh7Icw/0ly56J8Pwn6Jm+e+B/sj3AdWH4hwv0sC0EPBCP99ueSb
NCEE4f/9JZMlWkIR4dMldvNceRgi/PKBxn4MQ4QvjA8LfxjfSXKvbvZxhP5P
3ar7Z5xCmD/v/fJj3WcR9nsFa52ru4BwH9DV9/kvI9x/Sen2T7urCP95PKwS
ybuO8L+bxuLtqjcR4QNU9Tj1FiL8jipsKFpxGxG+DqZxuzzvIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gEpjHjr
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fIx+UxsfL0DxxqZqJTbxQ4w/tkzQLCm2MH0yEa9
vHRM/jeNmH6n4wh+dqnPh4STxQ6rnkpVbgbyJ0uwhPmdLnaYoPGW1y6j3iFP
qPkA19lih6dHsthOA/lePEzax88VO6Toq1fPy6x3uLa4wNbrQrEDb4ZSzo6s
egexm+e+T75Y7LB9gWzspex6h8PpN0QfXCp2uPKrcYZhLsS+B5eB+sv85a7l
1TvwMmm3T7tS7JDgfYK9tqDeYW0fp5zP1WKHruXhp4qK6h3+Xal4uQzIv9v1
N3V7CYL/Bejd7nIE/5bJe4ujlfUOJ8r2zb8FNK/3b+r3lOp6h7hdnjxOQPuc
jt3ZylJb7/D575WKlUD3zdGSmHoFyDeuir6WdR7Bl9a/q9J2BsGHhR/IvCet
mPwdcq2vA08j+Gbik5ZdAYbX977gkiVAfhrIQ8DwOQ4MbmUg3+NhlYgeMDxm
XOHMWNRS7zADGMAOQPfa/pM7f7AZyFd/dZ/jWrHDVr28xY1NkPBuv17soBu/
t9yxsd7h9wfJMtabxQ4hE44qz6uvd1g2+4iCwa1iB61Dbcun10LUswPTQ67v
577JQP+/rbE3vQfkn/JLteMFho+DKTBE7kDDowzB/8v/crt+PoK/yzZE1wYY
n7NmAgHQvip/OTEtYPrwSxKIsAS6d9b/CXW/0zD56OkRxgcAHBFNrQ==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye6FY51DGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKf8g6oAMavKnZ4q79bvd+6zmHT3PfL3SqLHVYt8XOYbFXnsO3z3ys/yosd
jlzWTp1pWecgwRLGt7as2OFAraxFukWdw7nvwY+XlhY7zF2kvPOPWZ3DLZBA
SbHDjcZitymmdQ5OCU8vKAH5WlaTTv83rnPYeqJs3/ziYocpp+s97I3qHIw4
1shEAflR4tsvNhjUOaxzf1glAuS/YTER3KZX55D7/PfKj0XFDu5TvrHd18Hk
H/M273TMLXb4E5N79J8VJh89PGB8AKQmkC0=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTXxbY19bJ3D579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOPqIOJFxQ7xuzx5moB8af27Km3FxQ5SLGF8uvF1
DhxrZKJSSiDyTAl1DifK9s2XKi12YNFuF7sJ5Hc5Jjy9AOMn1jkwAenIMqj6
5DoHYyDYXAY1L6XO4fBXjRj+8mIHLpC5qXUOXNcXF9gC+fqb5r5fnobgP6oS
WeeeieDbgxjZdQ4rjnmbdwLNcwJaq5Rb5/B46ewjCkD73bcBfZ5X51BrD/Qw
0P0eD4EG5Nc56ILMLUTwYeED48f2H/qqkVPscMU3SeAGUP/rwB1yrFnFDq/U
DDl0gOYvct32uTYDGj5A+yMst5z4llbssObjJd+kTIj/jIH8s2eAIA3BL8kA
RkAqgj8jT6jZAeh/oOsdE4B82/v+veLJUPcC+Q/8e6e/A4YfLygA04sdQnbI
tb4Ghu9WUIAD+VMlgAEI5JdOBjKA7rle8VLNEBg/oOjlyUTE3+mFQAdnIuIX
LJ+NiP8FUsAIzkGkD5C9ebkIPix8ACKs9cE=
           "], CompressedData["
1:eJxFVHtIU1EctgiTSi0TsdIoE5FeYmUPy/xVZErNqUvnY01dKr6dHjeX2oGy
TEvRkvARZiURQkVFmohaSH9EQQ8rJMw0SkrFoiyyROg7u3fcwdi+3XPO73ud
rTbkRaXOtbOzC8NbfJrq3OfFxHD6dP3S41V5jGw49GOx6+1sRg+mZt9MA98p
SD+fk8ko8P4T8+5YTp7xKTsT0xl5+A15l8dxOrsnaTQijdHhzpWnsxI4hXRg
YwqjEXV1/bcjnKLw+8RRRhcmS4Pb4zn1tiz3GzIwash1KSOctzdp9KVXMqOf
/SpDLeYN/uWZ3XpGqm2Ve0YOc3qtMiyO1TEqHvPxdwBeYZ2r4HvN32+ExCj4
2v6OqeMaRoldYYtOAqfuHFY7RjJaq6vpM0Vz+ofjf4XLfDEPtAI+HGK0aKDV
2KOV/TgoP4+T+YQxampsbFyWIPMJZRRRXZ/rAn2wY1h9QPYvkZMxaMFAawij
aQ1OSuZU7vbu+Z/9jB7/9tU5p3BaWvbo6VXgAcuYz900BR8PDtAHZij4qbm3
pSlL0jML3AUbX+VwEk87cP78Exf3LTRyEuOMmF8h5uRzErTKwC9oGAEwKb9J
8FeD9g4Tp00ONz3ioa+nsM79lJlTVje+qKT9RUWcjtT0/fZVy/otnMLFPvi3
vRJBW6T1DRoF2/y3YbjgdAv5OM5dd8YNOEDfFValk/pkwTwx/jPyfSh6UCj5
uytZ2p9awEksG0M/vEB8SZ7SH2t+0Oe0ARPRL53wHfpyvsy05aN/7U9gWKGM
0U9nsQ56n8Eulin7YVb6bcO2/tuwqOOgkZGVOLA9fD5XwKR9OO8tcvMvlPMH
FjLfmRhpQcwT87/OtP2IKpL4vYCe0xORnZctst/gvwaCx48x67r+PLmPxYze
i54hXxFnTwkjP2Es8he9rihldAV2eWfIeQJv2YxXmoJ9/eFsioKtfAzyfOA+
9GZrEqeNQ972c4DXg3a4nku+l0jrm3Wc9OLegI/1XqLvrSi0FnyrsmEs7sM4
rtl66On3gpBY+X6YGbmK3molvg7wI1oYi/slaqlhyv9LLeqly1ewzf//bD0O
ug==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfv898qPUXUOpxe6bvscWuwA4x/+qhHTH17swHN9
cYFtdJ1D7/Q8IebIYgf3bZ//XgHytdvFbvpFFTs88AfKxNQ5nCjbN39WdLGD
KlvjVOfYOocPy495b48pdhC/ee57cFydwwIp/btLYosd0tOAIL7OIQCobVJc
scOF78GPlybUOTyqElnnHl8MFhdKqnMAis4+AuRfUrr9sy65DmJuQrFDP8gd
qRD3NAP57a8Dd8xLQ/A9HlaJ6GUg+GB7M+scuED+gOnPrnNgDePT3QQ0/xbQ
eck5dQ6x/Ye+agD5OXtKJs/IrXNomurcnQN0n1PC0wuL8uocijMmvq0Bul+K
JYxvbT40fID+WwIMttqCOgetmP5DpUD/31dhaxQtrHNYNvuIggEwfCr2zZda
Xwgx701EsYNrd87z30D+NaBzusIR/BXHvM05wxD8pxeUbleGFDscOgWMGCDf
NG6XJ09wscMeTx4mbSB/BtB7BwKLHbaCAh5of4TllhNlAcUOV3yTBG4A3Qc0
nivcHxL+l4HurwYGb6JfscMuudbXF4H+21CUMTHXt9jhCTCYFwD9Dwq3dT7F
YHMdgOED8rcSkO9r3un4ABh+1veBEe1d7JAEFI4Ghu8OoDmBQP71ipdqG9MQ
/FBgvLkkI/hngM4vToDGH9A8K6Az7YDp4d8VoEage9iBwtwxkPDgCkCkPyDv
+uIgBB+WPgG/XT0W
           "], CompressedData["
1:eJxNVAtQVGUYXTCFSqUCIkQGMtzIktQpNdD8ZHRdIAQkIAhYXisCJeAnD4F+
UmCB9YUMKCwgC4w5zUgqijOCpUXZwxkyxBpp8RU6wWgRgvkYsrPeO3O9Mzs7
Z+7c7z/fefwvJ2Wu09uqVKow/Kz/oYdr9BUNgn7I/ap5ViaTqXtvlUOrgvOu
Nj5/oEXQoNe0rbXM9LNr2ICbWVB8V8B02zym1tRjI9wkKGhJ5cqELUz9mTq7
XpMg3+OYUMhUev37Or99go5s2rDndhFTx+lb+09VK3hgdDzw0i4Fd2U8fd+8
XdC98D8OuAFHLZj3uWOlIMOLl3rzCpjGxgOjDQZBgP9eyGe6xZ3OhaWC/uvP
H/4sl2lVe9rlf7YJWv7Mb22j4PvAnHosfaugT1a8He+bzeRelLgo4lNBkTPn
d7hvZGp/N+rDo8XSvqZ0pmU2waUzgE319fWuqRL/biHI+Ys11wqSFfx4P52C
3WNS/K7EMm027hoaA16P52Y007oBt6LEYplvJFPV0JhHH/BcyNkTzuT763cf
Hwefcy2rT9wJZbL6YQ/+9odmx6SsZUqtSI6LLRGkOXFnsj+IiUB3RZmgdrzu
DmCyYHxHuSC/KyE7XbRMF0033V81SvNYw+QQgoE7BTmWnPmpZTVT+VIcuEfB
9r0wtEbBc73FjpPwy4oW4/tBzZT8Z03Sfro1TOMefZm6RkEFw+qFFVrJz2X7
BamsTyDTS+rwqW3Ngjqa/j54Nkj+HvnRWwkGM310Ods4E/lye3PQyxDCdAaf
HwK+mD+sPhrG5PLw3F8BbYKqvpnwtkAf/20QGLjhW88jYxEKfiDST41HKfjG
+Tm/b4lhqqtyKFgMbFyZcON8rJSH7Fbp/f14ptEfe/zbwcc8CwQSmYZg316z
xGca/PU4+KfWp1nKR1MKU4wBgiHfo9hmyXomT6xv1yjnMVX2u17WZwOT1+Td
nKv7pP01aUzFO05mVNZK+etKk/S/Xa1g1ZzJuxO7FfxetGFpJPwaUS+0fyNN
1gt96JnwjnXAfGNynOVshawH+Ni1VfvawP8sBP4VPdN11PVL5MMf67cmyf0F
3vgCDH4CP84r9kuw63X9pUzJ+1sRC+a9ZpD1xPn6OIumxCD7kSHnC+dB/s2O
6E/ZjJDDTuDTiTp4ZDHV+NoEP4W+aq8VOPlsYlqE+oYij4VOKBD6qLNoptzD
PmuTnvvgnRymEa3Poxbs62m9ANDf01+7qC9AD9Q3a3melJ/t1Qp+BHln1yrY
6ud86N0He0WufL/UyfcT5ud0Oj8MQn4Dp9u+Xo7z358KwRokPXdnS3178v77
H5rrXE8=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdYuPHrjxDqHa4sLbLlSih3WZ94r7JqM4F+d9UxW
fWqdgzEQbE4udlC4lB/fPq3O4XXgDjlWIP/MYae1L6fXOTBpt4tFJhU7nJix
e5rAzDqH0wtdtxUnFjvIBN6S/gPku237/DckAap+Vp2DXOvrQIv4YgeRpXsP
Tp9d55AGBM9iix0+ffGKZJtT5yAblWIdH1PsoP9f8W8ZkG/EsUbmVlSxg38L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB9ELLjcKYOaFFDssSt/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzr47efgQ0H1qhkAVAcUONWar7a4D3d8mdvPc
d79iB626np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5s3ZP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31bky61k/gr9kkhWjbx9C/4PC
rr4nPQjzweZ1I+xn8gUGQFedw++VHy+dBbpvampHcmxnncOqj5d8H0Hdn91R
5wBy/g9/qP3tdQ7Bj5fOdgH6X375Cw89IL/5wKmFR4HhM4m/ymx1W53Dprnv
l7uFQOIvsw1qXiiCn72nZPKMcAQfmBxu+kVC0s9yIH9DUcbEt8D4e+Wh918R
aP6vuqw9JcD4jd24/808IH+RK9BFwPi/9QGYAIDuA0bXfX9g+khgPycZCHS/
8u2fdVnA9ON+A6gA6D8vHmCKA6av3p3ZnJVA/x9VANoATH8Wq+3CbwPDZ7IE
SxgfMH0+miO41BYYfkDvuG4D8jmAxt3qR6Rv9PQPAMVRbfM=
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzeOmWsp0qM4hDQTcih1g/A1FGRPf1hQ7aJ0WOL5r
D4LfcNO2MgLGryp24JKeF7dyd53Dprnvl7tVFjsc7zcsX7urzmHb579XfpQX
OzzYxzdn8846BwmWML61ZcUOdzMY8ht31Dmc+x78eGlpscOuXrYPYtvrHG6B
BEqKHb7mhNWu21rn4JTw9IISkO8OdI7UljqHrSfK9s0vLnbYsC2pPnJTnYMR
xxqZKCC/nGkWx+wNdQ7r3B9WiQD5HB/EPC6sq3PIff575ceiYoeU+pu2P9dg
8o95m3c65hY7SHgE/JHYjclHDw8YHwC1bI8q
           "], {{493.30640000000005`, 
           309.90749999999997`}, {493.30640000000005`, 309.552}, {
           494.69840000000005`, 309.552}, {494.69840000000005`, 
           309.90749999999997`}, {493.30640000000005`, 
           309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXPUOaSDgVuwA428oypj4tqbYYYXpWWs/
VgT/v/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmOsdtn3+e+VHebFD
vOZpAXemegcJljC+tWXFDjGX9zwWYax3OPc9+PHS0mIHix+HUlb9r3O4BRIo
KXYouS70yfFfnYNTwtMLSkD+0X7D8rV/6hy2nijbN7+42EFfUf7Lm191DkYc
a2SigPyvOWG1ej/rHNa5P6wSAfLboy7vSf5e55D7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh+iaewjVA96Lz0cMDxgcAfX2ZaQ==
           "], CompressedData["
1:eJxdlAtQTGEUxysipDEea0e1KinK6jFbbEqnmpVVq6eml2SJJqmmrwdr9dGD
pilkGUyqoUkymJKaUNohNEnYQcij53hrKgnZydnummvcmTt3fvd+5zv/75z/
uebSxMAYPR0dHRHemqeBW9GG0kUUfmXENaQEEWiyP2XDNWU5O0BcvA/5QRte
6wnoFGaMuSyksKZuWB3sQ8BpYKXI24JCzKq3fjPFBOIlw4eCFlPIUraeubOG
QCCGWy2lMEfzQkTgc4/zAiWfZe7xJ9NiBSw36s+e6y6kwL9SPGC9lsBzASZw
pSCdFSoUSAgMbWnb6ONO4WTC7CwIJEDHXJLagcK8y97dsjCWX7aPBvVKWR5S
SaSzYgn48zhxEmTOC1wQz+63tls293IigWOVmQHi1RRkH6wcDAgBQXP18q+u
2u+pBFQ1YSPCVRRqW9JulqYTSCzTbchBvWZVybGFuwmoMV3uCgpGmgPICMhk
5cu8nCjsdXeKur6HwOi1l3lqRwrrDPVsD8oJpFqeGD9iT0ET/kWu/c5nOUf+
qCbMluWKZV4mn5ZQUFl0/sxADm11bK620tYP94+1iN8ls6QQ1Fte1Iz5y3Ub
9I9if26PLIk8jPoMccEPMwpR18WGersIJLfnqqKwn6HCqy1paQS2j/ZtNudR
wNNfPJ3C9Auw//fPiOpIMoGHuao30SaMH3yTCCgjzDwGjbX6drKcquBODtnB
sn4IVgTr/7o2W+6P8d9Rjuc2AvPjJMNGpkw9pm5l+vMAuWSg4u79zYw/3qMe
g4sm4X2btHpRf55HdL9/FAHrWwcqOswpaKrTFEmgatK7/PPo58YUBTc7gsBM
RWXmY/RjzqeA+pJwAvde1Wb/tqZwySR86w30y14sb6oNBcD2iJHtE8p0Xfks
p/vxOB/tWOZj+aWOzHx8C2P8fQ79i3ZUrovQrnem4Bnd/+gs6unqmqGoXEmh
qBkdgnrz1TGjfUKtH6JZfm05Zf/xf/jCIBoW9x9H7Mb4Z2VJbtODCfTh+HQ6
M/NW4E+gdapb0VOB1t84HxYeg1vaHCjU8/DEPuy8/eWJ+bZleWI+0E/GdqjA
lzlfD/qpy6/gRALu9yoPBaGfNOk71jP978L6ons5LzD///+PP3pi62Q=
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvedW19+nFvUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7vsOrjJd9HKcUO
T8ykDtw2q3dQM+RYMye52GHB6rU37pvWO+wtmSzRklTsEKvg+PGxSb3DhqKM
ibmJxQ7bW2oubDaud/h0yTdpQkKxw/obQAuM6h2apjp3v4kvdmB93qPx1qDe
IU+o+YAXkP8/9fuTRP16h6cXlG7/jCt2mBM6f/VaXQSfaQ+rkIgOgs9hOzt0
vhZCP9h8TYT5oSUq0/+rI+wXEbE/dket3kH59s+6LKD7Xm1fz/xctd5BFBg8
VUD3y4tl+X5WqXdItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyvcO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2leofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdTI4AIwTI90sSiLDML3awKTjXcQnInwHyYEGxw4FoBcdC
FUj4yxQVOxxpWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDquaAj3natQ7vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRrnfgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDeoejChuKXgD13+n6m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ8pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwBN82TX
           "], CompressedData["
1:eJxlVWtQVWUUpTtE4ICjGcaExIBDacgwNGiGIrtSuLwEL3CBy/tx5S2PD+Ql
HpQUI+2BkIaYgI9QiSGHRPERDA0hDKBgEZJCohmI5isk1Gqdvo+5PzwzZ+6s
M+fub+211t7HKjpVpVXo6elpccu/lsvjVie4SVTgsjS8OYHRy8tWnlOtfR7f
2YQHSYxu1dvcKAKuWXPy4bNkRqVVUw6/A1d8iWsDowov050ePhKVyn9IY/Rr
3XToHeB/LueMHUlnFNBae6jHV6IRn1177mYwsv+saurbdRK1dFavWZbJ6P15
UW39KoniP0eBLEa7PMb1Hf0l+vlgmvOsjYx+2cJcywIkkuEA8IB6wn5FoESz
BvAkm1HxBf/WRcE6bP1JVvo+jQ67/DFYNx0iUXizu7EC+OoACoZJZLCl/IOP
Z+qHS1Tv9lveK8AT+o5zT0ZI9PDZ5ZwE8DEFveORnE8J+DqfU31RHSWRXO44
YxTd1m+rjZZo9PC+H6rQ34coNwmsOvX6tiT0r7imMCqJEf2miX6Bzx94zf7q
Bh32fOej9yJTdNhUJgT9s1BuO7AmdsVwb4LQF/Ut8CAinr/vFy30Xc9ojxUE
AL+ks5m792pFv5H8vLBYro85+ptX1NJpFcOoMruy5mAY73csipGybNJgGHpF
zwl6tzGSkSqpInsB9OyzHvp7cwQjC5MRuzlBEo2/4WC4JJxRbe6Pi5vhzzcL
NLFnQoXffuL8EKEH/L7S89gvRsP9d0AepvxGD5sHM3JCHFORp/mDPY/7Axnt
tIy5e8WL+x2oZmRz+mlxpqdEVZDrkL8430Oi6c2JZx+pGMl5HlNKtF0u4Mto
iVNp17/ItxJ21q9lVD5pEGEGbFgHgl6MOv1B0JX3X+2uw+vly5XRdTsQTHge
myhsi+d7Cf29dbisS1K6gL8sV4e34ANMGCd3H0YFDxp8b/uIefHl/f7py/Nx
ex2joAn7M28i/5Bn1MZP5NGP11Oi31OX9K4pAkSeAhgZRuz1KlfzeSyAPh2L
nUo94QdGW68Q+u14NDTwgobnfWsQo5zKmoWn4aeHMQgHi3zA77a/FoV+quH+
LxR5qIZfian3tl1AXtoRyFb4qW9UYhkzk68wRvtR7inyqJ5td8ICeWgpsFge
p5UIcH8q8pJSgYLrud43kKfsdHOTkTiJIm9etA5B3sya0FC8mEctz1cl9JXl
HER+xzGuoYkSvSgfgHwvnYuFlCjykajDTo0dG1el6PCTo/f7ulMZrSyFIcC7
zfTVszN4niMSuD56mN8TvjgQ53dVQ0DM90uOKBDH578M+2H1KiwM9HPsfp/3
9RxGhcrvCyxiOZ+38xgZf3ck1y1a4HxGN4u+6n4rUryfL/Ip9knZJkaN+Q8a
LkL/hgx5wzGq6/1JnRysw7K/W9U6/H9+4H/KrSdH04GHsT4OYH4g31Au6ld1
H+sN8BH+5vE8pnjzfWSbK/azJ5+PzGzRvwfX63wW18vZXaJ7X7d7NmF/aV5t
ulSoFPskne+LdsxLLQJglMr5yN8LJtNL1uGZ78V/1kLJng==
           
           "], CompressedData["
1:eJxllHlIVFEUxkXasIUoC5GyqSSixUyTNqTT4pZjLi2KqalpmZSZ12ScJq/b
qKXjkoqBtBMWRImZSFiEmdkeJdlmZiXRviEVrd9998b7o4Hh8RvmnnfO933n
TozfGpZob2dnF42veC6L7bs9qZJT05dfnaYMRv84uqy1f6qF0dsps4fMMOn8
wbLI60kapwWNHRnn1zHy8vT0PG3SeV+bof5zJidP8YljZHE86Re3g9MlQ31a
UjyjO5Meff9t4fQOdWLWMyp8E9q8P4vT2Ac3v65MYDTmpF+vOZvT9EL8As5O
bkmvzNW5HG1E5eucnlTx7qeVa3WzwNOiylq3F3IaH5mwsAf1nwbbat4XcWoP
nLtrMbiuts3gvpvTkBPjIhPQD0cbC4o5PTOLRhk17vtQ51vCyWnAmhEzYxkN
t8ebbFx77+MYRrbNL38cB/tCsFXRjIZ1HUn1LuX04/inOzfWMjIOwwFwqrdD
1+RInfEvh/AInV8LXdeo94PzLlw95LOKUd/R2raDNnn+SJj8/2DwufRKpwGh
jD7WYZIS6cexYEZdpldTZqP/EFtNyp4VjFoCcADzHfZp+rIziFGREBbz+/di
QCMj7x4IAn2WCJ+Nql4Bp4Xi90Cm6XAZ+ja7WN+EgkdFzG/0z9PZdP6A86kc
nQ14zINfF2FLGdgBur6An/fEwKgfJvrayQk2u1jBudVLizdbVD6CZF7SkA9h
uyP6bxY5NHPNx37wQNjQkCnn+RUs8+KSqfyBHoNzUNAk/YmCXh3CZ/BoIehK
nbXz0LczKH5kxLb/Wesf529dxwe8Q8QhhFErbGlC3q/hwdCPo6jLOJkhe5FR
5rs3nWtzvV3O6GcWApvB6bnwMYDRfaGDSfnvL/P7GP17iAD6MXJFbF9j/mKR
K185/zfoBXceffdRfmarecDu3a6DcnJ11vJo1VnTt0j56yv960AeDjrP6nbF
+/50IjDI02/xRD9nsLYTyji5iboBap/LlT+Bah/2cJq3a3Fsn1HtF+6H7Yjj
PeixN2VUHlVJfwcqP4ZWc4Kq8+dA/0WIcSq4Vvi8Wmdx7kK4zg+x/s8j1T5X
Kf2wXz1oa0yVvJ++4X4ROXbD+3ejnZB4dd9UqP3B/os668ul3l2JjJwQ/7ul
6v7ZqO4f7I+wqTJJ5RX63BU52MSIvGLOXoF+WM8T45IZVSNopQXqfkmWefTI
11nokpirs3ZfZct9cwN349cW7APKBpSgfg3seYn8Txa+J0n/k+H/Ftj4Cf1Z
xRxm5ecGeR8YwA3woX2D1L/f8v99/Y//AuUCrjA=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
          368.4}, {513.2, 368.4}, {513.2, 330.4}, {475.2, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
          368.4}, {513.2, 368.4}, {513.2, 367.6}, {475.2, 367.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
          331.2}, {513.2, 331.2}, {513.2, 330.4}, {475.2, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
          368.4}, {476., 368.4}, {476., 330.4}, {475.2, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.4, 
          368.4}, {513.2, 368.4}, {513.2, 330.4}, {512.4, 330.4}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd8T/f3x2MUtUftFRIRJHbs8bYpSlDSICIRkUjEyL1C416UKmoGITFi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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 
          369.6}, {474., 329.6}, {474.8, 330.4}, {474.8, 368.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 
          369.6}, {474.8, 368.8}, {513.2, 368.8}, {514., 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.2, 
          368.8}, {513.2, 330.4}, {514., 329.6}, {514., 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 
          330.4}, {474., 329.6}, {514., 329.6}, {513.2, 330.4}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{400., 
          375.6}, {449.6, 375.6}, {449.6, 302.8}, {400., 302.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.6, 
          370.}, {447.2, 370.}, {447.2, 305.2}, {405.6, 305.2}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
           376.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
           304.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {399.6, 
           369.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {447.6, 
           369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {399.6, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {440.4, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {440.4, 
           312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {399.6, 
           312.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBI1jgYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IgdbnSuznnHXOJw9AwRvihwYQOB3NZwPUj5TrhLOj809+m8TbyWqeoZKuHkw
Psw+GJ+zSz75XVQ5nH/EaW3mvexyuHlgd1WWw+2D8WHugfFh7oXxYf6BmQfj
w+wDu5MHER4wvi3X9cUFQPfB+GY2e4OmMRY7zNSSmHqFBWr+zyJU+38WoboP
yP+f18hyVATBh5hXCTcPxke1r9JBM6b/0Fe4+yodDLVWCl9IKYebBxbPKUcN
/5xy1PgByUPdC+PD/AMzD8aH2QcADiT9Yg==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxlVglQlGUYXhGQEOS+b2UXuQ85lPPl8EBQFEkR1BRSEDQgP4n9QooIjxAL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           "], CompressedData["
1:eJxllQtQ1FUUxhcxDYWhIFFZxEURARFQcJHXchZ0eT/kISnsKjoqIoGuV4M7
Qb6FSUcENDXRCOVRiPhMSc3wEZGRokaBqQmKLwqCFVChPtxl/s10Z3Z2frv7
v+ec73znrNWi1MglQ0QiURJeA++q4Jrh3gs4tZdcDf7QlNEgN9Z1Ry0ey4hZ
f/pPjoqTuHDbXTNw4oTktJdKTt4jGoraxzByn+2vTv8P5y+aX7EzXmCLdJcM
A3BOtcY2Hs//nFV/934cJ5eBY86ovcPiUBV4dp+40FDMaL1N9ZYScOesPnGC
hcAD9zlbCvzUZtrbDlKBX5V11P80k9Ha3YqzVuDQspmv2j0YLVwbbmk2n9Pv
1sPW7/JidOaofqvhPE5NvZlJXjJG+2MOfnUkltOR29O+2+jDaAQK7InhFHnG
cvMKYtR6MyJndjSnJV2ny2PkjObkXJmoitTdDw4qWGfjG8EJ6a309mXk+6Wn
nU0Yp5qhxo+ywWbH1uweFsKp+LPLkkrw5WOOKc2BAkuyxg6f5S/wO0++Pnpp
lra+ZPCuWwaJi3w5rYQAzYgnvhgn0SNOPVHNh+PAtenPox95a+NnIN9Deufe
MvHiVHo12C0Q9WRkf3La24PTCeODCaNl2nyuzuSUt8ChdzP0SE7jh8vdOClO
d/blQ6/LPh+fzJVyWopTDD1Ti3AhuKh/e4RCKvDLzKRzzEWnr+z/TDNUVT/g
9wYv1Mcn+0D/FY7WRu6M5mvONgbJOdVPaOqVIV55l0g/xU/rh9WejFqk5hfF
CujteS/cCPkNQTnRgQJDrk0bgwR2HSgwmJP5+akrNHh+aOs22zbovfFibeEV
T6EfceNMvfaAi3YYhsjDdf0CT4K9ZehfbttHPqeQT+mBv297zuG0RamndgLn
l22YYxCp8wPyR3v0S8CdfbfSlkOfI+OzxvpHcdIvkF5f7sYoJwoTA47BGSUV
+E0/XQUuNWKNIujV5T/lhgM4x/Xwg+fTGH3rvNf+/UitH5zB3erjrZuRzzdD
WlSrnRmt2rrQaRny7THEJ06MnFKK9F6jPlVVoOEGcFzFTre8UE6Xlv06SgLe
cG9v81/QZ5jHB5/fdNT5A/ohnfL9jlr9pAGcTq0PEyeCR1q9rCGFbt7Bdm1G
F5zhR+WOak3pVEZ3/G5X+8CPIwOj7MPACn91bzj8WNUQH9DowGhpd0tCgkzb
n1CwRqTvuAZ+zETC1VPQ76WV5y7AjwH7Ile9sGe03bbNSObO6YqkUv3YjlHK
U7sF5+HHCtHZhju2jA6sw4DDb0FR9nWZk7FPnj2Q7psB/44ZOrduEvx1NMi4
0pVTsFu2XGLNSLQz85UH+PgU+lNjJfAlrJ/w8QKL/G2LurFfpvpZPPsCnAi5
urGPtpbE1qpnaPdJKPbVHyPzynwRv/9W2pPi0Yx6Ctz7VcgPdlsTYsbomjK4
5nvMk8fJmrWyUYwKxylznVHfxPwbTdPf085TvScnU03qJjX2qwsWQIVuXvtM
4MeAltJszAfKjc8Cl8bWTt8k18UHyzsWXyvwE9jLrvhho0Lgx/0NxXcxHxGK
1B8bwQHqXuOyEO08diFeyUPz9NXwu8m7OMhveRMaCD/F/fJ0z30zwY+D+36Q
B79/M7/RwvOvPVbWBcQI9yt/GxOWPFeIn3H9xDxNrJBfvETe0TxPYEtlbrt9
vMDjzZJCO5XafVppIvz/DP4f/Qv8WdHI
           "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPSG4RGV6cJWD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6praYrAoD8qNXJTe6KJQ4CL7evPxxU5eBgGreLU6HEQWvZUylLIH+y
BEvYObkSh/Mdl+4lBFY5HFXYULRCtsSBYWLdb6uAKofLvkkCM2RKHOZ/ulot
7l/l4Hdlv2CXdIlDQ+4rzfm+VQ6rVwGBVInDEsY9rJe8qxyeXlC6/VOyxOHE
1N6HLF5VDgrfZ3F7Avk6XS59t9yrHGy5ri/+IFHicPneA+5gVwS/yMGiR98F
wa//bVXA5wz034stjXxA/b/4X25/71jlcG1xga0XkP+41in5skOVA8PO6zEd
QP6qpkDPu/ZVDlypX7a9AfID5MSyeIH8D8uPeZcD3fdt560uW7sqB1cXFxcW
oPur3oQ8m2xb5TC39gfPbiD/7taWGgEg/0fw46Wzgf51qN8i1GtT5RCsdc6u
Bhgen5LPxHoD+b9XfrzUK4fgf7rkm3RBHsG/BPT+PmB4K5x3XLUbyG8+cGqh
KzB+qpfqOM8Bms+xRiYqRaXEweXqIft6oHt6p+cJNauWOMQoOH5cDHQv726m
J3FqJQ6H25aHcwH92yZ289x3IF/zLe++Aqcqh4LTUbKT1Usc8hcDAxwYXnPN
LmQya5Q4TFnZFHgSGJ4CEZZbPIB8Nc71Xv3A8G6uXPSvFyrv6Vnl8O2h8ZtT
QP7trr+p34HxkzHxbc1/IF85p6JqqU+Vg8esoEIzzRKHzNvOV538qhx2A0E1
kL/uRnzZeWD8H/6qEXMeyE/UV6+OA6YXi07HBFWtEofwiGauhcD0tKEoY+Ja
LUR6hKVXAJj8Mas=
           "], CompressedData["
1:eJxtlAtMU2cUxytMRhgwgvhgm0BDdWqUd+WlcuiAaWExA9QaAZEIaoo8v1Q8
dSig09pAF4jSCbYKUkBQUfCF2tTGB8FMXTYjcTB8Zi7V0anMKdPtNNebmwxP
cnPzy73f+f7nf873iXMKU3OdRCJRKj2O94jNEh2Yh1DgXWXpj2fAc7gjJjG4
a/ZsDC8Yz19o838bCxZY7XP0y3shDDaxJVYl8QyXij3OYQxahs2eg8Sy7Ec3
c8IZ/CSPWJVSiJDVu8TdGsHApXxdzb/Eyygmz2cQt1nRNlqEMDPUtTMjkstn
K0bIozBFMThlv+E/rxTBy7hmhSWawdhTm+UsQwj85VX54RgGYPswJ0mF0Fy0
0K0+lkFXYcyguAwhN3Z4qccCBsnqquAUFFh0qr31H7XAsim6stXfkL5S8YZ+
Wu/VGN7EyhHSHrQ0JBAPiQeuabYiyNPmXDfTfj7P4m/kbUNo82B3RMTd7sWd
H1VwfrqRvrTPD2i6Kjg9U0l/i36vUlKJsH5gcsBLqrcjOz11HTHZ4dQhZeBX
eaGxs5Lzcw35M+BNGxDH9PSp3oYJ/NesDF1lqMB8f/ofxR0a3j2e+X7x3L38
6gc66kf9CffiJ1qEqDG7r4r0hKSY3FxqEG6V/T7zeBT3v/93CHeXVtf/QfXp
h+p2TqwT/CJ7ek7vFXiz8ebAdr3Aesn5OW++R6DpOniZ/HtlXXs4oAGBMHE+
cV/vmeqkRgRlkOSrdsq/uJ4W7EfI1FlHH5N/qGiT/kBc+3RL3Cjp8S297V1i
QLiSHKmZQLz415TV94m13R8b75F+532un/oZEYYkNIDk59xjhTEZxIaR1ivJ
5OfF6EC5mtjUcCnAHiYw7yfPvH+Ofmpbx7PfDtvXUVKBXZ8nvGmged05qcN3
LvHlgK6SNtIfJPZ/kW9CWO4570Qm1XsrqO76kRaEx2Ptf3ovZGCh49N0iPx1
zX2hWsTgCR0/eTMCSLN6NXFcvc8OInicc3poAAY/O7ufST9A9VI7N8QLfjjm
x0acfb9po478VGwbVBbIGChGMotK93H1dsne+aMX2Jg1+5rXHoE1i8JCEmsR
aPzlE2WcH+d0CCR//zHa/3WEz9rQaoRptab0DNI3bcKslWItN98rqJ7PDFmz
tRqEk30qs5H6eeGBz3TNLoQcL0V0D31/uCoxf+hbBLJn/Y+0vsbFPmXXdgQ7
tecl5W91S5ohpXk2Gz8Jnv5Or2GroK+5J/Jv6xaB+fPOs7LEL3YZ3RciR1A+
iVxdNbJR0JPwmi6M9/D/7z+e/wMXzjYI
           "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvd9gppbEzSoHYxAQLnGA8fOEmg+ccixxOBvrfYL9
IibfbdvnvyHqCP6FTOa5ZqolDov6eXwOXqhyWHHM29xTucTB/3NfsAmQf/bM
mTM9iiUOv8IEo5efr3L4dMk36YJ8iUPVm5Bnl89VOazt45TzkStxuLA58uvO
s1UODCAgW+KgUR3HsuBMlcOBUwtdt0mXOISUqEy3Pw2xb5tUiUP4/NVrZ5ys
ctC7q8LGCOQfV76n/uV4lUNfgFu+t2SJA4/irxMMx6ocbLmuL/4gUeKgOv3/
hH2HEfwFKa2mLw4g+CzPezTW7qtyKM6Y+HYPUH+AnFgW794qB6DxjaFA+7nW
e/EX7K5y8HhYJfJOpsQh/fuTxIW7qhy4Ur9s05FH8BU2FGUIKiH4sPArVQE6
YBMm/8NyYIApI/hF63dO2KJQ4hD67HLABSC/O+f570xg+Ihn+X7221zlYH3f
vzccaL+be9HP80D+68Adcq5A/78qaE9YvwUYn2+4JlRD/fN2a5WD6Dr3h7/E
Shx6ttmG6G6vckg+qT+tRrTEYd2N+LLzO6D+EylxABrfdxnoXqDrFrYC04P6
obbl1/dUOWjF9B/aKlTicOqAyI/Y/VUOv1d+vOQL5Ad5zm1IO4Tg60hMvXLy
KIK/qXSa284TVQ4V5eXl34H8p4kLr5mchvjfC2hf+/LwU5uA8X2ZzSp3AdA9
GUo5FbuA6ePflYqXy8RLHLou3XvgDUxfb2vsTeOkIPJVWPjo6RfGBwCsrVFw

           "], CompressedData["
1:eJxllQ80lXcYx2+YdLvmjImSkrQkpORPiCehmqSo1VArkv5r+hV7b9mJbHOa
M0vFVJOcKy3bcRpOU1pRTbVJ1tLRlMNN0i2Mi3DZ971/enfOfufcc8/nvL/3
9zzP9/d9nndadHxYrJ5IJNqOH/+f+x2WsZS6zt0KTjRjpOPG2v7wmImMShK2
fvtKIiWr/K+fTADL9iwUrwUvFDcUdFky2pdlafBwvMB1JbPptVjgtb8ZmGwB
Z1Yp7aPwvqShACdIyZVfkxg50ms3C3CgyipfYsWokuFAcE+AymrTZIH581ym
CNzxwVwjR3eBh8531//hyeii3CI4eZyUQs57DnV5MTp1w6YkwUhKTXaGh477
MOpVPUjaNlZKj98kb/fxZfSIT8dQSj/+Nfd6qh+jJeU9qtUGUgq7NCVtBzGy
xTqrJ6XY3vLiNYsYZTw5UVYh0p4PTnu56tL3IxyJ+br8GX0+ILmcMsxRjYFJ
Wzo4bDTIPmaQo8KTSAQMyUU0IHDUw46cM0qBl3ukL7Lp4dT17QTX2z5+c7WL
I2TZ0Ip4a991urj+NUcD4a2ySPDYmso2f4Um/kHk2xyakb27g6OiW8Eey1BP
RUPU0tx2jn42ydtk4avJZ/pzjrI+cXyTBj34fePaOApC3ceg12jGyqBOOUdb
sAqh5w/d9SHR4IIRPHAXeDB5+xXmqtVX8X8mtw0Vt7E/MCAg4PArjpp2ONsZ
L2CUvfjIznOdnLouX8R77l9/7E43p/bDXm9GUyFoUi9Hsd5PQ42Rnx8KK+kX
+GbcI/PmAYH33I2wNoO+kyqddijxPh932RBHqdfu5N/0Fu4j0trMJwf8tKmp
6bRKe1/gjc/qbE/i/o6+OuBXhnzkiuq4nFGOvlg/JmEO+F5/eGusSOsH5D8D
NtIfA3/yPoI+Hbs+vlAA1j/tXrfNg9Hv+YHlPeA1WObuAqvvc77ARcasUQS9
XE4MR6eDM+fLWhRzmVrHUsTj/eACnnc99bMW5HNZT75hrwtT+7Qa+aIsPfkc
RjuvsKx1qAdVS1LA2cPRtztRfzV0sgFDln3LoY+h164zfzpr/QH9kE7xKWeN
fll9HJUdWmG1Fbwk/m7Eaeiv7ncwr3PGPxyt/6ZKWeTEyPJo4epT8OP4ZeEO
K8ApxxcfKYYfeZ81OjI6i/IqFZr7CQG7hD749T78mIyEq2Yzai9FoBccLc0N
+7TPgdGd/VfzcuHHm7BN+yz4C201EX78SfRLw9/2TD2HWuG3D8MdapNnMlq3
oLSmrxX+tTT4qHYG08wNcDDfN3aMfJBudgtHFzGGlNMErsb4CZ0qsGiJfUE/
5gum24FR8FbI1Y95dAP77uE8fp6EYF5ZR2z2zkP8kQdJLwotGLkpxJmXn3Ea
XScwMiqeHGGH/L1Ka/b7mjO1zzPQb9OP3X88731NP81B/WbK+MMJmK/xpqnX
xNp+VZnCjyfKvNrQHyg36iuwXHbyRnOnNj74oJ/bhsFugZMSExM9lALPwCDy
xn2uDIq/2wg+DN+/M6Tpx17Ea3FViOvgD9P3sJCfbJZ53FT4KxJzp3mC4Efd
vNex7rm6fzH/dO97pi/aKNOXvj0/Z2bH0xrMS118tMnLVYbSt/nl7DZNJSOB
Iy7EpHwp/g9vhlEkmnlaYip8f3Tfo38BKT0Jsw==
           "], CompressedData["
1:eJxFkntI01EUx5eNUJtmibWam/OZLksq8pXGERxpaYKLijGsVkul17IL2d0C
S5IMF5iFMhtlay1fJCFKzh4Q9YfpXFNaoWGhUerM+dxs6TqLZD+4XD7c+7vn
+/2eEyo9nyvzYjAYsbjce3edsG1mhQK2PtNM5m8hsMycuC8RZeEezq5PdMrD
CDzoW5XcjCxuPHFtbyiBrITyND4y7Mrr8OETkM22Nd1lKKCKzTxk5BFgWbTy
Fy4Kb/ktRU+4BFKGclTVSxT6sqUBNcEEBkHvRxYpHOh/tfYmh0CnwWBwOik0
NuC3icBXvL7tN4XvprCBhY0EmCN5F487KPDt6tWZyAWfgvgJ8xRSfS1aG5vA
GjTydMbDzbd8eBXTHu7MZHmdnqLA+dl61R//R9mZWTYKH7Xy1H3IId2Bc3GT
FBjPLZIbyO66Sb8o+KIxK3LFmR/OwgkKNv27/ZdQ3w7vpmC1lYIwPT2difrb
k6OKbeMUNFccLAMyxuB/FtkhGtbVol9lz/VHo2MURALjHiXm4c5dj+ysnzKr
eB6eNmdLTSEeNqP9l5i3hBuYwsb3Sl931QmxP+0zi/0OZJQhPhlBoCT8zocB
1KOqPreuNJJADW4M1O9n8BrJiyLg6i8ePYX+ytZ/NtqRZbuHcnrQv/y9mFu1
mUDDFBbGvDTxpsKV0QR67aLhyFkKAUeSWjOQpYdLBsfnsP7lh0uq/+c6O4X5
bzutXcgb8FnRAoWCygmlC/loBwaO/cxQ516IjyGgiwnKv/+HArbZoEAei9ru
HYvz8GYuWtKL/C83nJfE8rRjkQICtx8fvLeI89RSVFDZLPDM4/K8/gX5iU1R

           "], {{433.33720000000005`, 325.23199999999997`}, {
           433.33720000000005`, 321.2}, {433.8412000000001, 321.2}, {
           433.8412000000001, 325.23199999999997`}, {433.33720000000005`, 
           325.23199999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           413.99725, 316.48}, {414.67537500000003`, 318.328}, {414.68675, 
           318.328}, {415.352625, 316.48}, {413.99725, 316.48}}, {{414.395375,
            318.832}, {412.83875, 314.8}, {413.38125, 314.8}, {413.82925, 
           316.06525}, {415.520625, 316.06525}, {415.95725, 314.8}, {
           416.54525, 314.8}, {414.983375, 318.832}, {414.395375, 
           318.832}}, CompressedData["
1:eJxlknss1WEYx5HMtMnkyPVw5FQ7TMclt6mekkJJmDinqNBm0qFe2jxZSRe3
+aPaGWNLzRZ2XOs0Jg7S5DbMOJ2cmsrcQtNlpdnUY2a/pj/evfv88Vy+3+cr
iEsJv6Cno6PjRm/1n7atmAk0RjCstpEmaBms8zWz2qMfSxhoFn8ES8z/55OF
RTLTZwyaIPtTzj+ctZIolG5HMOL3b0tvYHDcNFYea4HwpPSVvbiegU3meTe5
JYLQ4Kbcv47B/GTCYJ8VQnnqPqOoWgZpsoUoMxuE1NtuWFrD4DlvuU9mi5B/
8NykCfHPFkPo4SOYRPsoc6sZnEkqCtplj6CK/lYgrF7bP1eAIPcvSJ5WMBgX
xc3NOyBcdHEMqSLmkzwXRwQ1DcwnLr/vqxsi5Lh7fMKnezfHztadeaNOCKVb
giJE1H/osGYxzQVhh/b39STaZ+J18QtzVwQL/VPGNbS/5K63OsAdIe5h5Y14
0uuR1Qh6exGWq74OFz5lYIKeCpUnwuatU3nNSgatJMfIG+FWe+/jgEYGfs4j
JVPEV1VlVnuaGbSEJia/9EHQ8Ox/WbUyIPsixb7UnwzwaOeYR+fBTo5X7Wjr
YlAcNK1WUX36Awt9dQ+DAcuwMS31T7y3kNnWz0D/c/P7JS+E3plLEsUg1VdK
lypov+AI0cD+YQbukWLRrAfC5JCDNmOEQfTphjZn0pd9wnpGqV7rvyJGiNG9
UpehYfDdbjjlLPmDsztdu98yCKWDtZN/ek455paUr0e12kIF+dt1zCuvg5iu
8Ucg5Nhs1WABx8t9X3o22SF86PALO0BcRgZJbdb0+o4xqDfgHVJSngJLwi97
0ryEmHdHOil/MokiPvsNl887c2FN/FEuvxt5Y/7X+S9v92s9
           
           "], CompressedData["
1:eJxFkn0s1HEcx09oIT1MuvNwjthxNw9318zF8NFkZyYkDz3IQ9TKctY3Zt/s
qFC3YnVJTe1mOxLrAVGOsAt1lVLOQ1uuh6Wi2KT1rK3PJfv98d13rz++38/7
/f683TLkW7KWsFgsMR7TfbJiYo4noTCqyQ227iOwyHMO+ZZ6HQEOP97yrZiC
+kqRe2UPgfUJIuE+5Ncx5edzugh0GttbPosouH6vtonsJHBcOtrvg2xYGngg
TUugMuvEbq4fhV+K/XdabxNYPf0uc6UvhYrYCLnNLQLpkgRRozeFgze0p1tb
F97PCClcvtjn2nSTwNWQpB1iAQXZG7rmegsBxSlttpUnBY5F4gofZNa6P9/y
PBiutfjYYXRjeGKDLK+eR8H9xU9FI3K3js03cClIlWFpdfi/pUYVaOZMISpA
GVaD8++y+fGljqi3X5U63UbgC29InupAAfx3dShRv+qIYDaIQ6GsVmDvif7q
unTsPWwK10bEOnP07z1c/d64lkKbPr+bh/m4hfMckpGF9nt5IZifc2G6xB45
uXg8O0fHcLD1mKapl+EKK5cBQz+B+WD1sa3I0Q3S37P3/+tHplN88bKHBIo2
ndHH4fw6AQ4YIGCKwxX1PdrOtZt/TKB+UuYbivpnCkP91YML+lLQn+LH8s6N
zwiYRZfYDjpRyDvLsagaIoDr1qgwH0N0xqoLBgJR28qkiZifOj2p+NIwAeuW
gr7DmG/pp7h2lxECmSnjEeYeDHuZFsRn+F+eXhRqHP2MtfheJGywi8X9jhRM
8Zvxf9uqsQAu7h/t53bhfG+nXuU5HwpHNztNHkJ9pnVrsS9Br2LKx1D/zuae
6ZfYp6/yEkngEwIepoHYN06UojkT/X/gomPsp6nOSZhPg93T8OfIoqr5jEg9
02/EB373GF7s/1+SDFQV
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfSHt6vMs5yoHjjUyUSm3ix1g/GqRde4PZxU7HLRU
9qr2xuQH9E7PE9pc7LCgc8PDlUj8DPfpKjU+VQ5ccmeESzcWO5hE90xp8K1y
WDb7iILBhmIHlqP9htv9qhxU2RqnOq8vdriqN/ncW/8qh8UFtlzh64odYrdL
h5sFVjkUtBhVzV5b7DAvTvP0hKAqhy7HhKcCQP59VnP718FVDgIRlls61hQ7
uG4+6uEZWuWwL+JTt+oaiPtXhVU5THXuznm+utjhRPGEV3wRVQ7Zeiq+K4F8
9g9iHgGRVQ7XgBZ2Afk9tzMY8qMQ/A0aQpavYhF8kZSPHd8Tqhxmc3sGawHN
39nL9mFacpWD8u2fdVlA95wROL7LIq3KQYIljG8t0P1O59OupmdUOSTNW1Gf
DPSv7Mmn9ipZVQ6/V3681Lup2OHHoZRVD7KrHFj5n3Xu2lLssCww74RObpVD
84FTC123FzuoljLN4sircijbN19Kf1exw9IZ07KfAPk3RBW+S+0tdkhdlRAS
lA80HxgAJgcQfFFg9FQdRvBBwbH/WLFDwyTRaw+A+ksnS7BcO1nssD2p/uZf
oH0ZE9/W7D9T7PDW6OUdKSD/1IvcyNXnix1A3j0JdJ9XsNY5u0vFDjLACOAG
uv/pBaXblVeKHRyW3N/nB/Rfk5/0iy3XIOYrAP0fy1i0vvJGscMdYHA2AsOn
6qWa4YmbxQ4W9q/ZHwHDj0m7XUwSmL46v3P2ngWG7zFv886DQP7FiTH/nKMQ
/D8SxdeFwhH8JyKyJ1VDqhweHLQJtAfyO1qjLtcEQvxrdavYYaa/s+M1YHry
mBVUaAa0z2cZl9tTYPrLi1yd3HQdkT5bXwfukLuKSL/ofPT0D+MDAIiUbts=

           "], CompressedData["
1:eJxFkmkwFGAYx3e0jJZSjmZVjsbQyBhtMSuNPNSY5FhkiBxrW8doirzIvGod
RYzZzUg00o5xdgqtO8mwOdpObfuBrg8GSaGh2kx6JLMf3nnn9+F5n/////53
CBIDY7QYDAYHz8qdojKcd4+j8LY6yZXVT2CN503TtAd7CTASs5nayNKbmVYl
PQS2SyNtC2MpfOSJy053E6ixmWgyQrb8Ua7n1UUgKZsp58VQGNFxOcXvIHC+
oVXgJqSgFiU8lLURUDsaCzknKEj8PRP1WgkcybjgoIimkHy/o0gmW5034FOo
u95v2fiAQMml3LCjkRQOf6LGDc0E4pQTCXbhFNjM4I32yJMJdotloRoW+7I7
l4M1rMhJSxkKomA1+kt0G7me5Wm9EEjBucCdX4vvf51+vM8qgII3t8C9Evff
4QcF1vNQr7w46ksLgbF4TMCPAjhFdhag/ozhkG8RvhTyamxNdqI/ic7slnwf
CveUnN516N/EbGh82ZtCy2DaIwvMh4WCKPIukziLA5gfU36Zw0U+ljV28nSv
hl1ZqurGPg1L1psrRuQExvPQAbLvLeffswP/9SPTKRuO7jCBeEnPAMH9tba4
QEFAz9M61QP1PQ0zM1p6RqCIc9Y+GvXPnHNzkr5Y1ZeJ/kQ/9bs8XhH4fLVZ
f86fQuoVNrP0NQGDir1VMsxnxFew6doIAccqGTcd85NGh2RVvCHwXV3XdwPz
zZ0OaDdXEvCpQ0GhGt480NkuPq7hf3lGUKjc6vCuBudNicowOYqCMn3Kpgnf
X3yvzXXD/0f7Sd2431g4l98moJDjt20yBfWlapXrjmJf9n/giVWo/5B6ZpqB
/VpIvLjH5TmBDWfuFo4is71FTUL0/zIWC4J9XKlzCOZTHP7noBp5d+mSwGtQ
02/EIYcnGl7r/1//4WH2
           "], {{423.5344, 318.832}, {423.5344, 314.8}, {
           424.0384, 314.8}, {424.0384, 318.832}, {423.5344, 
           318.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQveHhy6mb1lQ51GXtKZl8otjB7Ky138WJmPy3Nfam
caeKHVYlhASpTwLyuSZU854pdpjS3hp1GcivFlnnvvBssUPtum1J9ZOrHCrK
y8vNzxc7THjl15U5pcph1/UYj1kXih3Axk2tcnAwjdt18mKxQ8WzH9V7plU5
GL/hmvD7UrFDwefNdQozqhwmmCx99OZyscP2pPqbe2dWOYTx6W6ae6XYIVv7
2/TY2VUO0i+2NPpdLXa49S1gq8HcKod/VypeLgPyWY72G5rPR/APHC+eoLUQ
wS/XVZT/sgihX+fb9LuTlyDMf7CPb47xMoT9fy96mcxeXuUQ8alb9T/QfS36
PstOrahyWOf+sOoK1P1/VlY5FH17aLwG6L+e2xkM71dVORhM+5PkCfT/fqBx
i1ZXObxSM+RYAwyfhNlVp8KB4S0kCATA8IOFPyx80eMDAGbI1+Y=
           
           "], CompressedData["
1:eJxlUw0slGEcv0mblVprhqbV9EWJMpNk3F+y+chHp2RGk9IXm7OH8BTVlvlK
pIjEMbI7Lsdx5+Yrn5G6UTn5CiWqM5ykUKq/Xdu71bu9e/fbu+f//309hoGh
nCANFovFxnflu/VriHd9JQX6eZe5Vh0BkTTwWraQwRafhwZmSikUcm3XvJER
0E2N4qWVUNjjl9ocISXgw7eUX+FT0BJu9v1QRSCn6cvSuWIKn34IZjmVBLr7
bhbUFlLoxQFJYgJLU5ON0fkMLjicYPcll8HuL+/4NeSo588jXvVAy2A4m4L8
BT44b0fdHltWFoXhTMmhYtznpl/zOyKTQgI+HRICMWXSQHYGhecFjlKLagIG
ead2r71HYV2txoc85B8Z7txscpdC1H6PHnYNgTTzSNOCdPyvYRKvi3oF00VZ
uojXm4pzZ+oJHJDbICUKnfsyf75/wmB0o1DVRGCCXTQSW/U/NtvhJpC1EtDU
lvWYIZbccDfgtxOAopGG2+j3q22Diw2dBJQZYu1ZMYWplvN9CjmB754SVVcF
hVGPlPtl3QTOKz5eMimnwH/qauX8msCRyjanxDK1/gkFgbml4hZ/zOvEw5gF
7T4CYcLkQb6AAtLh1vcTUPlz5+YwD7PgiKPcQQI2Q4Z9yZgHWJ6qcR4iwDHK
T+TyGGypc3bW6SGDRaGHhk6j/2398V3leL7JertLbaaaf+wA6vGvNtBDf98G
o2Lct6G9RiZHf1ytEu3z3xBAew1HUilsiZs8FqVQ71OlUAjYu9jGea3uV+gt
CllGypEO1NtTN6bjn0yh43IDbwD9CE9TurskUTi31a5lGv06slKgRArpU1fZ
knYGO72jOmatDF6hI2gkUBcWdOYgnndTBeRdwDxLAo5zjHC+EusdgvlnezjY
6+L+ealQEYZ9Sff75UCR39ijnNZR7Ne9+DhfL+QvnVvukYn/5on6kuwDxtPK
CUy6J12Mxj4taGPBygg4ef7Ut0B/Vntjgx4T0CndtHcG+7qBd/rkdSEBlCsy
Rn8zHJJDPpYSeDaOheEx2M8xJHfnIwazQm9oxmGevcqsUXucVx14rX8Z8/ax
rur4JiIwKDLeGI39GMB4SpGf12jkhAz7NK7nGluB9/Pf+/0Hxrn8tw==
           
           "], CompressedData["
1:eJxlkn8s1HEYxxFNJtH4oyztTKv52VBR0lMptIloTY1WJ7FOxLPKPinN8mOk
qdWsq3G61ObH1+8fXYlNOj+6oyNXh65ziXX8kT9Eremxm32bnu27717b53k+
7/fzeQuEKZHxZiYmJt70Lf0vfE7Nv/OKwalze7ThMwjLrHhHVYUQU9c+XfLm
f44oLE5e34Cw2zTsluIfNmv3kZd2MYi+OSri6hD6Vdt2PX3LwNFrzCWnFqE0
wH1II2cgfkhVg5DyzCvVrodBTqxpWg2HMO/ZunCyl0FHb9mhuWoEv+Gui419
DEJ0zD6ZmF0f1NkoGCh/RuknSI/WVWhIUjK4MW/9MqvKqF/ZzyBKX/4oiFho
cC/0fs/AVRmYsZpYktDwHVUMHhwsSJqsRNgaZSG9N8jzEQk3slbNc81IoZuj
hvZTGZeVS/3H6bhslME4s+fkpCc+Ly42RstgWHpprxX5GTu8Kr1Ax2BpHZ3k
txWyxoP1DCxO2HjM1iPcp4WZTzC4Zs8FC5oQoMdKFPGNwfnNgZ1cC0LHdEmA
+ySD7iuvS8UyhH22PjaWU0b9OW0Ii4I/c5eJnamedPBcm5Z4d6aTZ6FttL+v
HGGjVX26ObG0Jb76aC9CpMYxQ0DzkY4HKBDyKrIzA+n+AxvaPNwGqD9xi3jm
K4P07eFD7SqEJofffZ6k34EL1v0aQqD2s2nkzynbcMxPbZwfRP5pXMbiR4Sr
Xx7bldN+ZlVhwggNgqo5t8JCY/RbNoLgQg/+Y5gB7DgtCx1FSFqzIEkY5Lm4
aB3bOcBz5u0XolB672j/xu5m6ncmexLKR/7+MxNFNN9XrtUvUJ5kodZmok8I
k5ueT1lS3mTqmBCxms8nyW11+sDndyWvzP8y/wVLx5E3
           "], CompressedData["
1:eJxFkg0s1HEYx+0WtUaTlzBd2B27uY5kpVbpofdkJqFxtUYoVsqvF/vV7PIS
WaJFGXpZJomdl1xCVmd3x7we/V3cOaSotFZratSi5xz7/7ff/vtsv+f3fL/f
53GJSjwcwzExMfHCY/hbBFXnx4xRKDxrlSZREFhijZc8bWsrgZJJbrkA+XjT
AXPOGwIy27+d0lEKG1dUrdW2ENj5IO2ID7Jp2CpRXTOBlbOP4sgIhYPmHGFb
IwF7txDTaD0FjjBzjcNLAvlVNWahwxQEpQ0xZ14QmPjp1P9dSyEUP1uZsd57
iEK234kJy3oCnvMu/y69o9AiSrho/pwAJzDdImgA9ZWe25FdRyB1vK2wuZ9l
gbJezFOzHPfHyu5bN4VxaiNdjvWGAvsuCr8F4lwOvp8VfWx4bweF5A1BzDzy
nsEf0x3tFPQJHvxA1Hd5rGR1WRsFnm42ZaqBgK3/9O1rqsX30Z8g5WZjpZKC
4fpp9I/pZfGUxn6ZmE/Zsqmm+woKSueapKevCTzcvp6JQO7xvXpdL2d5jkn+
4qZg2eD3kIqAZO6UaxGyN43UxLcv6lca55HagXmYiePvIc+EfCgr7sJ+LXK7
WNSXM3JXRnsIuFdYq9NRPzfi5DYntVFfKfpz9NTzVX0EMnDgNuhfwsvvc3xL
4Jm1evdgJ4UAnxt+zgyBXodgbTHmZx+QUssfIJCTtCtW3mvU+wT5E7f88/5+
lqt8wyNrGZYX8tRQiAqXDAuR66eIrGCQgrs4t3UTvp8X9ngoSmv044/9q3U5
Qp2OwrqMr8EzqM+Sbq6cw31JeHXhzlHUP3o++xYf98s1sGJLM/rD7h7zyHlX
ujM+ov/4EbyA+yjd954ymI+IKZrk4v52W/9KVLSz+70wDxXLS/v/H55Hg/0=

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLVF8XeiTYLVDXdaeksknih3mxmmeFvhehcF/W2Nv
Gneq2EHok+P5NBCfa0I175lihz8gA35UOVSLrHNfeLbY4an9kvv7gPyK8vJy
8/PFDj+qbdhX/qxy2HU9xmPWhWIH07PWfhd/VTk4mMbtOnmx2OFB+bMfv39X
ORi/4Zrw+1Kxw42Whb/j/1Y5TDBZ+ujN5WIH+S85YX//VTmE8elumnul2OHK
nscicxmqHaRfbGn0u1rs4NRhZ1TAVO3w70rFy2VAfm5Y7boyFgRfPTKRN4sN
wb+/j2+OMQdC/5T21qjLnNVw8z0CgD7irobbn5pssfEWT7VDxKdu1f9A9705
YKnMxVftsM79YdUVqPut+asdir49NF4D9B/QubV6AtUOBtP+JHkC/a++oHPD
QyD/lZohxxpg+JzQyXCfDgxvIUEgAIYfLPxh4YseHwBkIcvc
           
           "], CompressedData["
1:eJxlkw1MjHEcx69L3FI6oUJKmLykzqzlLfe7yYacyHrRkryUViH+S/k/KTaW
0NCURhd5SaeQuOtUEi7dOqnU1VXoQkqW8lKuN/yS7dl4tmfPPnue5/fy/X7/
dtv3egZxORyOEO/hZ/wxv5pBKwbox9kLeUUELFdvGNSOZzmNlvs4IV+NcDWu
VxCImx5sXWXGwDz/008i5QRKlsxcW2jKAC/H2u/9fQLcTbqozLEMtA9Iv3je
I7A4dL/NAI+BOixwIo/A9rgG1wdGLPNqIwsXGrKcjx8McUbq9yCHzu89P+0X
hYrneGG9RLFVgXCIwpsU2dJM7CeT3oiRDVA4jpdKRqBVeK05tp+COmOVfFE+
gaNO6zLX9lEwLeS+T8f5m41chGF6CtECj1phAQH9k503dT/wPXd+vAXuyz+c
NMkbedyCPEnXQwKSgLlqPnK5U8rg20csoxpXux8TEFef9S+ezPzHjrPEUoWS
QLjk+sY9yLIj66dmlRHIcq5Y9gL1fjmjqa+4nICn/eUEAXLn011aTQWBrW+v
7DazZEDnkXj+dhWBymBNW+gkBrKeubusqSFwy+1eqWoC82f/DxoCfqfOgQT9
8Uo7pDfREtC6HvRtH8cAjhPxsIGAT9eWiEUmOE9Y5LqIJgJY3UuNfoBzQMGa
VwQKFImjc0exPDzucQOWLQ3mbM74SaG0Ib4yF/+fo+aX9aPew/PHNuI+n6+l
eqO+r8NwY+wX7ZvlbIr6uLskiC7XE7jAm5pu00PB5tinjdGakX6CbxQCHfpK
PWtG8nXnC4VU+45mFe67fH312bRuCqoDxZcaUY9Xdlp1QheFYNsVTz+jXjkn
m0I4yEmdMUJZGcurW+hERyXLw+NISwjMMsRAIou7A9ND0E/zr6LKYKzfgfEO
R/+5LYJiL+zfI8/R7MO89Hd+KnnwlcK76xeVOszXoBWpT/pOQf5tqFaR99fP
XgonRIGtZ3LRP13UBwXmSW+CAbtNILflY/J+1MfIGxN0i0DM8jFSR9SPf2mb
z+EcAhv2qBxCUN/klSfD27IJCKIW2Nkasays2zwlyJjlEM7eI0r0s64jVSfC
erbfw71dzRnwXXJf1XuHgJvI4rQC89GI9mTjfEX7gnboMT+tlu6xd/F8/nu+
fwM1Xer9
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWP3tAn8TtUOdVl7SiafKHaQXf7CQ08dk/+2xt40
7lSxwyQrRt8WEJ9rQjXvmWKHmkSjUAONaodqkXXuC88WO6R2JMfeAfIrysvL
zc8XO1Qc+d1yTLPaYdf1GI9ZF4odtor+Pv1Oq9rBwTRu18mLxQ4JB5aWSepU
Oxi/4Zrw+1KxQ8TZhMpa3WqHCSZLH725XOww30bnipR+tUMYn+6muVeKHUJY
F0/aZVDtIP1iS6Pf1WKHQxf+ru81qnb4d6Xi5TIg/+08G50pJgj+8oUK3e1m
CH48+znJQAuEfpELLjc+WCLMPwEKEGuE/U9Xf9f7YVPtEPGpW/U/0H05nD8X
qNtVO6xzf1h1Ber+SPtqh6JvD43XAP1XAvSgt0O1g8G0P0meQP+Dgu8/kP9K
zZBjDTB8PErVj25xrHYQEgQCYPjBwh8WvujxAQBsbMdX
           "], CompressedData["
1:eJxlkw1MzHEYx9O0jMjkpVQiV+pcEc6pTj0nTbfeXBZmolAaNvHDWr80bujy
MjdUt0oxb6Uk5c45udDbjVLLveTyUlHSm7BaEXna2f4b/+2//z777f883+f7
fH8LduyPiDU3MzPzx3f8a/nSTjRXSCHps6vXpHICmVLrpCEBww6VaboQ5GsJ
qycblATG4l2y+vwpsLeef3ZYQQDE7bXNqylMKnLY8vE+AXF23mClL4WunwVf
I8oIKEu9cmy9KeixwOlSAu21skd6LsMSB653+HKGeYV+m+y9TPUHkbuJfJbv
Egr1dfhgvakZBl6UB4V3GXKfm9iP+y3uR9NiChJ8NHICsZKdUTlsCi+uBiqW
PyAwMXEKK96dwtRH5h9zUf/2sKFyiRuFxKXhWn8VATx2+70Iz80Xp87GeaUa
0UWCPM2j9PKXxwQcb3UFeSI/X5Ix2l7BMLpxbeApgXo7kbFF+D97skILlFUE
ejt2NZxBlh8Ps8+vJeCWcvZhTxCFJueWEfVzAk37t1uGIfdV7m7W1RN4z97R
w1lHoTX8XGZxI4Hwu5diJYEU8muCecJXBDzOHQzoDDDN36kjYNRuUKtwP5E5
R4etmglsPrVKb4H7QTkJj18TMPAc+9fzUc/ewyEJLQScFS+bulZRAO42lfAN
AZ8JoSfqVzDs2D+994YXw5nCT3q1J4Xq16kNJfh/vk3jWluOSX+KEefh7Zp9
CP19uxcnxn7DV3aXsdGfYF6a4IqBwFyR0Z7vQmHeyR5Ros7UL3QhhWjOSHXE
K1O+6hZQkC3qfq/BecszpNaq+RQ0R9R5RvRj655M4S0nCnFOfpX96BdHm9Xp
iHyhL9lfXstwUFvSTM8qhsflFDwhcD14xrZ05NCB6Nx43OeFcQFYvxvjvQ/3
L3Yf8CXYf1BRpDuAeUlaWehncKbw4UZ2VSvmKzlmWWQJi4Li+y+tsvTvPl0p
nBZEd0hLcH9ogB7zNGyFASsmsJRdYCPFPFpsxATdITB6osY1BP2bnhez6VgR
gUZF6u2T6G96wJl9nwoJlFT05vK5DK91spOJfRjGtI21+eH96Ja1CrBeHp+j
3bKGwmbv+5qhuwSq0nRWesyHEddTiPr4KlbbLMxTx5zglHt4P/+9338AQzPW
kw==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3vru0qHNBBwK3aA8TcUZUx8W1PscGvNr5jc
lwi+wW6gAhi/qthh55/2L9EvKh02zX2/3K2y2KGsUJo34Xmlw7bPf6/8KC92
mLDgh2Has0oHCZYwvrVlxQ49Xq9YTJ5WOpz7Hvx4aWmxQ2b+h9aTjysdboEE
Soodlvg5CCc+qnRwSnh6QQnI/84WP+PMg0qHrSfK9s0vLnaIn+EjynO/0sGI
Y41MFJCv9qR5nu/dSod17g+rRID87RcZ7jXdrnTIff575ceiYgeRxMOXV9/E
5B/zNu90zC12OKFpNen0c0w+enjA+ADrh5ad
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5OHq8rh898rFS/zih1gfDCjoNjh7JkzZ3yA
fOfunOfVhcUOf1Z+vHQWyAdqZWgoKnbQaRe76cdd5SCtf1elrbjY4dkFpds/
gXyONTJRKSUQ+XM8VQ4nyvbNlyotdjj/PfjxUt4qhy7HhKcXYHy+Kgcm7Xax
yDKoev4qB2Mg2FwGNU+gyuHwV40Y/vJih6sVL9UMhaocuK4vLrAF8n/VZe0p
EUbw17k/rBIRQ/C5QbRElcOKY97mnUDz+HU3zX0vWeXweOnsIwpA+4WbD5xa
KF3lUGsP9DDQ/SIgA2SqHEDKlhci+LDwgfFj+w991cgpdlggpX93CVD/68Ad
cqxZxQ7bgQp/AM1f5Lrtc20GNHyA9kdYbjnxLa3YoRwYDPpiEP8ZA/mzZgKB
MIIPDnchBD/F+r4/r2CVA9D1jglAPihcn/BD3Qvkg4J5NzD8eEEBmF7sIN8K
dAkwfLeCAhzIB4ay0m1g+JdOlmAJA7oH5K6/wPgBx3MmIv5OLwRKZCLiFyyf
jYh/kD9VchDp44F/7/S8XAQfFj4AHhD+8A==
           "], CompressedData["
1:eJxFVAtIFFEU3fys5i9JE1NTV82EPqIgKSbdNLXN1HTDTFYtWzVsy9VnZk8L
ytTUwiL6QB8pERNKQkLE7EOkREEEFSVqJmYfo0SyrwidNzPLLCzDmXlz77nn
nDu6gtLMQhuNRqPHX1zjd06+CLLlNNF+6XFgKSMr3jTOPbvMjI4/fHptAPh2
+Z4z+0oYaY+eS3C257QsxxSbv4fR57nOmUwtp6YNOye3FjEKqPuaEe3IKann
x/wrE6Obfjmmu06cMnv9677uZpTfp3c55sDpfqtP+GgBI1PsWLor6kl9dzF6
gPu56Df890hJfx6jpXZZbrcWcHqZWuCebWRyXQ0n3/DRkPodKu6+Mt2RlKXi
64k9Pw4bGK1q8BpKw/uFok8Go19hxpZ4G07/UH42TeGLft9q1ke928LobZsl
rslO0SNFea5V+OgZFRcVFX10UPhsYpIOYws5iUt6sqKfCydLnNObtiRGA4FQ
zo1TvdfQ89+JjE4/+hk24s7JoxbCAks8PVS82cVmpYOXis8nNJuLveV55oFB
p/eqDyfxtAf1BY+3fpxEOwv6bxPE/TmdurB/cS34OQoDAmX/voG/0E0bxClS
PMB8jcK3YE57+yvOeqfK728M4ZTbAqLpyvzLOaVh3BjoBztWdy+Xz180qNiq
vxV7C9/gD6Y2TKBeVF6f/qRRzlMi+on2H+DvSfOnuU6drO+6XfL7kQGc4GLV
F+Tju/DFV82P5B/mQ5cr08jXighUwnz7UKYM+UM8m806BSOfI8I3zPsMcrES
RY9gNd9WbM2/FQsbhy2MYEeDF7DIfXM5I8+u5HGOeq+rvoRGVCj+o584NnSA
UTAGmQIfaS8OyvwuYx7JtypFb/CXzh1idOdJ5f1WPyWPnNGNwZS1jfBX2Hmv
mkn3K+A/R7sTNYyEXDNLFD+BNeLnoeJZoZu7iqU+bkp/YJELW1dOaxCDBcB/
DBPtvs6cokGssFo+X4I854k9BZ9FQmfkHWvhtB18s2PAGPswFRrhuArzXJ3u
GEyxV/ajktH7dHSwk/k6Qg+dIIL9EvE3MPX7IvbAWKZiq/7/ARfb+ZM=
           
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNk+9iqH0wtdt30OLXaA8Q9/1YjpDy92uLG4
wJaLo8qhd3qeEHNksYNw84FTC4F87Xaxm35RxQ5rZKJSrDmrHIC65s+KLnb4
dMk3SYCryuHD8mPe22OKHZ4snX1EgbvKYYGU/t0lscUOJsZAwFPlEAA0cFJc
scOcIwobinirHB5Viaxzjy92kAUad5+vyiH4MVAjkD/vPdAggSoHVbbGqc4J
xQ4g6fOCEPc0A/lBO+Ras4URfKApD3+JIPg5z3+vLBSrcuC6DvQITL94lQNr
GJ/uJqD5y4DOM5CscojtP/RVA8i36HRMSJWqcmia6tydA3Qfv+6mufnSVQ7F
GRPf1gDd/+yC0u1KGWj4AP2XL9R8wEu2ykErpv9QKdD/qz5e8n0E5IPNBYaP
S3fO82o5iHlvIoodBCKAIQzkXwM6pyscwV9xzNucMwzBfwqyJ6QY4g8g3zRu
lydPcLFDh9jNc9+B5s8ACh8ILHZoBLkTyAdpKwsohoQz0H2gaAv3h4T/AqD7
q4EBk+hX7ND6OnDHPKD/NhRlTMz1LYbQQP97PARGgE+xAzB4/HklqhycEoAu
APIlWcL41gLDDyjcO9272AEYHO/VRascgMH+OhDIXwRMNrXCCL4i0EBBAQQf
5E4HXmj8Ac0DUdzA9PDvSsVLNaB7LgOTyw0OSHhwBSDSH5B3fXEQgg9LnwCu
+iNT
           "], CompressedData["
1:eJxllHtMk2cUxlFRCbpLZFNQMeMSJIiwUlCgYA9ooYUWqCgwoMilIDTTKa8S
8o6RibsgeAtu4kQXHDolQeKFMbOpw4E6R0TnCG6AMEXdQObmDG6MoXva7yXf
HzZpmt+Xfu97zvM857hlv7Uyd7KdnZ0JX+uvpW9jxU49p+bH453FRYwm2LTr
2xHvEkazjpy7UK2QefZY+0OdL6fQpu+Kzq9hlH7ym+EFATK3RR4vyFByUlo/
WYwOV4VOuhrI6eJrJwrzsxmN1q49bVnC6fcSdVBGDqPGgr6NjsGcZv/c8Xei
mVG4b+f++yGcFn2IJ+Bjv2n9nqlkPkNldy6Hy3zgvuvRfDWnG+49o6VgY/e8
ktvEyTXVrOrH+Q4dLsbUSE6XYpduiwBfczF21yzn5NAwP9WMetDenM9XcLrD
X2mMRr0980qyTmk4Odsnvbg4k1HQu19SWRSn3Wi/N4NR0xD74tVoTlEQbJWJ
kXL16z714LH6RzeupjEqrNh59y/whnDHmx6pMtfhQXKKzENeCgffJHE/eGvL
94c0qxjN9PQunSner1sp/b8Q95/btMfZ3sjI2Stxap1G8uNYPKPxJ5t/OYD6
E3ZUr6+KYzRwed/Xe9HfZ5rmx+8YGJ34KLc8B/1rb6NBPSOzqTdqSgSnyMx7
19314jzop+qP31Edy8gRBimXcTqz4P0HRnBI18V1TWEy14b5ds5VyaydUjzj
MPxqHfFO3wWGGk4J8LPL2jDOL57h6f0Ufj8w4g1wvdP1FT8FiXwYpLz0IR+N
0SgQ9fcjfneRH590NAi2xsFVKfUzHi/lpSJA+AM9/J+5jT9RSP6kQ68/r7RG
Hgc7WQVNlNn2PvT9r/3hlVaf59lWP94fiXnjg+BFnN62xiGB0SDi54a8tx/S
NDPUo5pkeO+FxZz4oJeiXC/l2+DHqezj5ZXDMYw8rIb4cxo4UtNWq2Nk544H
CuG/VspvNPoJsAYwmpEe1yVBj8o3fx2rj5L6Ny/lBHd6RjXCzxDRDzglDQOn
ktmWR7XMNn0n/I2S/AtEPmrn+t/yxH0LYXcV8vS0s3jQC/UgDcWVWk5+tzyn
bdGJeY4R/sSKeYjlFLwtIvOeXswX9sNmxLELerQMfxrWYJD8nSr8KIrjlP1y
Skgg9M8rzzH1gmvasABWy7xv/aytLckyd2P8B1LFPMcJ/TBf0+qqQrcYpP30
D/bLhjXTOz7B/RUoJyFb7JtYMT+Y/8mw55pO0vtmLiN1ctpJtVbsn7Vi/6D/
UsvZTXvyRV6hz48GVFzAKP/0EAvCvGA8G+ZbGJ3du/ulfyf2i0XK48FwmTOn
d7j8oJLZtq9CpHnzA9tbBwDzEJTxlW47zj9/YY5XIubBA38fypf870L+18H+
R6ivYRkKVgo/86R9sB186uAfRy/lSfpnLXl+X0/w//Vpm1k=
           "], {{422.8296, 
           309.552}, {421.6911, 309.552}, {422.81985000000003`, 
           311.23199999999997`}, {422.8296, 311.23199999999997`}, {422.8296, 
           309.552}}, {{423.21360000000004`, 309.552}, {423.21360000000004`, 
           311.808}, {422.88735, 311.808}, {421.3416, 309.58575}, {421.3416, 
           309.1965}, {422.8296, 309.1965}, {422.8296, 308.4}, {
           423.21360000000004`, 308.4}, {423.21360000000004`, 309.1965}, {
           423.69360000000006`, 309.1965}, {423.69360000000006`, 309.552}, {
           423.21360000000004`, 309.552}}, {{424.10640000000006`, 
           309.90749999999997`}, {424.10640000000006`, 309.552}, {
           425.49840000000006`, 309.552}, {425.49840000000006`, 
           309.90749999999997`}, {424.10640000000006`, 
           309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7blvS9iqHNBBwK3aA8TcUZUx8W1PsUMY0i0N6
E4J/RuD4rh0bofyqYofQIPUFnED+prnvl7tVFjsIAaV5N1Q5bPv898qP8mIH
nW/T7wqvr3KQYAnjW1tW7KCxoHPDw7VVDue+Bz9eWlrswHq037B8TZXDLZBA
SbGDw5L7+/hWVzk4JTy9oATkT47551y1ssph64myffOLix1+v319YOfyKgcj
jjUyUUD+IUtlr99LqxzWuT+sEgHyg9UXdBosqXLIff575ceiYocN25LqIxdh
8o95m3c65hY7pNTftK3cgMlHDw8YHwB9UpX0
           "], CompressedData["
1:eJxdlA1MjHEcx5OXQqmRW0uSRkxLWKzQ+mkq14ve39/Okd1Itf7X4U8t760J
LZakWmHycr2QtKQax67rOjn0ckldb9ySW/KyWON3nrPHPNvt2eee5///ff/f
3/f3LOenBCcaGhgYeOJPd38zV2CX1EHhR+a+RmEIgbPTid+HW1kOtOHs85dR
aJfjtZNAe5yv1EhOwatucjrUl4Bh4+yFFi8oJG7pDzDlEnCxaomxVVI40SIr
e+ZFYBkun3xDYZHuD08C9VUz359VsTyyq6zTWc1yjvLdwPxRCo73irWrdhC4
MQMLaCjwzSNdnf0JNK8rXGP5kcLl5IUnIJiAn9TIrWicwuJKbzWNYlml+B4y
xGf5s9Kfby4gsHRscJMVMqcHX0hi99uhphaVKQR4ogAbzhgFqrFfb0wIGORl
/mzQ6J+nEyjNsn8y5wOFB1JRU+lBAltTFdnBqNe2Ok2Qd5iADMuFDVNYoDsA
JeDtnTZlNkghw31jfMMRApLTNyNk/RR8TAwdzhwl4DGxWx7XR0G3fPyo/rmK
5WBucZZ9N8vCKTPNQ/RTadc7lYm8suDXhcxXev9w/41aF0/vlxRChm4USbB+
miJbGY/9efp1dex51NftrHV51k4hvoFrYniIgHtRWKkD9jPStVYqEhFwltSs
/YT9xtPfvSpk+mWC3FbmWUfSCFwNK73j2MrkwS+VQO7qcdMmqV7fAZbT8y1n
he9neXY4OoL+3z4exF2K67+hHI+9BIY3WbX0tjJ+GO1h+nMF65Vobz5v28Xk
o7aNgvFd6+jhBL1e1J+zjTcSGE/gy7kQ4XUFBZ07zbEEMjruR6Vjnh8L8y1P
xhBQJYgCSjCPp8aC6kuiCVy8dTyo9TUFsXX0nkeYFx+016OLAmB7uMjTm1MV
xiqWt1uPDda9ZfkH2u/Uz8zHlygm3wTzi3Fs8YnRvz9EwYM30lGOesTi7gTR
CIUiCSYE9UbKNkhqRvV54LHct2LOsUv/8O0JDCzuL0esxPWd11Ld5oUSqMbx
qRhi5i03kEDB67mCcrU+3zgfWtOmdYXvKNTb4Il92Xn7y3/mu4vlP/OBeVri
hAr8mPNVYZ4GAnILknG/iggUhHnSle/ayfRfjP5iejk9WP//78dvuYUOuA==

           "], CompressedData["
1:eJxFkmtI01EYxodd0GwSYWuElJkMMRP0Q5ShvGoXmtgoyyVZrenf1po6d6aT
k4nZqGWamgmRLYmQaamsGUZQInYTGziXN3TmNpWyJmUmJrLqXVP+Hw6HH5zz
Xp7n2S7NPcb4cDicKDyeW2cQ95imKFwKbD3kkBNY4QffDe+SLhC4XbwUo0R2
0sDW9+cJGCISg75NUjjYPuc+nkWAX9vvJ0N+PGtNdmYSMK76XN44QUEQ5dt8
P4NAdiFtaHZSeKWu4WulBMJnuB1GBwWjSladfY6A9uhhfYmdwk9rsrRKQqCo
ARuMUyitTbzpOkvA2pY2/2KMQs7Gq51CZHP0m6eRNgpTlpDRxTMEZCGKQjrC
cq/O+sk+zPKAH74YYv//rz/I1g+Jn80w97P97Xb/mqaPFHaMLhbLcb7n2iJL
m5XCJpSH4vwu5+4tnX0UmH3joooM7/wcZJMeBcP9L1va0vItFP70F04Lsrz9
Xb0UhOt9dl5H/UoFXdcMyB8eHmifk7HsmUchZ/niSxRMQUBc/6RlGHlNasAu
UzYBTjUagvWPSDec3JtLwDe27kQ98l3PgkoCFWEz3Lg+r/5BKgJVKerQzTj/
UhMaRLx+/kCOHAtde0VNoAzl8sf9w9Mru/LzCWhEW3nyAQpfsUBEAQHGfDqp
e3DZX+TOU8HxeajvuqFHylgNgXI3s5A5wrJQXyJIsLH8l1mYdKB/b4ONqi/4
v1HcE70f/Y151l0QV7CcF/TfI+8d7H8vHBOF+eCvTg1oUS/3x/zQaUGUjnj3
68B87bkRL2FwP1uZm9Fg/rgoLy+PgGjuVsov5N8pEw11qM82njyZYH4TJJiI
HDbfr+fD0isVLK/k/x/D+H34
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnZX/ofUkT7VDGgi4FTvA+BuKMia+rSl26Phy+3oj
O4J/n4mzSx7Gryp2yHDJzC9gq3bYNPf9crfKYgfVnX/aS1irHbZ9/nvlR3mx
g/2Lm2uqWKodJFjC+NaWFTvYTDpd78Fc7XDue/DjpaXFDhLbLzLcY6x2uAUS
KCl2CJmm2FfKUO3glPD0ghKQv9TPQfjhvyqHrSfK9s0vLnbgf6A7QeFvlYMR
xxqZKCD/qnaqZNLvKod17g+rRID8dMlHEdN/VjnkPv+98mNRscOhFUv8DnzH
5B/zNu90zC12KC+U5n0AdC86Hz08YHwA4p+PnQ==
           "], CompressedData["
1:eJxlVXtMlWUYP1EROWKOkDlTEDwgdbgX4oHEx0yTBCEw0INcQmDcL+dBUF61
xCWla+SlUZlTMsPKrDEqZ0hkjZiuy6hp5BglObM0csrKytbvOe/Lvj/8trOz
37vve77nd3meL6S4LqvUy2azleIn/xM3v1t/KUjRpoUJBccrmH75562rQ2G3
4isbcVDFdKJx9/Q7whW9vuTDazermcrLcAG/+gquWqZ6/639p4B3yQP1TN3u
8p01cxX9h9e82cAU2RY4vCJC0Y8ZL3T87ma6M8cvKv5+Rf2nOpfMa2SaPvzV
n9kPKCrfiQLrmEqmrnL2OBSdOVi/YEoT03uP/dQSEKVI4Fngd2e6Sj6OVjTl
LE6amfLbT04cjrXwX9ljh+6Lt/C0oyjwoKKC46m+XsA9+8a7Bh5S5L3lpcU7
JuvPUyS3BQCflL4SFV2DThXo53J4nE/kfN3PdvQbALohTkVS7h1mmv/8oqIL
wGOH9n5+APxczp7BpiRFWceCnq0C/++l8WTDt97wBe7bPyNmpNbCyxNRqMbC
nr6hf5qvl+MuYFdJ8ujXFUZf1J+Fg8Jyff+3TqNvGVPNRRiIfqt6G3e/XGr4
Jur35ZdoffaC773CYy2TG7LOSdB8Lz3FFCx1oVex+FDEFBHnc+S1OEVDoedu
bC5kuj6UXvxijKJfRZcCpqcRkyT44/FljfHbYd6fZ/SA3z+A1lqX9r8b+fD4
tJppalT3vnHkLVB45DIVX/gmNM+u/c7NYfp3c2Xv9VBFByDXGyvN+0MU/S3n
WUyS54rZirZJgUwmyfgzwYqWwc6jK5iqpQ/k3ecIGkxjTx17kObfmWphiXXZ
UqZjIsSiW/E9Xo62wDSjf5iFK5HbT4BFrsF00w/mgTBOqRlMKyUHc828ZGq+
dRE6H789wRQD+l3QB/KMhWWbPDp0vWXg295R67810uTpSaZRu/eWadF6HjdB
n/2w9zT8sAlv6FeIYLbG6by3rmLKECPh5+PIUdtqkw/k/7OJiDXtLu3/QZOH
Tvjl6Rv5GUAgP4Wf4tvYZL7ymRplUJFHsXEW8tCxeEf1xYcV+Qkv5OXRIhiY
ovX+GXlKl1wvVCTHecjbuOwVMvNYqvM1E/qKnMPIb7/MBbAnJ8i3r8zxIyYf
lRZOQqxSaiwsa+vLOiZ/8QHPY2vl+Ll1nkdJ62PD/D4nhdDP6U4IiPkeuYEg
pej534P9MAOPRS1Q9PbVofTz65lyhViy7ie+hek8YvWF02DF1Ct7INHcr0w+
E0y9jUzbsR4yof/7bhGOqRVr53KshcXf26Mt7MkP/BefGoA/GGzqC0Y+IN+5
DajfDGJnwo2/LTqPV+x6Hzk2mP08R89HY7PhH6L16lun9TqBefmja2D5R9hf
sSN279tmm33SoPfFUszPYQTg7jrdj3wvWNqrtvDk9+J/8kXBPQ==
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
          368.4}, {444., 368.4}, {444., 330.4}, {406., 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
          368.4}, {444., 368.4}, {444., 367.6}, {406., 367.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
          331.2}, {444., 331.2}, {444., 330.4}, {406., 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
          368.4}, {406.8, 368.4}, {406.8, 330.4}, {406., 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.2, 
          368.4}, {444., 368.4}, {444., 330.4}, {443.2, 330.4}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYz9kax5PlYsq+ZTDJOmFsl5CpVzEylRQqI0lqKHv+58f//JvctrEM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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
          369.6}, {405.2, 329.6}, {406., 330.4}, {406., 368.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
          369.6}, {406., 368.8}, {443.6, 368.8}, {444.4, 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.6, 
          368.8}, {443.6, 330.4}, {444.4, 329.6}, {444.4, 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
          330.4}, {405.2, 329.6}, {444.4, 329.6}, {443.6, 330.4}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.8, 
          579.2}, {354.4, 579.2}, {354.4, 506.4}, {304.8, 506.4}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
          573.6}, {352., 573.6}, {352., 508.8}, {310.4, 508.8}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
           580.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
           508.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {304.4, 
           573.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {352.4, 
           573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {304.4, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {345.2, 
           580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {345.2, 
           516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {304.4, 
           516.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmplDmD6W4MDjP+99MEcwaP1cL7N3qBpilvq
Hbh+LkjfLAFVv6ze4QwIsCP4YFq7GM7Xspp0ul4KwT8LUs9TDDcPxofZB+Nf
mhjzz5mrCc7Xy1vMuEeoCW7erJlAINkEtw/Gh7kHxoe5F0U90D8w82B8mH0Q
dYjwgPGvLy6w5QK6D8a/cDXsjf5uoH+/P0lcKFjmYAwCmxHhAePD3AeXt/a7
OFERwYeYVww3D8ZHta/Y4VGVyDp3uPuKHZ4mLrxmwt+Eap5wE6p9wk2o7gHJ
I7tXGOFfmHkwPsw+AHA98MM=
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxllX0w1Hkcx5fiameVaguth+Xk3HmOPaq79Um4HrjrVoMJceY8hITfF6W1
+0WJiaFV11F35TKVPF6MSw/XwyUineLobqPD6a4hT0Uk3X20O/ObuXZmZ+f1
x/f7+bw/3/f7s6ahuyVhmhwOJxS/c7/5Dsk2xcYEGoTVCQuiKNh7neFqmxIw
2v71uuBwCsEftug2WrzLA21myukkCsk2piZO3Hd57r5zDIVdvqmVdcbvMn0U
bWueQEEwkHnXDVn8SyWnPo5CkmbRggAjAm869jwN302hzaTCnTEkkFigP39F
LIXZ+5udBAICZ47fEo7GIOszXRIDAopnUteJaApR9Z49OXoEnIa4+TOo5/xZ
6cSO5QRK4j7lOiNf7ecb3VlKoDeFX3l2p+p+R10CnQ43MgyQzef5/OmsQ2Br
7rHYB5EU6nO1RzsXsqwIfLNhrTbLfU+PXuDNI3CqXXutDZ4vFbWu+5xDwC1k
oK0PufuPKkvFLANFhfjB+lni1fYeMwxcX9L8Ty72WxayTRIxzUBtU9LP11BP
a3oSyX7JQKn8/SNjuygc2lnvaTzJgDQzSEOC8/gL2181wYBdt7l2L86rzMC6
yu4FA32OQ9w4nOfiE44/1D5nYPyBd6guYXnHpU28m4ksp7/33D01mcJX2yQf
CPG8i5vBVZu9FLQa8hxeIsujrpD2FAp6eXtOtmG924pg671SCifbHu43xf5s
oxO9RlMpnMqu7n06xUDd89kOFzmFYrcs8YVXDExaBualUwquq+213rxmYLpB
EZyTRiHF/5yo9V/U31zs4ZtOoVYmDD+hSSDr12orYQaFmWeD16e1CAx9edH4
ADLa0XNgIctyYbjhVh7LUwtzvb9dROBWxMPlIcg/hcp/v6qr9gty0uX4sH58
b4tr/uMtWM9eSxZxj0+gilPfFYj8xLXksWwFAV3/NbVN2N/xlGY/O30CCVX1
+U7IPQUHDxShv6xhWJSMeioOKSOvr0S/crtO56PefRl2Xk/Qj9ppRzeUySjk
KCM5VehXTauDKwpTVedXop8dFpQbbpeq/C2wYDnXW/+SfBWB4pyeb0R4vj/A
IybIHP2Dz9EiV+Wp1owAv/Kz3pXq+elgPr8fOXs7GvtnupaOa5gQaNzinJ2G
esPOh2xTYP28mxOWgfsp+GHczLDfxU+yXzkfoNB+pZ8fhPmwNfcufYj8KJKz
ez3OY1jqKhJnUpDENllbLiFQ8ZvDjdPIOvHlh5SYBx4K6lRzAJflRo1ee7EW
y8IK95oG9D9OM2kHssFcg/j+R/Tn+8ZivWVrohKM0e9z9WTY38FlZQZD6C+f
j+6JP8lQ5x/9+XZfoN72zU4Bd0cZ+FhPcYZPVXnuGWZgVlCcI5ap8q94xoAA
A2EhVeV705DKzzroX6M7A64lg4xKbzLLc/slM5Hl7PUhA3G4n6wmj3X74PnH
X2DA4yls3Ppavwbvx1XJoZi/9nm8i/wRBkyrEyIPYz6jE4zXLR9j3u4bZTSb
r7f6Me9mJi9ifCdVeejDfVGJ48lC/S3FHnU1ERRqePHlW3A/oJsH7+N+vdhh
W7BIg0DQxiLJWBiFEou/f/TB+c7lPS1M7R8uy/ua/Ua6dVh2zlxWVojvh3Jd
lGHqfYT7b5HNhe/ywlX7VhP9PMW7rOkeoX4P9IsIF0QM9vf//4P/AGehr6o=

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX3fv3d6UImDg2ncLs+SBoeDpxa6bjPH5Jfvmy+l
X9oAFuaxKHEoYz2xl62swUG+9XXgDiDfjuv64gtAPscamagUyxKHPbt3755d
3uAg/WJLo59VicOdbD0V34oGhwjLLSfKrEscFkjp330C5DM/iSteaFPiIAU0
sLayweH3B8kyVrsSB49ZQYXfgHynhKcXFtmXOGi3i930q2pw+KYR0+/kWOLA
V3LLYTmQn/pl2xpR5xKH+qw9JZeB/P5DXzVkXBF876M32/ndEXwmkEEeCP3b
P/+9UuGFMD97T8lkCR+E/R3nN2g3+JY46Pw8OqkeyOfX3TR3vV+Jw/XFBbav
oO5/6F/iYAl0eBiQL37z3PfLASUOEt51G5cA/e/FA7QxsMShdLIEyzVg+Lye
8eCgDTC8O4CAA8iHhT8sfNHjAwBtbbpl
           "], CompressedData["
1:eJxlk3tMjWEcx9Na47gLNVEhMWnl0kUX/ZxU2inpniOVpFRUTk9Jcjxsbku5
h5l1QiVDzWInWi6lIVM7QrGTJcVSVrmUlfF9O7Z349nevfv88by/3/fyzo5J
Cdysr6en545HeF/t0/hdXMeoip00MUjm5FzxOEMZKHJ1p1TTFMAoUG22P2kr
p8IjrfnpaxlNveHd5pzEqb3ofG30GkYGoRNsFImcrO6F98t8GX371ZRZmsBp
/auusyofRt0BajNP8P7PAepIL5EX0Rf71x4itzwfCLq0Uvf9LHDemeQpNe6M
4nA6wWWVx5Z1uDFKqZfPCsK85mkWA3JXRqtwPoBHX5spt3Rh1NE45+057Fd8
vtaidzmjAxtGKfyxv76irHIS2PXs/C7zbZxMbbWWB5wYGe497TEWepd1S44N
OTI6OB2bgB88LfS8De4wlin7UkQ2h5DBVE7b3SSvN8n/Z+MTxcERCk5Hx5g9
MwK/oZLxTWmc6nE9DX5vOd6THZXOKR02vwpn9KNtaXdXBqd9a0w/VYQx6i2p
k4VlcurX+MVMCmUUDKMv7+TUWG5NycE6/V+zOCkHx92VIq+Fz1dkG2ZzGi7t
0+T6sxGfW8G7EEAz8jhzy9lKvZtTXcvBhlTkoZoB4UpOWkvDvSGeIt+f/PST
jVRk522qF17wv727Jr4Z930dD69Uuer2dwdjDaNh+PnFHooxD3aX34Q/gu+N
u/hIj2rtGR19+H1BVZZu3suljOzyh2NKd+r6FbyE0TOj7ymx0Bt1x2ecdDGj
WJd3/j3w43fuWi9bO0YVEws27oBfDQNB7UW2jJ5kVBe8SRP5cqqbxFghsoMQ
APLwFozCfatMO/8K5GkfiQH4vuC7A/K39Ct1GgJnwSc1+jJLHusShf0E31PR
JyFXJ+z/9qcyMSLhb57Q98iiXLF6C6cM397oSOjPFgoWz+kF4jKBP/rWaFAc
p4Ire+Y2rWB0qAHBgZlQBPgr9ODrZj6Sa62nyB+lmlMSmcg5Wz8OJSDPpHTf
XhXuS6M7Gt8jb9Q8dgjz4q7njYlEP3oQTwj2a9VqtRfQp/6ceffCoeff//sP
QCDM8Q==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommJfYokDSxif7qbaBgcYPw0MGhw2qD5pnpeJ
yX+8dPaRAwUIPvOTuGLHogaHnGD/n6+A/F91WXumFDc4PF8HVJBV4nCybN/8
XSUNDolcf87JZJc4zMgTan5Q2uDwOEJ8u2BOicPX/BajW2VA/bPK5yTlljg8
rBJZt7y8weHr7euNm/NKHM61LtEsrWhwkNRs3JVXUOIgCAKVDQ43GovdphSV
OKyRiUqpBvJZTQTN9pSUOPy7UvHyGZAv8e/n4tDyEgd1Q441MlUNDnwPdCck
VGHyF0jp31Wpa3DYcZHhnlMZgs8csOnQLaD51vf9e7cDw+d9lJOdBtD+4oyJ
b+/UNDh47q+VrQC6d9XHS75MNRD3GmdD9C8Bmv95Q0B2FDA8QkABBnS/SOLh
y9pY+OjhD+MDAOXPvK8=
           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQfWNxgS1Xd4kDSxif7qbaBgcYX/n2z7qslgaHZxeU
bv9swuTD1H/5e6XiZRUm//HS2UcSqhDq0fl2XNcXF2Qj+Duvx3hEZTU48Otu
mqvfXOJwJkpWuCazwSHx6QWl2UB+6WQJlmsZDQ6b575fztZS4iB3RvirPpDP
lfpl2xog3+vozfb16Q0Oqdb3/XtbSxx+1WXtCQHyDwieepHbVuKw0uL3h59p
DQ4TOOXOTG4vcVDxXWmxG8i/BLT+X0eJQ9aekskzgHwRmxnqWV0lDhk3RBXK
gfylmqLp8j0lDmlg0ODQ9jpwh1wfgs8AAlMw+e1iN89tB7pfw5BjzZwJCH5t
WyxjUT+CnznxbU090Lx986X09wL5b4DGH+0tcQAGw/vjQP7dbD0VXiA/uPDb
w8tAfspJ/Wk1QPeEzqn98QbIbwA6XBjINwYC4SxoeADj72TZvvlWQP6DaVut
0oB8oHd/F2RB3OcA5B84tdB1G5A/4dBXDRkg//WMBwf/ZCHiHxRekdkI/p+V
Hy+dReLD4hPmX3Q+enqC8QEnQR92
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHc6nu2nu7BIHljAgo7bBAcZPA4MGB4+HVSLrFmPy
Hy+dfeRAAYLP/CSu2LGowYGV/1nnLyD/V13WninFDQ4NWXtKJi8pcThZtm/+
rpIGh19HJ8XrLC1xmJEn1PygtMGhRmSdu+KyEoev+S1Gt8oawO4oWl7iADJ2
eXmDQ9/0PKHDK0oczrUu0SytaHDY9ETcu25ViYMgCFQ2OBTacl1fvKbEYY1M
VEo1kD/v/fJjp9eVOPy7UvHyGZC/YecEk9SNJQ7qhhxrZKoaHJbPPqJQsAWT
v0BK/65KXYNDQO/0vKANCP4cbs/gV0Dzre/7924Hhk+H2M1z5kD7izMmvr1T
0+DwCOjOdqB7V3285MtUA3Gv81KI/iVA83tynv/OBIZHCCjAgO4HudMaCx89
/GF8AFxKvbw=
           "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/aZ4q+jv+yUOaWDQ4ADjs4Tx6W6qbXD4tSB986vr
mPwPy495lxcg+Fsb/aQz8hscLlzSMF8C5CtuKMoozGtwqDZbbScO5BsDweTc
Bge1WbpuXddKHNy2ff67JafBYYV+4cVtV0scVKZcvP0pu8Hh37fSB3OulDic
PXPmjA+QH7Kv6n3T5RIH3U1z3y/PanBo3O7QpHQJYp8GkN/86PiM6gslDinW
9/3PZjY4fE77JXT9XImDyNf8liIg3yJFbMvjMyUObwJ3yLkC+UG3pGsWnkLw
zy5fqHD6OIJvqLVSeMLREge2xqnOq4H82kSj0A+HSxyAxveWA+0z/5T2K+hQ
iUOhLdd1Z6D7plgx+rYcLHEI/O+mkZyD4N9VYWu8movgw8JvETC4indi8o8q
AAMsD8FvW6Ipqg7U36T5wXozkC/UfOAUI9B8l7WZ9wx3lThk7SmZ/APonuKu
viebgPxDXzVi3gPdK75lsfek3SUOz50uTeGC+ufCnhKH64sLbL0yGhx2/oy0
F9hX4lC38Yl4d3qDw23pmsRN+yH++w6M/xkT+Ku2Ad0LdN3cfiA/hHXxpF1A
/z+sElmnDuR/ZzZ87HCsxOH0Qtdtn1MbHOp7dmZ7nkTwI6I37l9zBsG/v2OT
4ZzzJQ4dQOAB1C+8dO9B8UsQ/38C8re8Kt46FRjf5hcymecC3TM1tSN5LjB9
+Jh3Oi4Auneb6O/TejdKHFy6c57/zoTIx2Lho6dfGB8A+CFjNg==
           
           "], CompressedData["
1:eJxF0n0s1HEcB3Adx5FbJcVSxu48+8PZ7Wrl4dMoYmVdu5ykJrtW50Tn99OF
5cvWlaeUYUncVMshqY1FM89RFxZ5WJSHZnkorROJ6+ljpvvjt99e/3y/n/f7
+7E/EyuUMAwMDHj4rf7DF+uHM7QUmDPcrg1eJLBu7uHyPTo5ge1P6YIO9L6x
kGwrisAN5zm2zzwFwjrbq240gfjlTTPP0OduzSX7JhBQl8wPJH2nYHaMJeFf
IuBund+fvkDB0P04bzMFgV2fPwruLFKQZPk4YAKtDtV4Gi1R0LxFM519mUB3
RPDLzp8UPCxqt9ucSGA+qisic4WCLIcmcS56Ba+r/kVBirSBeov+FFk6yP+r
N6TUWHRvoP87qJg4MoxoKFGncPLQjAamRT+Thg9c49RtaGe+IFJtQsPO0qzR
Arxf1nQvkGtKg9SwWPBNsTZPgBkNncG70+3Rd0WqypiNNHDzekeEmA863tf6
m9PwrmfpWBTmr6s2nOpCT+vKtULsh1foai1i01A1wGvxw/6+shs9CtFGxYI3
LvF6fzlaZ8uU6z2gmHHUxhE4rqqsEqN9k5URE7E4b6uybAjPdzmZ0zpwgcBZ
HzYzDL3V67aTJoZAm7IsNAPne5XQqBqWEfApEqmicf4gfGATtJNpdVAI5ks7
YjPNjybA8i4SjWH+yoqKigwpgUnBjmYbYxpe2D2Rs9BNHoWuYuxvtKB2r/I8
gUC3XhmPsTbvAXSqIw6E/a8b67X0/a03R6ZIdNBRcOr5IfM0dE3YYv2JZQr8
M2VTOvTBAPlyDr7/OEuykCBdy2f1gwLCyeu1wfnEGs92Le4PZ2T5yiw6vW90
/DXuV0fuafd6zNMSbrdfi/t3M6n76gPM/0eyNBmJTs33y3yE/XjF9Vzvw/1d
7as2Vr/fq+/RFqf3+v7/A2VHbf0=
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/S/1+5NE0VKHNDBocIDxdTfNfb+8rcGBZ/LKpkBe
TP6hrxox/VUNDrrOMq+VkPipraYrAnhKHZJP6k+zqW5wmFnoYOHDXepwJ1tP
5SyQf5LddrYoV6mD/l0VNseaBod0oHUPOUodLH9/kNwG5N/Li7k5g73UYZ37
wyqR2gYHg7zFjDZspQ79IAuA/PfHpvY+ZCl10Hh1n2MpkL9OvkOynbnU4fGb
w+k3gPzciqqlOkylDgdOLXT9BuTrXMwxvMRQ6hAKBKJ1DQ4n/FLtev+XOCyQ
AroAyHf6mHwm9h+CL7dk1+RHvxD8nRm3na9+L3EI6J2edwlonqj9sTumX0sc
NhRlTNQF8gtEN5ZO+1TicJyF/1kn0P0/wwSj0z+UOJjG7fJcA/TvBubnPSve
lTj8qsvaMwUYPlc5M5TevClxKPP5kFBX2eCgUR3HsuB1icN/N43F5hUNDivC
TxkdeVXiMCNPqPlAGVDexCzxxcsSh+dOl6Z4lTY4ZCjlVFQB+a9nPDi4pxjB
X1JgyyVehOCLfM1vKSpocPC12v7tNZAv4V238Uleg4N4lu/nc68g7s/NbXB4
MPPx+41Q+79nNzhs1gMG+NsSh/J986XWZzU49Gm85d0HdL/YzXPfJ2c2OFyv
Fr9TA/Rf7oLLbFUZEPNXA/2/7fPfKzPSGxw+AYPTGxg+ny75Jn0ApieW5z0a
b4HhB0o/7kB+JjA4mX6XOJxe6Lrtc2qDg6Ljx+Sefwh+R4K++m7GUjjfmPvW
xaXA+F4jE5VinQZR7wNMH6DgOQXk117YHPmVs9TBkAOoAmh/o9qhtufA9OYC
AhmI9LnimLd5ZyYi/aLz0dM/jA8AOUh10Q==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommKfY6mDg2ncLs+SBgcXuxc316hh8sv3zZfS
L21w2HGR4R6TeqlDGeuJvWxlDQ4Lfxg+Wwfk23FdX3wByO+WT34XpVHqsGf3
7t2zyxsc5kX/FnXVLHW4k62n4lvR4HB7za+YXK1ShwVS+nefAPmt4UvZZ2iX
OkgBDaytbHCoS0ng+qNT6uAxK6jwG5B/5LJ26ky9UgftdrGbflUNDhVzFilb
GpQ68JXcclgO5L9I/+vAY1TqUJ+1p+QykC9kZrNXyATBP2uhIMNmhuC3zDu7
6rw5Qr9luktmviXC/Lf6u9X5rRH2czt/319mU+qg8/PopHogf+KCH4bLbEsd
ri8usH0Fdf8Nu1IHy98fJMOA/Jk+oj2n7EsdJLzrNi4B+v9Mvcf+WodSh9LJ
EizXgOGTy6MeZgwM7w4g4ADyYeEPC1/0+AAAaqS1Bg==
           "], CompressedData["
1:eJxlk30s1HEcx4+ZGotaiZo81HnIOSFMhE8hikvnqYZ2Hs5dnGLHN9Lha6OH
aetJOcnQRMrKFnXKes7ydKdSwlKImTxHaWXrY9f22+q7/fbb64/v7/P+vN/v
n3lscnC8JovF8sJn6W0bv25Q7k+gKe2ikdYRCk1W+rpkB8MQcVrUBgSCFSb5
kiQKbJYFJ8mLwJrbfgNuEgqidYMH9nsQ0ArX40oTKdxwLDux053A3GJXRk0C
hf7dDtwiVwLjfIWJL/JygTwwzJnhO3edWjscGY7a6TlabK/+fibySt2GqkY7
AiI8I8iO3O5XfbYEktsiNoTgvMjTogI+h4APni/IBaZxk+ttCAx3buwrRn3W
+roNI9YEThzUkAah/rzhed4y5O1yqzHTwxRKr21qlFkR0M695K2L+94X8Nmz
lgROru1R/kD28RztqUUeNgzInklm2DT/K38hhcJc3T5JxO7/2fBCVWiUlMKq
LGG0DnIvVK/oSqXAMzizJxH9PnR+QiYgFBa0BfJ2PwLfB7aOjx2loPUsRnZr
F4Hp6uaA/RkU0nYVftf2JRA6dL2k8hiFYLa0S+it3v9bJgVWUkjQNszLRukp
05ZRyNngKs7zJIByFP3Ii0rjHBXmUdTgZqnIouDPU8aJMY/y9Vs+srMpRMsD
DQKdGPbOX5nFdmC46fOI2AP9Hxp/Lv6A91U3Ve8uc9T6vZD3KuOqZ9HPSWfc
GOeZuIp9atCfqpIXZp3HKXihXQ/YBM4+m7duylTPa99IwP7y79iaY+p+BZgT
aF89nyzEfQe458pdzQgI3T8FTaAfuRpFvRamBOr1y2LS0S++5Er6VRMCLUcf
lfWmMlyZ4qFjKGXYZSkAzKNlcNXUarxvmWEfVI95Kl6z+jXx+wTr7YL5Vz+Z
ap9Bzox8P6bAvpR33FSFob7ZN7zYFOxTxYLDiB3q7/uZnRiV8DdP3O+lWZ3U
/xDm99hlPhT3ly0VTEwh/OmNSj30R5ODDRJRMDduvt/KJXBKVccB5B+8k+5a
6G9bhe+9b/EUusPHtzx0YjjhntFmDTeG9T5zz0VjnhISOF2O91+85cT3YN61
xhHCXzhv1OxdaSj2YwLjCUN90Xy2tBD7NFtg8fgA7vPv//0HOGS4Gw==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{314.43485000000004`, 
           520.08}, {315.112975, 521.928}, {315.12435, 521.928}, {315.790225, 
           520.08}, {314.43485000000004`, 520.08}}, {{314.832975, 522.432}, {
           313.27635000000004`, 518.4}, {313.81885000000005`, 518.4}, {
           314.26685000000003`, 519.66525}, {315.958225, 519.66525}, {
           316.39485, 518.4}, {316.98285000000004`, 518.4}, {315.420975, 
           522.432}, {314.832975, 522.432}}, CompressedData["
1:eJxt1A1Qk3UcB/ApxOFEndswUyRgJ0VE2Qu+I78JYzDNRMuUPBCMA4y32//J
pENadjJJ8DXOmiZ0okKBcAvJPM86vHkCkxDXqUUoRC2EMQcajZeu75pPjxc9
d7vdZy///+/3/f+eJzAlZ13qZJFItA4v1/vmAKVjq4XRtaCfnAUaHfF+6Z9L
R2uG9q3nOiZ62e1XS44oBd84kRshXqmjnsqmvGq42i/hraOwTB552e9nRufj
fCavitIRvV8vLYGbtl8sG4GZ0aqiTkbRuCqidVRdczNp4W1GYcbP7GqVe71n
7zC6ajab+2HF/LU3sroYBWVoTHkxOkoPytwx0s0oVD/r1gBc8+SeJ/Q9jPrj
z/mnqnU0r+L84ZTfGK1eVKQsh8/VeliLfxecfTckKeKu4FrNjAXlfYzi1j/T
WgDvbPtq09l+1Lc307oMXrVh44fNNkYrLp0RObHfB8GNhacHGGWVX/cywK74
VtvdefrD372JT+zuek6iftnVWYrUe4xad1eE+MKzSy1TKuF3L5bNyUH/exsi
XrPdc+fZjHxi1FrnDAejhqFxy+xHLD+j7kpYKZg/n0VzsKNzovnz4j0UPT43
Get5WoufDhthtPDxQ6cs2P+4LrgxZoyR54bpYYMq9++3/MWoSLnlVwn695LK
I2Mmcf/mJcYB/Okp2Hp97QGTl+DHNi3vjvDmCNO1LR9OG+5JTp7C0UjBtgsv
w+H2xSq9mKO2ulBynV9DSwV7eypHsV3vyffBKM82zYejFMnGJXJYf/qNZiO8
MzI80YD6zkoR6DSOklhghhjObd3Tngh7uwYQ/Rh+sTuOwekHbfnfot/ns09M
ugBnWkerZj5iPk/efH6u8zT7TnTI5v2N4dGC58mWf5KG/e+rQ69lwmNVjvYs
1Hv09bIva+QcmQLqtLHoN2qrrHBAxlHJkWypIlZHYVF+fd1SjsT+ZtkPcMKD
b378aCZHS+qvbE+Mc/f7ooSjgGHD1F5Yubg4p3Q6R67jXKMR8nDNz34Yacxv
Q56mW/rv2+DLis6n6r3d/To0D/PxEuxzuGpXvIfgYa3RulvEEcZ/xTGNO4+x
cUaBddp0B/ZPy/h4rnaU0cnu/ktquDC8UpLidM+3CvUXtXfeaRlmdH/csqMX
/YdiwJv+YNTyuaqB4fv4AyaF/wNGXzjaX9mF/48uzW29MsjokC0/0hf74XHR
8Q7mP683+IXKh/V24n7j65P0fl3r0SeYv9953zx1fLAUzw/Dp7iw/sGC0aUL
OoR6jM+hof/xf59/vP8G5L1Sfw==
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQLfUoQny7YonDr7qsPSXBDQ4wvjEYNDhwb11WeVwT
k186WYIlzKzB4TWLieA3JP7mQ1IhJ7RKHH7w7GZaYtrgUH+N/8gZ7RKHqBTr
+/xAvr+DcCKzbonDrJlAYNLgIL9K7J+lXonDhOqzrSpA/nKj+W1N+iUOupvm
vj8OtO/FzTW/7hiUOBTacl1vBvI1G3flmRuVOGw5UbbPHsjv1/OsmGpc4sDj
GazFZwxx/3eTEofyffOl3hs1OAi9F5aKNitxeGT8husCkB+YPat8jnmJw4w8
oeYDQP61sDf6uy0Q/N+Lp2aY2SD48fdLdjjblzhULfrXKwA0n5mzS/6xY4mD
Hdf1xRuAfLEer1ctLiUOO+RaXwcC3Q/ksmxxK3GYAgwOPaB/010y8ws8ShzO
fw9+7AoMH2e7Fzd1vEocgNoLYs0bHD6c+fi9wrvEoeFOtt4SiwaH/A+tJ0N8
ShwMOdbISFk1OACdP9vAF+L+CdYNDutVnzTPA/Lv3b17V9YWwVdla5x62A7B
/3el4mWaQ4PDad6ZrLpA/rwV9cpfHBscGO8xcXoBzQcqd852bnAwX5fDkw60
Py9ydfIjF6D+HB51MaD7OFO/bNNxa3BIk3wUEQ50P9C5tl7uDQ7d8snvZgH9
F9N/6GuGB8T8XKD/gcZ1+3g2OKgBrT8LDB+3bZ//fgHym4DRpWcP8e9crwaH
y0W9eySB4Zvz/PfKj0C+NO8D3QkWCL77lG9s8aYIvt6EBT8KgfFd+VLNcAWQ
f4nhHtNJYPqY9LbGXhTIf3zqWIESMD2t+njJtwlo33TFvlJDYHpbafH7w0wP
RPoEOlcjxh2RftH56OkfxgcABuFYfQ==
           "], CompressedData["
1:eJxF0n0s1HEcB/DbMeVGZRJpbNeSObWbXO5wD587h5pTQh6OuTkhWpPdl2st
+snMsM5DhbGR0aYHEityG8sqbKlY7dIp0aUUNo7ErPXRZb8/fvvt9cf3+31/
HtjqrMhUJoPB8MFv898XWc3WBRNwsY7ZYS+hYMs9qW26WREFYT+seafQG3cW
x0aEFKTtnY4zyAl8fbPf+CSQgoWmzCkV+vVq1JfbART0bhQv1wcRWBoLV3f4
UzDoFVBVJiNwQr0rblxAgbyj5nqelEByQ+sVK/SNXzYqFyBwUavVxvIt5xPE
BKrmL0ve+VEwybQtbRQSuJdydVsU+mHEuTptAOZzL/rpgPadafcw8Wkbhupn
w47Sdv6z1uzkS0DMMjRHoBeLhqOlPgSOTV3a/QotSJdnZHEJ2KYuP1bg+ytG
Q4H5MAE905RkRh80FTaMHCKQ1HvcbgDzPg82ut/1ttxfifW9L9CEvOUQsDIl
aQqwflWtwknBsbxXgf2J3j4a+sKLAPfjAZsm7N9JcEwuRPPmWBV6EW0Fv0T6
WUx7s14zzoPLjOgcQM+UrPOZ0v/5OZZ52Mso6LQNWu1HD+f2NboGUXD6aWuL
DvM5Cms9WXIKPtxfT2zD/Ma1/MwJuSXfS6xPeSZw8kEwBTwHP6EI67/2qfqR
MoSCeOfuUQb2R3O2cn4Cne8mSH92hED8UpmHKpQCUS7HPMuz5L2FrmHrcrL5
tBNk4u/j/rT/9TOQQP5vO70anbKglPWJCGD727/h/aAsSSuTWOo5j1ZNkh4r
3I/E8oGVIczXn+cm8MT9YXoX71nD/OU52fvCcb9UGnYGBx07x9V74v7dLO3a
KcH6XafjnLvRLRdELD72Z8KAA8L97YoZtOZK6f3enAcbaG/t/18KTk/w
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfbJs33yp8hIHHibtdjHHBgf/JIEIyxhMvkt3zvPf
QP7hrxox/UC+86UpXZedGhzWyESlWMeWOHBdX1ww17nBYZozUCGQ3wEEGS4N
DivrladcjCtxWGnx+4Oka4PDswtKt3/GlzgATVu5EcifUH22VSWxxOG506Up
Xm4NDp0gjUklDqLp8naHgfwL34Mfq6aUOPwIfrxU2r3BoeXAqYVHU0scbjks
5y0B8j93q+6fkV7i4GPe6bgAyJcFOmd+JoJ/I8Zj1qRsBH/CIaAHchH6wf7K
Q5gPomcXIOwXA9LMRSUOP49OivcB8uccUdhgVFzisKTAlms71P0pJSUObCf2
PlMC8kHi4aUlDk/FvesKgf6/sRgoUFbi4JTw9MIiYPhUGPhf2Q/khwLBVWD4
wcIfFr7o8QEADmG3GA==
           "], CompressedData["
1:eJxlkwtMTXEcx3NrEqG8o5VSFKZF6ZYeP0W3JNb7lqSuupIeqr+8rz9ppBBt
RjFiLa2kYiiPIlGNRG1ZHnOVLBUSQozv7drOxtnOzvmc7fwe3+/3byJL8I0S
aWhouOBWPcXpi8PNFYzweNPkwKnOyy592GaBlyvKOoJSGBmndfuI7TlZmXkX
fmOMlNsmlGiLOSU6jWxtT2L02PTZd2c7TpcD72s92siouiFvacpCTl1xwUUz
4hldM0rr1gePT61uUMYIXNka6hESLfA6uVw+U66uLwEbWr0wc49ktADXJbCT
z2/3aBkjx+Oz3hmjn/zCIZ2X4Yz0cZWBj7llxBasYVR+6kOBHPPZ4L/kMEZ+
sxudDTF/lo7Rg+zVjHSiPl/pAZ+/52WnA272luk9xb53UreeVYQy8m/Pz727
iNNKmZ7UHlzeMdnrlqPAPT7XjGqdOP1u2dLVqfifO8KSTSxdMH9e5stj4ILR
rO0McZLaX677upORbVil51xXTppz9k0KBteUaFRcdeOk15n+w24Hoxsse4rZ
Uk48Bm/bGJmUJkUnunNa7ZHj27dFvX+VhJNu1vaHtfBnIGeUZ7MHpwPwTQ/+
+ELQIk9OI/qX/FqVyChyj3b/3mWc/BO/KvvjGMW+HSzsA29A+afrBV5RKB4s
lQtcpzW2s34to9KKLJt8cFvjgN+MCPX8uuDgTxnmu6DvdRE2Rj/L0MN3bKFP
cvSR3pOYZ5muaI4khBE+f9kvUfeTShn9lNVbpbir89UayOjEq9uO1th3SMcA
RtYjig0roUemeZW03J8Rf75h3hLopapjAR7ymQQeyqGzwJoqA+BHy3CHuDNg
yDBtN/ys+WIRehj1XRFvEfxW+apAf4nFuatpyEtR3xPv10GMbp2eauWEPBUb
hkReD2ZDObFc+NfPVYyO9u5wmWjLSQt9lMiPpypgNpwi3jSZ5iKPjwb82vMX
cJpL722DoF/AyZ3fdMGipIsVWdD3ePy41Or5nF6rch4jMGujgoMJAhtoBY7p
TWYkdjW4GYf/m1A3Cudza9dM6zr0+4y9lMhHJewxxXyxm5Z/nI48VUlhDPb5
93z/AXwovpE=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7fOKxUSwrcThotLtn3VeDQ4wvjEYNDjY7g2aptiH
yd9QlDGx1xbBv7BB24HPvsHh16u93HlA/nFv885EhwaHErcp39j6SxymOXfn
tDs2OLxfmPVwPpCfYn3ff61Tg0PBh9aTUyaUOByyCfy/zLnB4afhs3VPJ5Y4
rHN/WFXi0uDQXOw2xWxyicOsoMJvjq4NDssPvD/zcUqJw727QADkp0k+ihCf
XuJQ+VLN0MOtwWHy6XoP+5klDqcXum7bDOQvnZqx7cbsEocvf69UvATy55TP
WfR4HiY/5/nvlR+B/nfNzP9wdBaCP+G5wtVYoPkca2SiWoD8mk8bAlYD7Xcw
jdu10rPB4XrYG/3fQPeW75svdd4D4t5t/RD9he4NDg0e+2vv9pY4KIICDOje
hT+AHsTCRw9/GB8AhFTLTw==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {CompressedData["
1:eJxNlAtMk2cUhgEXREAnwiYoOnHTuAARJm25lgNCiygqhTDWmCoVNjtAUT90
yBi/E4eXodARNEBm2aQWRISKxQtIhWILCNIhYQhuo4NxV2GKFxjdYb/JvyZN
8yT9vvO+57zfcRLvE8SZmZiYhON37jfjIC/3UD2BVLtyfl8gBXlT5jujmxn+
VVcwbIV80EkSGhxEQZPB5mlEE4EPjo+GfxVMwZ4gyT43HYE0f5boCI+CZGN8
xLtaAlJ5ZGEan4KR7rI3hY0EHsGlhZEhFGg6nOO6GwhELXJV/oMsay198B7W
P4EfxSYK6gR5TovUBJ6wlkrXhlLgtPuJsL6WQOb73W2Hkf/Te5vAqpf5Vk3I
zt7SFuMNAgmD0yUTyPbVehORimFFivbjW0qGHSMt9JlXCawQxvpcQE7m5U7d
K6P1v8H6vtKWdItSArn6HmUUsvVMm2PdJQKPPzI/mox6B4792DpSTCDaq0oX
hf5c4xwM9hcJdISJF3uif5YN27f2JwLFhrGGQezXbObznq4iAg9eRvwZt5EC
7awydVJG4JX1bbP+AFp/OvL0M4dDwcBw189Jfqe4DM+UTPzS6kvB2DseNlPI
IfmC/WwfChLyDxca8P4a8oO9xouCHSc/P63H+m7bHtaFe1Lgli175Y76drm8
blzCoWCofE3/PDmBUGsz5/lsuv+d6M9jzDJ72oOC5xXb45eh/xyPYoMLcn/0
0mo99mfXQPvqgg0UBAixAPbPLW9GvABZVDVeVIr9Pb93yTH1JxR4fREkWa9i
OKHvgv+yGoYzBl6EaXG+3omyju820PNkawikf1lDbFkUfGt67lGxls5fEZue
lxbz5vP7tqwu9COIR8OYR3VzUbAK/QfaxjR01DP8dEia8Smy4MbK46PYj1NX
rnlY3iVw/ejW5SfwvB3+ffQOgZG17hbfYz9kdh0HWlHfyvu2L85iPbHlTFvv
TQJzx22QdwRyhxxUDJOH/b6qawznYHvllQScMaBbkavlKdph7M/iuYAgbzKX
q9eXE7jS6X53I9Zz+VuyTldG+/8LWZTYOKu8TN9XifqMcN9Thv3ntEvmpaF+
6uzgqs4SAr3KKG2sNz2PcGTFvc0cCfqtSp2saFcQIPjAEjEfKxb+4ZqNjOPq
SfFjeC4/WVyGRaYHrt70pyA7ef/yVuQyR2FsD9DvgYf3D+FzmcR86pLErAbk
D3tef2OJ+eWv5oedQX3VZZ3uppjvZ8JArgL1X0zys+xCnj8+JNWgv5C+I3bl
uB9yW9JD/NF/1m9514U8er/YV+A+2ZMz3ot83ulM8gT277PJ02t24nsaq7Xa
y60isIVzMkDGp88bVQwrt8fnc24xrIn5+rIO51fpjCuDT78v5R06PzF4f3PB
8OZC9Vv/qGeBfVLJY8xDuJG3bnfQ233yv/33Lx46ZeU=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIwPfUKZ8alEoeLSrd/1nk1OMD4xmDQ4MCToZRTcQuT
v6EoY2KvLYJ/YYO2A599g8OJqb0PjwD5x73NOxMdGhycPyafib1d4jDNuTun
3bHBYa+P1fZvQH6K9X3/tU4NDvazQ+e/vlPicMgm8P8yZ6D+O1tbbO6VOKxz
f1hV4tLgECgnltV7v8RhVlDhN0fXBofS7P2LPB6WONy7CwRAvsmRjXp5j0sc
Kl+qGXq4NTgklvnLTXta4nB6oeu2zUB+iYNFj/6LEocvf69UvATys4DOtXqN
yc95/nvlR6D/RUTsj8k8R/DjJ31YtQVoPscamagWIN97boMaE9B+B9O4XSs9
GxyWMu5hDQK6t3zffKnzHhD38t6B6C90b3Dw/9wXbAIMD0VQgAHdW7AYqAEL
Hz38YXwAYoHCEw==
           "]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Wb7eubnX0ocdsi1vr5o1+AA4/fem7bVyqHBIYFl
QYrr1xIHkXXuD6scGxx85jaoMX0rcQjonZ43yanBYUk/j89BIL875/nvlc4N
Dvf+rJE/8b3EIRQIpro0OPx8krhQ7GeJA0h7iGuDg+hZMeXUXyUO+545XRJx
a3CoE7/z583vEod3puKTlgH5pkc26q37W+LgYBq3i9Md6J6C9oT8/yUOHg+r
RPKA/KUeT1Z4MpY6+Jh3Oi4A8hO8T7DbMiP4ncvDTxmxIvg/tbtc+NhL4fo3
3IgvO89RCjc/vdV0xQSuUrj9ksqqAeI8pXD3Hduol5fMWwp3/6OZj99v5CuF
+y8lat3E7fylcP8HfO4LLhEohYfPiqdSlcaCpfDwu3LvAfdkIB8WvjA+LPxh
/NncnsFZtgj9eULNB7RsEOYbA4GwNcL+H8GPl/62RLgP5CEhS4T7eZi028Ms
EP67IarwfZY5wv+7PHmYuM0R4bNp7vvly8wQ4Zc4b0W9sxkifEHuFTRDhD+M
D4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqF
hR8sfcPCFz39AwAWiVm4
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/fNJ4sJrb0ocpkiwhJ2za3CA8Xdej/GQsm1wuL+1
pSbgbYmDhHfdxhbrBodV4aeMXN6VOGwoypjIa9XgUPKT/6X5+xKH/24ai6db
NDio5FRULf1Q4tDpmPA0wLzBYdd65uc9n0oc/JIEIizNGhz2+lhtL/tS4iDU
fOCUommDw/uQZ5cvfCtxWProzWF3kwYH3xPstrN/ljiwNU51Xm3c4LDGWnNZ
6p8Sh3R5u8N8QH5seuaU2f9LHGbkAU0wanBI8AZqYC6F81MWXjN5z4bgf6jP
faXJVQrXz/a8R+MtTyncfGm/NWkb+Evh9hcsZtzDKlQKdx9YvXAp3P1ztCSm
XhEthfvPZ26DmpN4Kdz/YvbH7phKlMLD5+ED7smakqXw8Du2US9vMZAPC18Y
Hxb+MH5e5OrkJgeE/mOT4nUknRDmzzmisGGSM8L+wm8PjXlcEe77VZe1J8QN
4X7TuF2eOe4I/xXacl1v9kD4/0PCvBXxnojw2XKibN9/T0T46d9VYVvohQjf
nOe/V370QoQ/jA+LHxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIf
zP+w9AkLH1j6hYUfLH3Dwhc9/QMA06thgQ==
           "], CompressedData["
1:eJxt1A1Qk3UYAHBSrtMhSApNJNHNkwsIP/iSb57NjY2h0sAUiPhKkhkLEZ+J
tuarp3KQIlCXNO2kCzA6JxwVZ2h+4Q5QQlIqRKMgOUPRHOwysEnPen3v9aL/
3W73u23/53OvKDs/MWeag4NDIr3s70dOf1Q+W4zwvfjmuEHFAOfAfw8DB8pu
jy70neqIXxIOHpbw/umzLVECKQOLZQs9ksknXkrdeISsbvgwp53cEjdrWvwq
BnbNFzSF+iF06M4emyA3rYkaukeW0amRMXBPuXRy4BUE/6ZP/lDI2ft6/RG+
6+zsHCFnn6/VeSxDEGtU5h2xDBz/9oKwbjmCX/GLNx6QR1p+PhUQgDCiPuWV
o2AgLcY10CUIYfXKEkk1+ZEqZX9oCO8T+3Y9+X0l7wdDG6/GhyHEJfl2Gchn
3p45nhlO+b2fdyeCXGIxiXURCNGtJx3GKd75C0LvpEgEbfX1543kjFux0/+K
ZPvpRZ78E389GsXmU0v5q3PzLrpGI3Ttq/FxJ29Y7lufRN5+9tj8fKr/svqD
sapotp+XqT97B9uqTpObx2w9856x20nFQKqUNzcf3dfuj6/ETjU3L85jMptn
Ft23as9gW68CIURYWddD8W956rNG4xAc17v4j8rZ7zutRiiRZA65Uv0yk6bf
spbvl3J6kVNNIu8l+XXLCtbxllkrdg+/hkDbtVlPrq0Mf855A8KEYfOZIPK2
0rLbAckI3Y1+YJ+f9a2JOcIUBOXATrcysvfLhgPfkLNdk8PcyGapSZOeivBe
THC6kfKzmsTNXeSMQpFGQG7Q9BcIXkeYYV9AqqfXIK9QknMr7uvPUb3amePV
m8h5dx7Xv/CMuX5y5vpnn2fRm1Ptk3boYrCM94K5kVWbKH7gb8yWeeS/6y3X
tJRv30OrKiUbwbyocauS6t39JHeJMQvh4OF35ixWMpDXX1Balokg8Oqc+wO5
qnz2zpAMhLCv2nXpcWy9/W8gLHpkdBomM9cHXCRpCPZxrlXx/bDvzyHyrKai
S+9SP803iq92kx3PBbZlrGfrtaie9mcd7/ilkyLbq7yDXWYUr6D50vpHH1Wx
/TgejyBq3Jprofh1jndbFtB+1A6OtCrIl7ptDc4Kdr/llH+7NojZLkew2nqK
hql+zZd3C1GGcOVTeXMhfV7u59naIUX4wnJtzR76ffiPZu02QKi8r49xp3hJ
fZ56Ee3zjmHvFZ8/zbc0gs8vYa9zQkMob+7/zlkotVZI6Hlh/JgO3d/toe67
6cPn87CjVWr6H//3+cf5H0DYSQs=
           "], CompressedData["
1:eJxl0gtIk1EUB/AxQnPIGmI1ZAalZs+ZLvPF3DHzNQwse5hpgS9Wig/0qtPU
qzbJ1BTTlquZ2ZAtQyVErGyYPS3UiEoll+CwEPOVsyRLOjXkC7vw8fGD+/if
w9kck3I4ns1isdzw+/OPyGvpiEkh8CP/bFdGOIUVi/4uCtKwn/z0rP9NLvPX
HNtHYXtDadvNfzwXnTqfnk1g0foBW+NO4WFafGy2nEBknM/oOnTFBxmrNYeA
qg7XXgqnApLU47kEqnL7FI7oT30mJ2Eegd131TPP8T1nwlZdyCeQJuYMFqNl
Ah7XWECg/UWmXoLu763f6FdIwDokfAdXZM7fWEQgS3/DbsaNQtjFM/cszhMY
E33hvEZXWcxuCFYQuJpsU9yNtv3qN5BQwthLMmk5VspYnfPy+Ew5gZzG5Qoe
3r9fM6q/VEnAlzN4qw19xLmhdE81gc5NislDmP/VuERzuoZADbZDiPU2jeq5
gisEBr6HGwOwP4XDYvmQkgAeT432oOAiC1I61hGgI4lCjSeFljJskIqA69o7
AjtvCsLWFO8RlTl/lQ+F6W4vB+k1Ah8NBoO9mLGTRWHtY1/Gy2+zJxKAgpVu
WjOE5+u1BQ4mPwogj9Au4Hu43T/Rn0JmSE+zDTr5RHPs2AEKU5Yxzx5hPqt4
U8euQAqado9FNubHuGJpEIXe+50VgVhfVGXPgizYfD8f68frykJDKMQVYIHY
n8CO+V8mdPfRJ++Hy831qqUUbLjGk0+xv0mfl3Rz6Eite59PCWOFS2gTp5hx
0s5vSntKQD6x1VWL5l0XNWbgfFRPnZOsR29JEPD6cZ5uz705WITvvesy2hpw
/nSeS7N1wcx8YtxtUUHM/K726vlf8W/xcmu5
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/eft6wOWk0sdJFjC+HjtGxxg/B2pa/te2jY4dLZG
Xf4zqdThz8qPl87aNDgs2WL+ownIf3pB6fZO6wYHHdsDDdxA/vnvwY+XWjU4
/Jh+d7L7xFKHT5d8kzZYNjiwHe03NJ9Q6uCXJBBx06LBodn7rZFmf6lD4rwV
9cxA/uWJMf8O95Y6VJSXl4ebQ/Sz95Q6THpbY3/VrMFBdl6cpndXqcPq5Cb2
YCD/A9B5yh1A98m1vhYE8gsbWY72tyL4YikfO743IfihM/2dDzaUOthxXV8c
AOQbKMp/eVNX6uDxsErkHJBfzjSLQ7q21IEz9cs2H6D9JuW6ivOrSx12Mz2J
+wzkp9TftK2sKnWI2+XJcwjoXpaHBvtCKyHmTwT6T1z25NP6ilIH5idxxY1A
/88zXrTleznEvgnA8Jm8WO15IZCvf1eFbSEw/HpvZzDoA/kmb7gm7LZF8H3M
Ox0f2CH4IP9+BsZH3tylgXlA/rPOX+ZMjlD3l0Pig9cJGB5LZkzLBtp/smzf
fCnnBocpMf+crYDuE7aZoc7l0uAg4RHwJwLo/ts/67LuuEDcVw70X1SK9f31
rg0OxWu6b7+oKXXovTdta5Rbg8OMTTyFa4DhU5wx8e0dIH/Pjl62AmD4RX7q
Vo13b3CoEWyYNLUJ4t4FQP7VPY9FZFsR/Fl3J7e3tiP44PDsLHWo+8GzOwnI
X9S54WFmd6kDMPjXPQeaX//1Hqt5L8Q/uUD+3KpT4ev7Sh1i+g99PQF03z+J
4uuXgOmFSbtd7CfQ/WcFju/6AUxP8cWKmVpA/rR2YAIFprepXZv57YH+j6hd
ty0JmB6XFNhymQPDR7r4utAnIH9z2HEWfUdE+gbFh6IDgg9L/wDr62Zi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG38UOs2YCwc96Bxj/0yXfJAGJBofllcc1
rb4h+H/agQq+QvniDQ5tJ0MOagD5xRkT39qINTg42724qfOl2KF0sgTLNNEG
h9jco/+MPhc7LJt9ROGDSINDpPj2iwyfih0apzp35wD5ZjZ7g6Z9KHZgAwpw
A/mF0rwPdN8XO+zy5GFaLdzgcPiydurMt8UOX/5eqcgE8rVTJR/deF3ssGnu
++VuQP7nDQHZUq+KHQptua4rA/nN886u8n9R7BDQOz1PCMh/oDthQcUzTH6t
vWmclUCDw5RvbPEzvmDy0cMDxgcAEvCUGg==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrMRhigRLGJ9ggwOMb7nlRNk+IH/WzJkz
JcVLHKzv+/eGCzU4nCzbN38WkA8Svwnk/wh+vFRaosRB3ZBjTYxwg8Pmue+X
HwPy5wGp08IQ+dmSJQ7/rlS8VBNpcJh9RGFDkVSJQ9wuT54mGF+6xEFa/67K
MRGoepkSB2Mg+CwCNU+2xKFaZJ27omiDwyLXbZ//ypU4yLe+DrQA8o97m3c6
KiD4IHUPlRD864sLbLlUSxze1dib3gOad/tnXdYetRKH7pznvzWBfKC3pudp
lDhEgDwMdO/DKqABmiUOG4oyJuYKIfiw8IHxPUAM/gYHoDErC4H6+w991ZjD
1+DQfODUwqNA87P2lEy+wQsNH6D9bkBniwD5ziCLlSD+28zT4JCeBgQKCD4P
KALkEXxgsMrcAvrfwTRu10kg/yowGDfKQNz7DcivfKlm2AEMvwVSwAAEmv86
cIdcKzB8v/y9UpEJ5OtuAgYgMPxDgMF6BMjPFwK6EBg/oOiV50PEXz3IwXyI
+AXL8yPi/5Ua0CX8iPTR6ZjwNEAAwYeFDwCgrfeW
           "], CompressedData["
1:eJxFVGtIFGEUNTM1H7vu+trSTV0yFfNZtkRUV8RKLXsIJiH+sARTUasv0Yj2
C7ESUemFUJRIWUZSUmFRImZlKpWmhqWIhJGa2ctCzZTON7PLDCyzZ2fud885
99z1S8/bk2FtZWUVh4+4q0PuXfmuZlSWMzoXpOFkwZsc+q/9UHPaVV6Ve86F
0a+eHendKk69O9Jd3msY1bUlGDucOT1oL2j2cWWU9jjOqdWJ08TuRyuWuDNq
Yud1NsBF46sizngyav0TmFrpyCn4tMeHRDcm/W4PHGFf7z2A81BuHezAZR7o
h9feTNtz+txtGCxSMSpu6ax5YcfJVXxxZhSAwlRbBR/JPDvZZKPgLBBIWcxp
Jmmk1gv1242l0b7WnJ6Bhxr6xPGui8x80c8lZf0DeytO1/M3OuzVyM+TFkzy
c+hTCV/+mWgNrvvgb3vyYkzZnIm+QEa9B6OKqlxt8V+T7J+OSef0z5ro3OTx
zVFeZn3AqZWtf+r0jLY0Ts33zZgoT1vcEu+rYE/07TUoeD+IrfVn9K4QhqF+
z6MVJdkBjH7P9xWOA1cvDxu6HsToENpdQ3+/hsOZZ4MZPe2siW0EP6kuhNGn
2svPfedNNDp362dPKKMDG4Z3lkNfMoTpwxl1TSeN+EO/qNdEMNr28ZhbqMWf
SEZwNXYd/HtrGJw9ESm/n7FYwRb/LfgG2uVjPuLegPNETobt5Dxp0e/q95tt
jks5wfb2glB53kYHuX4B/C/obJJVyMcT+HY7UMmPND88l3giX1PCh9VMOrcH
ODEdhoWaMfIpcloaxsiEQPQiv5If4Uq+LdiSfwuOx7jstJxEDEZQr98Hx4Bh
y52twDbCOFcuzx/9vMKGVp5y4wRZCQ/ht5AZ4y7zOwh+Yu5jwJLf4C/2oMKD
k4hRTpA5j56cjmJtkjFfn5KJ3YXAL0E/GvMXdUPAwq5mg7yPLjpOr1/h8lGw
mFOjXsESHy9zf9QLGV3LmLR3l4Bf+DYcHsN+RmGBt3vK7xuR546C5uoB8MM0
s5qQ96/IQSywvwi+eR/uQk+2WHSteV+hv94bHTQyXz3wN8Q/Dfsl1yn/L5KP
WgVb/P8PXQD1yQ==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpMShPmtPyWSWBgcYv1pknXsia4PDkgJb
rutAfsLTC0rSbA0O9/17p+eJljjo31VhOwjkV75UM+QQK3H4d6XiZRp7g8P+
+VL6d4H8SW9r7L8C+RuKMia+FS9xeAVUlsPR4MAAApIlDk5AAx8B+UDZGnup
Egeu64sLbDkbwOrWSJc4uHTnPK8G8rOBzpKQLXFYIxOVshvIVwdKz5GDuOc2
kC/f+jrQQgHBf1glsu64IoJvueVEmZ1yCVjdDph+lRKHOUcUNhQB+cVAB/xR
LXHwAGrUA/JZwvh0jdRLHKJSrO+fB7rv9s+6LBuNEofLvkkCEUD+5rnvl7tp
QsLnIdB/1sAAEdcqcQDyqkKA/PJ986XWA/k5z3+v3AgMH4EIyy0e2hDz+IF8
YLA1TgXyQc6JY0Xw39XYm85jQfB5mLTbrzE3gPX5A/lAb+yTB/JDHi+dfQRo
Psh7lUwNDn5AZ1kC+W7bPv+9wtgAtrcQ6L43gTvkXBkh4Z8LdD8oeE8xNDgE
7ZBrzQb679Ml36QAIL/W3jTOSq3EoQbkn//1DsDgkbkFDJ/SyRIsYUD+M5A9
wPDLE2o+cOpfvcOvuqw9XxQh5rcC+flAcS8FBB/kj3syCD7I+bzA+I0ARQTQ
PFA43gCmB6DpfGuB9oOSyxJRSHjMY0SkP5A7XzMh+LD0CQBKKhxB
           
           "], CompressedData["
1:eJxllQlQ1GUYxpdrQVRYroUkFNOUxKI04t59iXuJY924JIwgyiGEpE+iRPmj
NogrR3iABqQRkeNMECl5gGYjV8xYkQmKSYliKBqDFYPH2PPn+zPbjDvDML+d
73jf53nebxem5azKMJbJZBn4E/8/WfDGijhvRok+R7rzrASy/vClwyr146zA
F+HWAl2fWNCXA85sY7ucFAKVX8MX4LfwGQFXVWAHMUoTN9gINDD+t+Yi2Mk0
3mqdrUA6s/rKE4GMSgJTryvsBFp+fv9I7cuM7m3ObDsCVickf306iFG0eIC9
QPoyXBDC6KNb2mN14P6OdS8KoYzGtMfmmzkIhO0uS8MZLcACb/C2uTFN9hoD
u/blvF4caeAA8cJXGPXknfp0HnjQGQJEM3JZ/abf0Mz5MYzWB1j214NHw597
dDCW0W40EA22bWg/U6Xl9VxBvX5GUdtKVzF6H8flgFPNzz2h1THSZ924P4p+
hW9py1Xw9/+4vRYDlj318N8Nr0r92kj9gj8YXfKCxf+YPNeciFAY+PN3AywT
oH/ujrJrueCuSK+SIitJX5z/ZWekV89cvl6tk/QF78nYnp6C+n6c1A1nzJH6
1fL7umdzfczR36LBqc3LwPtO7q0oj+b9llkKFIILfoBevQdDWu/OEiimaXeG
BfQ0di9WJoHnaS85P4D+Vs+21DZZCAR5HL+AP+ONnZGT5pLfwdL95pIe8Fte
tCeoV879d0Ee9gbps5aCvQ6rEpKRp6exYKuZQCXpKZc7A7jfHaYCLYJ8qf6M
bkKuMRPpfl9GyovnJu3AYp5/9WH022J5kYOxQG6bdx6/hXyrYOe4TKBdvkZR
pmD/oZjSqkeF1F2Nhr0YhbbefXj+gYH378NnqpCG1kPw1Y/ztD/YP62/ysAf
I/7uqP8zyLVJJtUDFsdJZSTQRoxTP0nzYsT7HQzk+ShHvfHPLztkh/xDHv1y
EymPwfy8dnCrw/3eOyFSnqCHvL7StyiMz+MAuBPLvSJ4vUnQr9j7QsdtDc/7
JXDe7zU2DfATcfVIkUv5gN8b7b8K+0PO/beW8pAJv9Z+c/O9o8jLJrXnmntg
4yhMmJSvCvhdM+LS+Cfy2OHanOuGPJw647hEF89oYXPu2p/BmVcgWAKjur8a
O/XIEzuKBhIZaeYYu4chb0q005MkzSPyGYt8bYe+zh5wEPm9gePDkxnVnHVt
ngCvjINAyTwfJtYGFu3zVhi4Ott2q4B58rkAAcHDDZ+cPWDL86yZ8RPz2ozr
0nF/oSgg5ts0f/Zit0Q+/+l4HwK3XO2qRj847jtLpUCFO4+/MyuO19MCtpw6
8PZKHecVjgINd1WfVGr5+h2OUj6j+XnD4JbTY3Vt0H+iLypN4STQIbufghM1
Bhb9zQ4z8HR+4H9saVV2H/ZfDjXJ12N+IF9xPLjWpqE9kCR/lfw9SFLx98hD
Kb3P/nw+dA5S/35cr3x7rtczmJ/K2wXqDdBDfG6yfPh7EmHL34sWzMudArXn
fBtej/h78QvKG7A28MzvxX87R7C3
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvfT+Pr451SUOs2YCwc96Bxj/0yXfJAGJBocjKasS
QsoQfMni60KfSqF88QaHxVvMfzgB+cUZE9/aiDU4JGieFnAvKXEonSzBMk20
waEqYoWpb3GJw7LZRxQ+iDQ4lDHN4pAuKnFonOrcnQPkB6sv6NxQUOLABhTg
BvL72D6IeeSXOOzy5GFaLdzg8ADonM25JQ5f/l6pyATyPQL+SHzOLnHYNPf9
cjcgX2CO8SKTrBKHQluu68pAPtC0h5kZJQ4BvdPzhID8vxLF1yelYfJr7U3j
rAQaHDY+fDl1UwkmHz08YHwAQYSIKA==
           "], {{328.9064000000001, 
           513.1075}, {328.9064000000001, 512.752}, {330.2984000000001, 
           512.752}, {330.2984000000001, 513.1075}, {328.9064000000001, 
           513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pMRh1kwg+FnvAON/uuSbJCDR4OB8Pu3q
830I/oy7k9tbYXzxBgcl+S851/aWOBRnTHxrI9bgcB8ofWtPiUPpZAmWaaIN
Dj8Ppax6sLvEYdnsIwofRBocvuaE1a7bVeLQONW5OwfIvzQx5p/zzhIHNqAA
N5DPW7im+/b2EoddnjxMq4UbHBI0Twu4bytx+PL3SkUmkH9i147eti0lDpvm
vl/uBuT3s30QO7GpxKHQluu6MpCv8CUn7O+GEoeA3ul5QkB+TbO+j9p6TH6t
vWmclUCDg4HPMi63vZh89PCA8QHKp4l+
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPa9B7VDb/RKHKRIsYXyCDQ4wvuWWE2X7gHyz9xau
x4F86/v+veFCDQ6pZ2K9PR6UOMyaOXPmTSB/ysqmwJNAvrohx5oY4QYH/899
wSUPSxzmvV9+7LQwRN7zUYnDvysVL9VEGhwspA5EKzwucYjb5cnTBOM/KXGQ
1r+rckwEqv5piYMxEHwWgZr3rMShWmSdu6Jog4Pd7ND5q5+XOMi3vg60APKT
F14zef8CwRfP8v3c9xrBL/nJ/3L72xKHdzX2pveA5lX4y4llvS9x6M55/lsT
yK9ZquMs87HEIQLkYaB7ay9sjvwK5G8oypiYK4Tgw8IHxvd4WCWyjr/BgcN2
dqg8kN9/6KvGHL4GBwWxLN9ioPlZe0om3+CFhg/Qfrdtn/+KAPkPHnBPXvka
4r/NPA0OzHtYhUReIvgrwk8ZHXmO4J+N9T7RDvS/g2ncrpNAfuG5jktxTyHu
/Qbki9ofu2MKDL8FUsAABJrfsRxoADB8v/y9UpEJ5J9kBzoQGP4hj5fOPgLk
c2co5VQA4wcUvfJ8iPirBzmYDxG/YHl+RPy/UgNGMD8ifXQ6JjwNEEDwYeED
AI/KCpM=
           "], CompressedData["
1:eJxFlH1MzHEcx1NxPYmuVKKUlYelsKlmnj4kJFZpI0SStlhS+WqnsfuKkqdi
HtpYrCWxkOXZkty4VUjLQzo9qG4qlZRyl4T39bvb74/b7bXffX7v9+fzeX/O
bfuedTHGRkZGgfjovgtTQwNzPjE6Edc2NNOGk4EXW9Tm/RjHqavF14nqGPXV
rN1ebc1pT96okjQVo+vKIL+KsZxCXOx3vfnMaOuTQCuFFaeMgg2VxQ2MSthZ
R1PwhCXKep8vjBQDMyKyLDmV198/8qee0f6OaXPNwG+2BJUfxftQbuxpwWmG
Ir2gFvpH7euqNGacUqcp0qfXMjpcVpn7UsKp6FNkcvBHRtPnmt2MGCPy3tgz
3SWmIu+CgXATTudupIZWgNf4HVvqaswpMqhc8hTv073edpTeL/TGh8+/Z2bE
iZT1901VwvOwv3LhOfqz9irO6fkjp+qMmsZt6G/MofP+J4bklH6g+u7GJkaZ
2fHSw7/lwvyaGV1NWGRROygnb//JnS2t+v7AWnVU7vqvjFY8+Dn8Xisny9ip
cdp2ke96x+cd6hT5X4xG3dzN6IMMA0P997Glcyb+YNQ//F7WAV6YUJWxro9R
IuTyoP90tNRuST+j55W5AQ/gL7EKhgcYqfMvvXAdltMR2OMaRjsWNAWfQn99
0a+3vNIyeqsJa/VA/7r6Z4OMVjWn2Hkb5vObEcYf4Iv57Zal5M8aEn4fYyKy
Yf4Gvga5BOxnWS8EUH+vPLm0SSLkqQx6l3sKlJbmnPozw5i7Rti3n4VQfxP+
zzmarrdGPjZcKbwV3ivmZ2R/Pxm53UmKtUG+TqM8G/2FnMqOrwF/e1hk0vZL
z8jncozfF3pyBOId8jsyD62YbwMb8m/g1ViXRMppn3v2v9Ng502YGPgg1j0A
v3DnVWzLhf2DJ81ucE+343RyOEazA/qQl/pPEPw5wF9ElmKgHTwyb/j3RMOZ
9pycYc+pT59HB042HWgA+52S1hkqA0fnfpzXg/3r5BrAH8wRmE7hHsc7cto5
NU6W0i5yhOvS3uivIo/4Uev1Uf/rser4wRZGOJ/JF8FRycEuF3CfPjjgNQ7C
79WNjCqSS6+o4E8WjANH3rtCH7kEgJ9vhoD+HorQjwRxU6r094r+VyUNjuuo
E/w6g4/XNH6xBHvoDsZW/H9BvG6vlIpsmP9/2RQ05g==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLuyUO9Vl7SiazNDjA+NUi69wTWRscHI7d
2doC5Cc8vaAkzdbgULNUx1nmXomD/l0VtoNAvqg9UAGQ/+9Kxcs09gaH6K87
b3XdL3GY9LbG/iuQ73OC3Xb2gxKHV2qGHDkcDQ5zQuevXvuwxMEJaOAjIJ/l
eY/G20clDlzXFxfYcjY4tNVc2Bz5pMTBpTvneTWQzy4kYn/saYnDGpmolN1A
/uG25eFezyHuuQ3k777V9ffpCwS/Fqi99BWCf5UzQ+nN6xIH+dbXgTtg+t+W
OMw5orChCMjn32cwc9W7EgePh1UiekD+gtVrb9x/X+IQlWJ9/zzQfRX+cmKv
PpQ4XPZNEogA8v0/9wV/+QgJn4dA/90ABtfRTyUOQF5VCJAvDHRuzOcSh5zn
v1duBIbPmrU34r99hpjHD+RXVgED8EuJA8g5cawI/rsae9N5LAg+D5N2+zXm
BodvwOD8C9S/5UTZPnkg/4OFq3sRkA/yXiVTg8Or7euZnwPtd9v2+e8VxgYH
DtvZofJA/pvAHXKujJDwlwa6FxS8pxgaHN7x7jOQBPrn0yXfpAAgX3LqFc4X
QP/XgPzzv97hbKz3iXZg+JROlmAJA/Kb1A61qb8pccgTaj5w6l+9w7QrnBmL
XkHMbwXyuTOUcn68QPC7Lt170P0UwWeYWPd7FzB+IyyBPgCal7+YcU8rMD0A
TedbC7TfpuBcR9A9SHjMY0SkvyCg9tdMCD4sfQIA+pNLRQ==
           
           "], CompressedData["
1:eJxNlA1MU1cYhksp7NJCgdJSQKQUKYQwQoyCPwH8tjHnFFE77Aj7cfNvOhdg
jiM4ttzDCCM6XKAqTINMhWAlhDAjm79Tl+lEYQjTEWJm0BhSQJw/hMlQtvd6
m1xv0jRP7j3nfN/7vt+xri2wb1CrVKpV+En/FQ3dLT0zGU1fLxmOC+bU09Jz
wxGrcCvw3ixGQmtk3voQThq/nZZ1MYw6t/38fYSJU7/jXvJpCyNKef/Um6Gc
hDXfZZmw34+Pn10vMXM60au69VU4o0d9y9cGhXFyt9nuepsU1g8mVUcHK/wg
79UMdwCj2te++eQI1ldZ1t3P0zH6K9a37Ab2j79b3tAtMLL5lu31Bkfj9S++
jMI0Dv2YkVNJ/eFZC3wYnYiqGK1BvcnVB5/84M0od8Hxy6kGTvYt+4vr1Ywu
RrdvdQVxup2ED7zkfof0nAofVHTmgDfiiQuQ61eDmwrTtW/rFH7en5/CrkvL
5vkJnFzbf0tYCO7u6uqq8uVU2ZlzweXlqdeH069/JG4Ix/mSnKXenAouTh+b
AosfnykKUXOS/FihYdTw95FLV1Wc6ovrDzein+3DcbOF/0QqWrxn4uuXGA2u
2FV3/6lIQbqO5kk/RvmG8vNLp0TSwp58f7mf5kmRMjPcA62BjBZLBT8R6Ux8
oK4jROH0s/Zaq1nhPPNPvaoIRuNobzPWG1LTztojGa3cVZfv/FekBCxvjpLr
P43zJD/LoxnNnYPnmUjZpqqlI1ZGQ9dibk5Oe9YjP1nzdrzyAfo5iLitRr7i
Zwut73pxmrjZX/YYDPuStqL/rBHN3Bobo9ufG9sqoU/xpzMCBsHuqaMPnRqF
Qwd+/2e3j8L+6sTKP6F3l7jk3JdgpNFfLch5OBkrvw+FX7aTTyvHUc8I5HxZ
yykM7d6KkeuJhL85tdZvmVXOhxtczXAA+nOOfbGow5+T44KrKTtKzuPqAI/f
kbL/neBcjEM89PtsU81YGvJ0vPRR+zWznL9tYEn/FJPCKcGpaekGhctQ/gH4
pU86diBZ79EL81BqbHvjEPY/B7v0OlkPAzjNeVVcAv/tCHwi6jNDfg3mQ2p/
VOuZX+SlV7LjBX6eV3y/d8J3TZig5H1T5uaCQkHWy4Hz92WZqq4IHj8CuZwv
nAf532rE/JyCnO9o5bwcxX1xOWGhcxnqy9D2N7Zj3jaG38mtQx77GwvTd2Ie
96DcRXpG568cej0V82qZ/1HmMPptedi3/A54vH3llgjoYakYXTUf94uUnz6j
wnOG2mzrzQpLfhbhfpHsHTB67pcZnvsJ3NKUTbvhDyj5PZy/YxyBmynr+aFB
nrcX77//AcNXIJ8=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/VB3woIfwqUOra8Dd8zjbnB4EiG+/aIogs/VJZ+c
J17qYAwExUB+2MEVS85JlDr0H/qqIQPkM2yu/mQgVeogrX9X5RhXg8O/9i+3
w6VLHeqz9pQEA/kBDsKJzjKlDntKJksc4YSqly110IzpP2QK5HtM+cZ2H8g/
e+bMmR6OBgf1J83zfOVKHVYc8zY/yd7gkPIuymkfkL9p7vvlbEB+c7HblG9A
/oflQAVsCH7C0wtK0awI/hQJlrA+lgYHr/21sjtg5jE3OFwPe6NvDeTPe7/8
GDcz1Hyg/UDvxPgzNTgw3WPi5ALydUEWMjY4bFB90iwHdP9dFbZGUSA/Lvfo
PyNpiH9aGBoc3urvVucH+n+HXOtrQQaI/CZg+Cxy3fa59n+9w/lV56+GAcPv
im+SwI1/9eDwOAwM3zeBQB1APiz8Yfxiad4HukII/s1GoIcEEPpFEg9f1uZH
mA82jxdhv4XN3qBpPKUOM/KEmhuA/NMhwAjjLnUAcg9wQd2/iavUoXSyBMs0
IB9sP2epg0t3znNroP9Dpin2lQL5t3/WZf0B8o//21T9iaPUoThj4ts9zJD4
28ABMa+LBcE//z34cSorgg9MDmyObJD08w7I/3QJ6AFg/MlbpLtkAs0Xu3nu
+2Ugf+KCH4bPgHxgcpk8Axj/fA+ADgK677i3eacjMH1M/cYWPwPofu12oA4g
v/q4ptUkoP/2zZfSjwWmr8MrlvgdAPr/z8qPl84C+TmzyucoAcPn8dLZRxSA
6VO8x+tVCzD8ftUBbQDybYHBoyiESN/o6R8A8dBR3w==
           "], {{
           340.1720000000001, 512.752}, {339.03350000000006`, 512.752}, {
           340.1622500000001, 514.432}, {340.1720000000001, 514.432}, {
           340.1720000000001, 512.752}}, {{340.55600000000004`, 512.752}, {
           340.55600000000004`, 515.008}, {340.2297500000001, 515.008}, {
           338.6840000000001, 512.78575}, {338.6840000000001, 
           512.3965000000001}, {340.1720000000001, 512.3965000000001}, {
           340.1720000000001, 511.6}, {340.55600000000004`, 511.6}, {
           340.55600000000004`, 512.3965000000001}, {341.03600000000006`, 
           512.3965000000001}, {341.03600000000006`, 512.752}, {
           340.55600000000004`, 512.752}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
          572.}, {348.4, 572.}, {348.4, 534.}, {310.4, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
          572.}, {348.4, 572.}, {348.4, 571.2}, {310.4, 571.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
          534.8}, {348.4, 534.8}, {348.4, 534.}, {310.4, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
          572.}, {311.2, 572.}, {311.2, 534.}, {310.4, 534.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.6, 
          572.}, {348.4, 572.}, {348.4, 534.}, {347.6, 534.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mndYFVe3xrEbuyIoFkRQREQRBAsKbAuCYscS7LHEQhPOjKISc8ZoNPYo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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 
          572.8}, {310., 532.8}, {310.8, 533.6}, {310.8, 572.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 
          572.8}, {310.8, 572.}, {348.4, 572.}, {349.2, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.4, 
          572.}, {348.4, 533.6}, {349.2, 532.8}, {349.2, 572.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.8, 
          533.6}, {310., 532.8}, {349.2, 532.8}, {348.4, 533.6}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.4, 
          477.2}, {408., 477.2}, {408., 404.8}, {358.4, 404.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 
          471.6}, {405.6, 471.6}, {405.6, 407.6}, {364., 407.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
           477.59999999999997`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
           407.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {358., 
           471.2}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {406., 
           471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {358., 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {398.8, 
           477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {398.8, 
           414.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {358., 
           414.40000000000003`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDZUOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtJh
ySQrRt+iSoezZ4DAp9IhDQQSEXyw+tYyOP/wZe1UyZIyVPVpZXDzYHyYfTA+
588F6Zu31ML5m3kK13QfrYWbZwwCl2vh9sH4MPfA+DD3oqgH+gdmHowPsw+s
rhgRHjB+ldlqu/DsSjg/8uvOW11Ae/5PqPttBRSfNRMIIhHhAePD3AeXv/o8
S7sawYeYVwY3D8ZHta/MofVkyMEVcPeVOSzjclMt3VcLNw9s7zFEeMD4MPfA
+DD3wvgw/8DMg/Fh9gEAfiDR7A==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           379.39725000000004`, 424.88}, {380.07537500000007`, 426.728}, {
           380.08675000000005`, 426.728}, {380.7526250000001, 424.88}, {
           379.39725000000004`, 424.88}}, {{379.79537500000004`, 427.232}, {
           378.23875000000004`, 423.2}, {378.78125000000006`, 423.2}, {
           379.2292500000001, 424.46525}, {380.92062500000003`, 424.46525}, {
           381.35725, 423.2}, {381.94525000000004`, 423.2}, {
           380.38337500000006`, 427.232}, {379.79537500000004`, 
           427.232}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLf779LuTj8sd8oSaD5xaWOUA4xuDQHGVA8c5ycBb
rzH5Mf2Hvq7oRfAv3d4Udry/yqHmfdNs+TflDr/qsvZsmVjlkGQUarAKyL9a
8VKtcHKVw/ZzlzTM35Y7bCjKmKg7tcrBzLJ/Lte7cgc7ruuLN0yrcnhQ2NWn
8r7codbeNO7X9CqHjlWt9XYfyh20ztnVuM2scljK8mrX3I8Q+9xnVTmYNmx3
cPpc7gA07u0fIN8k1EDr5ZdyB5Gv+S2bZlc5xGzc/+bet3KHFOv7/rxzqhw2
TEntUP6J4B/PNWn4/hvBX2MXHm34r9xB/64KmyNQfwL7OcmL/8sdjipsKFoB
tF/kgsuNAsYKhyigBv4ZVQ75JkAHMFU4zHxw0ObiVAS/capz95tJCD4s/EDm
BXJh8uVaXwfumIjgz6n9wWM9pcrhxIzd0wSA/DPCQA8Bw2fW7mkT+jkrHNa5
P6yaArQ/+15hFx+Q/+9KxctlQP/zc7R/1OUA8nsD3PKB/umwuHb0LVsFOLzf
zq1yYMhUnbWWtcIhKbzhTvb8Kge1WbpuXCwVDjxM2u3TFlQ5/AFGPzMTRH0u
MD04hEdv/A/0f8jjpbNdFlU5zI04m1D5t9xh2ewjChsWQcPjF4J/HpgcZn9G
8Hvc9/ivAMYvAwgAzfeJbLOYBkwvW06U7ZsPdG8O588F6Vj46OkRxgcAfvtD
kQ==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7XOC3Xa2aIVDnlDzgVMLqxxgfGMQKK5ysJsdOn+1
LCY/pv/Q1xW9CP6l25vCjvdXOWzcs+/lByD/V13Wni0Tqxxm/J9QVy1X4XC1
4qVa4eQqhzez+co55CscNhRlTNSdWuWQw3b69W0g347r+uIN06ocRO2P3fmq
UOFQa28a92t6lcO+8oNn+ZUqHLTO2dW4zaxyuH1RlTNfGWKf+6wqh2zfz33C
qhUOQOPe/gHyM5VyKnapVTiIfM1v2TS7ymFS3W+rDRoVDinW9/1551Q5PEtc
eO2LFoL/x6rg3AldBP8R9+SVTAYVDvp3VdgcgfqnXeHMWGRY4XBUYUPRCqD9
XnMb1JyMKxyigBr4Z1Q5LGHcwypkUuEw88FBm4tTEfzGqc7dbyYh+LDwA5mn
ZIPJl2t9HbhjIoI/p/YHj/WUKod/qd+fPLSucDgjDPQQMHwudFy6lwDkr3N/
WDUFaP+C1Wtv3LeqcPh3peLlMqD/Xa4esv9vCeT3BrjlA/2zl1VIZL8FJLzf
zq1yMDVLfFFnXuGQFN5wJ3t+lUNMeuaU26YVDjxM2u3TFlQ5GM7UkrhqDFGf
C0wPpSrT/18A+j/k8dLZLouqHC6rcq730q9wWDb7iMKGRdDw0EHwWZ73aOSq
IvgHRX7MrQTGJwMIAM1vVDvUlg5MH1tOlO2bD3Tvomsm7y2w8NHTI4wPAKXI
M9U=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3emY8PRCXrlDnlDzAS/ZKgcYPyrF+r6/b5XDDJBE
GiYfqEopWg7BX85bcuuAVJVDykn9aX9Syx2UgOCReJXDr7qsPSUp5Q4XlW7/
3Cda5TDRZOmjN0nlDg3KUy7OFq5yOJJ+Q1Qhodzh+uIC2y6hKocpEixhfDEI
/nqGndfvRCL4l6d0beaPKHdQN+RYcwfI/3el4uWysHKHY97mnY1A87RE0+Xt
Qssd0oBATaTKwQLoIdWQcofQObU/eID2g/TFBJc7THpbY28qVuUgfvPc98lB
5Q7n7GraYoHuPWQT+J8NyH8948HBPRJVDpox/Ye2BpY7PP+98mOQFMS+NCA/
aIdc62vpKoeMiUCDgPzZ3J7Bq2QR/ENfNWL65RH8Pys/XvJVqnIo3zdfSt8T
k78KyE2SQ/BnPjhoEwi0f69udukZr3KHZSFzancA/efFw6TN7lfucNk3SWCG
QJWDCwgAzf/vprG4nLfKIebaqxkPgP6f5tyd85y7ymEC0CF3ohH826CYikfw
L2Qyzy0DxkfYcRb+NJ4qh0JbruuPgfEFDJbgZKB5gkAQmF7uEA00N4GvygEU
vM6Z5Q5Pxb3rNvJXOdTam8btyip3KJ0MjDjBKofgwm8PjXPKHVj5n3X+AsaP
gt3hdQ655Q46Du9MrwPj48nS2UceAPmv1Aw53gDDfwUw3TQA0xvIXGZJRPpz
AiUwaQQflj4BpQcoRA==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfV1562uxnKH64sLbLlUqhxg/AblKRdvq1U5nHdc
Zf0SyO8/9FUjRrPKYdetrr9Lm8od2BqnOndrVzkInxVTTm0ud6i1N43bpVvl
4GO1/Vt2S7mDIBBM1K9yyFDKqdjVWu4A0s5vWOXQwqX4i6O93OGR8RuuCUZV
Dm9Cnl2e0FHu4HxpStdm4yqHJYx7WIO6yh2eXVC6XWkCdM+6iebCPeUO3zRi
+p1MqxxE2t7Vv+0td/h3peLlMiD/XMelew/6EfwfTxIXXpuI4GdkTpHeNBmh
X04sy7d4KsL8q4fs602mI+zvSNBX3z0D4T6T9xau7LMQ7g+4/vZY6GyE/y5P
35ERPQfh/30GM7Uk5iLCR1xZNeD6XET4Ocu8fmQ2DxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPAEegZms=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnaGUU1FVWe7QNz1PiFmlygHGvymq8H2WQpWD7+e+
4C9A/rQ/SSfzZascJKZe4XxRVe5wzNu8s1GqyuGxmdSB29XlDqlftq2ZKl7l
MHllU6BnbblD5Us1Qw7RKgeNt7z7DOrLHZi028VuClU56HS59Ek1ljt05zz/
vVKgyiF20odVJc3lDhu1Hd595aty2MMqJGLfVu5QlDHx7R7eKgfpSuNazs5y
B9Olj94081Q5nFlSnG3fA3SPM9AE7iqHcx2X7j3oR/Av33vAPXkygh+/t/zg
2WkI/SUq0/9PmIkwv7N7m23IHIT994HaV85DuA+sfgHC/VygAFqE8N+uW11/
ny5G+L+l5sLmm0sQ4RMgJ5Z1diki/EzeW7i6L0OEL4wPC38Y30lyr262OkL/
p27V/TO0EObPe7/8WLcuwn7PYK1zdQYI90WlWN/nN0a4/6LS7Z92pgj/eTys
EskzR/jfXWPxdlVLRPic/x78ONUKEX5HFTYUrbBGhK+9adwuTxtE+MP4sPiB
8WHxB9MPi1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHS
Nyx80dM/ACGHYGU=
           "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQzflzQfrmdeUOUSnW9/19qxxg/LNngICnyuH36Xcn
D2/D5Mf0H/r6Qg3BlypjPfFXo8oh7224COf2cocNRRkT32pVOYQYaK2cDOTL
tb4O3KFT5bDyzPKFCjvKHX5/kCxr1aty0DBPEfsC5F/2TRKQMKhyuJQfz863
q9xh2ewjCgWGVQ7VK6J+qO8ud6h8qWZ4wqjKYQbTfuP2PeUOikALLhoD9df1
7NTeV+4w7/3yY90mVQ5qwayLL+0vd+js6OjwMK1y8F8/JfXEwXKHf1cqXi4D
8hdPsmLkPYLg78zm/PngGII/30bnitTJcgega+WOAs0DGjdp16lyh2Pe5p2M
QPvYz0kGRp0pdxCYnxjuAHRfolGogdbZcgeWMD7dT3oI/pICWy5xHQQfFn4g
86yuYvJ3gAJIG8E3E5+07IpulcPuaRP4f10pd0hb28cpBwyfHqCDK4F8j4dV
InrA8Ii948b843K5w/Q8oWYHoHsZ2WKyxIH8Geqv7nOYVTlUma22u36x3MGL
h0m73bzKIeHA0rKZFyDhz2pZ5fDFK7LtxzlIeBtYVTlYXDua++UMRD27dZXD
y113d3wC+v9djb3pPSB/q+jv03knyh3sTeN2edpUOcx6Jrs84yiCXwdy4BEE
HxTfCw6VOyTOW1GvDOTLLn/hoXcQEj7XgeZNbNT8sBsYX8+cLk3pAvJnlgBT
EDA+76qwNYoC+SYN2x2Y9pY7tIvdPFcOdN/5boYpa4DpwZBjjcwtoPtzgAmk
ApheNocdZ+EH8nlBEb6z3AHkXTGLKgeZGmAM7ICGH9D/Ifuq3jcB06NahYH/
FVOIf94B069fkkCEpQkiPaPz0fMHjA8AuR98Uw==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbX/sztaWB+UOHGtkolKsqxxg/LNngICnysFgppbE
1BeY/G8aMf1O6gh+dqnPhwTNKocluyYn3QLyJ0uwhPlpVzl0/U39nvKy3CFP
qPkAl26Vw/2Zj99/BPK9eJi0j+tVOcSxLEg5+qrc4friAlsvgyoHDtvZofdf
lzuI3Tz3fbJhlcOG0mluP9+UOxxJvyH6wKjK4ez5X40R7yD2PTCucoj1PsH+
9325A9C49mkmVQ4xCo4fF38sd1jXxynnY1rl0FJzYfPMz+UO/65UvFwG5N+I
L/O/9xXBf2/h6r7pB4J/hTND6c2vcoeTZfvm3wKa13Hp3oPuP+UOcbs8eZyA
9tnMDp2v/a/c4cvfKxUrge6b/n9C3W8g36gq+lqWPoIvpX9XpU0HwYeFH8g8
bvYKDP4OudbXgdoIvpn4pGVXgOH1IflM7Gm2Coe0tUAPAcPnUNvycC8g3+Nh
lYgeMDwmr2wKPMla4TAdGMAOQPeaX56+4wVLhcMM9Vf3OcyA4cf8vGcFcwU4
vNvNqxw0TMwSM5gqHH5/kCxjtaxy8Eu14z3KUOGwbPYRBQOrKgcVoIP3/YPE
DzswPWQo5VTsAvr/XY296T0g/6jyPXUTYPjYmwJDxAYaHt8R/O9PEheGfUDw
twidFUsGxuesmUAAtK8EaEEAMH34JQlEWALdOwUU4Fj46OkRxgcA3P9BPg==

           "], CompressedData["
1:eJxlVnlUjWkcTpbKVt3bbS9126WNSpv6WUYKWVJDkyKaMIgmzusVpslyUBOh
jD2yhJMOaaqRETLOzCjUWKaxZE4oGhMhM8k8b991vj9853Q6z733u+/v92zf
tU1InpqoraWllYU/8f/CL/mflZowGjWr6braglPN28i/Dut/ipdtM+0Vbcrp
bIAj8zRg9O/qBefaVZwyxBcYMrqhbnjXpeR0fr+5x0wFI2Obt7v6KTiFV9/d
UKtkFHypSGuFASdHL92Te1SMwvtru4bqc+q51/f6fJwfHRUVpRrIKXJwTXCa
GaNbXlUZ/gM4Gd+teVtnwUiMeaY/p9BGbuRuzWhqmfU6V2Acd6/AhlHu6M0L
n/TjZL3u2RQ/OxlPzspbnOMg47/F5cRo19Slb2xxf2dh282JgxkVLBnRNw94
ORY4NYRRiE9chR7ONzA0NLzhzkgnYNGBOuDuOTw1+2Pel5sdfto5lFHrpaQ7
KuynACG23oye/FfYlmPIyXWD8d0IH0YtWHwh+BFjrPRlFHNizrehKmk+xXBG
HaB5t4mMq22KU+aZy9gk58i0PZacbNVq9UHcb17p9tUya05Xxg/fWOUj8fNq
EKc7QjCcn7Z+Zo8UW04XMlYcPD+M0YNJWXlFak5rFpxLjcS87e/rWaEdp+O4
WrCP7knLmAJ7Tm8ahz0P92BUW+xKix04JRhM9091k/TSceR0LTht/V5XRkOr
8MXAv8ZYKc+5MFpf4KJycuI0Y27gg1rwO7b01fvtwKs6+v+o7cjoa9v54b2d
OR3IvJ/rY89ooNvpvcnAl8WeaibpDBwl3oCeWfdzzwa4cJoOgj9A74e6ie2l
wL/hyrRihLFKxg3mVKRVftvSktHIowNS/wB2PvRDYqs5k3R35eRXcnV5F/wU
3Pf2oSVDOME2zwyBu3Vx4xLvpoyslUE7k9xlrCoKbazwkLEejn/uyakkPcLi
KfCp8i3eTV6cPO7Z90k30/A3lHfrZInzZ+87tmbOME5OLQ90m4Ab3q1e0Aks
YtUAPwufJXtz6iN8hfmFbxqBu78X+70uPfm7l4/Ep/4gRlYxcwPjgVPmbW0N
Aj9non/ulQ38pbhsGXXVs+YjwN5xFWGZahmLPWvsZHwa9+kjD2NwrfWR+Jzg
KOU3GPjxqJvbN0E/oWsn5kF6i084M7r42jk2G/jwbigGvSFvfQf26dYF+TmO
GCUAi3rIhj92fY8LfIjP+SFPiGXZPvCFWK94BCzkPQI+XxyFg+Gv/Dow4SHj
bj9Dn4fcqCjU51McAWOW4/5MxOMS/I6tHuvhfEFvOfw+fOPIWU2YdwR0L4bf
hT0u+HIa894if4IXoys58UP8/aT8Z8Hvot4i/DkJO97A+bWIUWIAJ7RYWB32
qQhDAAKl/GzD/tHCp4GSfpHg6yXWNwiS/NJgL/VHGPAU0VNqGfeAIGY2Mhbz
94S/28yW99YFBl2sGf6YBtutDdTkCf5y6JO+oydwM3rkuYmkTxDmE7SMMGY0
TvQi5r9a+XhUjhGjy6gjGz8pv95KeX/U3G07hWZeH2kfpaGsX+/0HaM3o98P
u6iS4r1k/Ai863jIWORPF3mKE8HG/b0EIcineP0qvr8yFYwiz1VBUz6MNdI8
PxylvrY3lvpPB/0i6jcBeRK0mtpr+g15WXltXYEL+gkxsjNCHrqyJo9NVkv9
XjZI6q9m9Nv+2Z9/Ewt+mxfNODEHGO49Uwv+tVNOlV+30eTdScq/JzBU3BDt
ouln9GUahAiAvt8JH6FPRU1Uwp8i11VWnPByBqH/Q1CoVejfOGEE+AUfGxFu
IWOh+xdmMi5FEP5Bn4N2Oor7+21Zea3amNNCcbCb9PkGldSfQcBNJuNXtxlx
+hN1EoXz529tTQsx0uiL+cRztlop5d0RedsnggK8FIXRjnzm4cHcoZD69Bj2
XSwKRSH1USzyjRo8vx+40yI/09pBmn+TQnrevbCTsZg3SS3j2OyLr5/aSP4q
UmieB+DfRbwBfKtl58Me8C/znFQfopmnBH2Gp9WqMqWmjyyk8+ONNH0FfT1z
OxP0sL+7/cRCBn8Xi2JTafIMP/gKIk00/Qcset0Nvz8+/l7pns9Mxh9/r/wP
OPyzwA==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfURhQ1GGa4XD9cUFtlwqVQ4wfoPylIu31aocLHMX
XD4G5Pcf+qoRo1nloMLWOLXZrcIBSDl3a1c51P7g2e3kXuFQa28at0u3ymF7
6to+T48KB0EgmKhf5XDJN0lghmeFA0g7v2GVwztT8UnPvCocHhm/4ZpgVOUQ
3nAnO8+nwsH50pSuzcZVDny6m+bq+1U4PLugdLvSBOiem+3nP/hXOHzTiOl3
Mq1yqNv4RPx0YIXDvysVL5cB+RZbTpTtC0bwkwQiLLeEIvggY/vDEfo7HBOe
BkQizAc5SCgaYf+nbtX9M2IQ7psvpX/3SSzC/buZnsQZxyP8Z3t4HYNlAsL/
QGsOfU1AhE+jn/SLLYmI8Fvr/rBKJAkRvjA+LPxh/DnAgLVWROh37s55vlsO
Yf7ZM2fO9Mgg7A8DBlysFMJ9z5yAHpJAuL8+a0+JsDjCf+KTloXMEUX4//bP
uqwaEUT4nFroum2zMCL8NBZvT30rhAhfkHu7hBDhD+PD4gfGh8UfTD8sfmHm
w+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBFT/8AGoFZ
XQ==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfck3SSDCtsKhb3qeELNKlQOMf1NU4fsshSqHHXKt
ry8C+dP+JJ3Ml61yaD5wauFRuwqHY97mnY1SVQ4g5TvtKxxSv2xbM1W8yuHv
lYqXao4VDpUv1Qw5RKscJkuwhPE5VzgwabeL3RSqcpi21Urth0uFQ3fO898r
BaocTux95hTkXuGwUdvh3Ve+KgegrjUyXhUORRkT3+7hrXJoXaIp+tynwsF0
6aM3zTxVDmYXMpllA4DucQaawF3lYLHlRNm+YATfluv64oJwBP/ki9zI1VEI
/ff9e6fnxSLMBzr7qmECwn5PHqBLkxDuA6tPQbi/BOShNIT/VNgapx5OR/j/
/fJj3tszEOGzC2jg6kxE+M2X0r+rkoUIXxgfFv4wvpPkXt1sdYT+T92q+2do
IcyfB2R06yLs9wzWOldngHBfVIr1fX5jhPsvKt3+aWeK8J/HwyqRPHOE/901
Fm9XtUSEz/nvwY9TrRDhd1RhQ9EKa0T42pvG7fK0QYQ/jA+LHxgfFn8w/bD4
hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUfLH3Dwhc9/QMA
yxxNZg==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXaIy/f+EogoHjjUyUSnWVQ4w/tkzQMBT5ZD6/Uni
wipM/jeNmH4ndQQ/u9TnQ4JmlcMNCb81z4D8yRIsYX7aVQ77oxUcC6srHPKE
mg9w6VY5iPyYa/kPyPfiYdI+rlflMDkpat3FmgqH64sLbL0MqhxsZofOf11b
4SB289z3yYZVDk8vB0xgra9wOJJ+Q/SBUZUDk97W0ykNEPseGFc5TFrZFMjZ
VOEANK59mkmVw4S631Ybmisc1vVxyvmYVjnsvNX1d2lrhcO/KxUvlwH5vPsM
Zr5qR/BB3t3XheBzZijl/OipcDhZtm/+LaB5ew1mas3oq3CI2+XJ4wS0r/An
/0vzCRUOX/5eqVgJdN+ZWO8T7BMrHIyqoq9l6SP4Uvp3Vdp0EHxY+IHMk5iJ
yd8h1/o6UBvBNxOftOwKMLxUD7Utvz6jwiFtLdBDwPABBXcYkO/xsEpEDxge
J9htZ1+dXuEwHRjADkD35hgGMX2dVuEwQ/3VfQ6zKgeg8mtbpkLCu928yiFm
0odVJVMqHH5/kCxjtaxyaD78I+zipAqHZbOPKBhYVTlEfN1569QEiHp2YHqY
06B26BjQ/+9q7E3vAfm/GmcUOgDDx94UGCI20PDoRPB1nGVeJzUh+C8K2hPy
gfE5ayYQAO1b0RToGQtMH35JAhGWQPeeNDqyUQ8LHz09wvgAvnI2Ww==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQrdRXWigdWu7AAAILKh1gfC8eJu32a5UODsKJhy/7
I/jTFIEKYPwrlQ4Kye+iDvmVO/iYdzo+uFTpcOd6Y/Ex33KHgN7peZMuVjp8
Z4ufccan3GHT3PfL3S5UOnzeEJA9y7vcIXPi2xr785UOF66GvdH3KncoygAK
nKt04N66rPK4R7nD7Z91WXvOVjrE5h79Z+Re7uCXJBBhCeQf/bepusi13OHU
Qtdtn89UOvR4vWLZ4lzu4PGwSmQdkC9rke7y0rHcga1xqnM3kF91XNNKyAGT
n/D0gtLtY5UOehMW/DD0w+SjhweMDwC/D4Q1
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPeeIwoaignKHvul5Qs0nKh1g/Jvnvgc/PlnpYGJs
bLwZyL+rwtYoerrSIVkgwtKksNxh1syZMyXPVDpMeltjvxXI33KibJ/82UoH
H/NOx4SicodFrts+/z0LkTctLndIAurbcq7SwTRulydPSbmD8u2fdVnnofzS
crC9n85D1ZeVO5w9c+aMzwWoeeXlDjH9h76uAPJt7vv3Tq8od1hSYMt1HchP
eHpB6XYlgi+yzv1hVQ2CXwikFteVOziBFAL5pZMlWMIayh1q7YE2A91T+VLN
kKOp3EEM5GGge6tBBgD5x7yBFp9G8GHhA+N/0wC66GilA1vjVGduIL/1deCO
eYcrHWSjUqzjgeZbA90pfggaPkD7P13yTZpwoBIcjlNrIP47s7/SgQEEqhD8
ZbOBAVGB4J9e6LqtGOj/Z0Bv/gTy84WaD3iVQd0LNE+4+cApRWD4gfUB+SB3
yAHD1w8U4AcrHY6D/AEMfz7dTXPfA/kca2SiUoDxcx4YvUsPIeIvBeTgw4j4
BcsfQcS/FSiCjyLSBzjcjiP4sPABAKGAGTY=
           "], CompressedData["
1:eJxFVAlIVFEUlRYLswWNkgxL2ymJgrCI8qppmLaHSUSJVOqoo+nk69Uorulk
FiZitOloLu1RaWZmZiZmY+loRki0mFSmpNlmG503/3/+wGf++f/de88757zv
HBy1afcwKysrX1ziv6zBz80QxijefcmOqkZOCn57YOKV1Q2cemYvGr1Aw2iN
7bD5o+o5Rbz/fX5vOKOKwb/tP+9zWhc8IfB2BKMZnUMJPfc4pX3aWHlWy+jV
+qw8bQ0n+5TaJue9jPDYKe0up4fTr8V8iGQUuOxmY1w1p8dG74pY9EO5prqK
0yzrpNwHmL8vx2FEQCWnRE21zj6UUSTmDpRzujR1267lIYxQXTPthor93Qwe
r6+qeDkITL7M6Xif3r0c+F/7/o8lFzhtP1b3rQz9RPujZTJfzEuf9OIJK+G0
0uZ5Ub9G1uOc/D5C5lPEqdlkMvlrZT5GTqm1TUbvaEZf/2JAgaxfDCO0iV4B
vEA01jFyvhYTmp3P6fvc7cc8GZN4Ao/GzTuuYrEsUq/iP+cHzM0J0n7ygHuh
48gkRnj7aj36CxlXpjAS42zA544vjEpjNGcROhdyirKDAYck/9LBPynXKzMi
gxFYVwxif/2lDX63DIxGBIxzvV4i1V88zCw86xR9MhmJ7ZqhX3i1LsfhiLR+
8WUVK/or+PqZz6U+8Icgoy/qn/7Y3DWrQsrTJcwrxPh4+PvFvDZ4Qoakb0eV
VH8C/I/mae1SkI8tXcWnViWr+bH4l8oknZGvLLEO+0NsvMbUcvogeKbLuI6T
Z1B3iwvmCbnG1st6GNR8K1jJv4J/IY66Jk6xodl9euCCKQtfzjRxOoiyN+Cr
FeuaZf+BT9cj2E85GTyCujdgvtC5t0XiNxz8nCDkUrOsN/jfhUypbZwc0dY6
Rc5jO6fxrlAukdE52Ln1GSdBvxP+i3HOHZzaIFegXvYTOGQPflzFllwwFVv4
7JPnA4uchsUyehRXk38S/XdW+dom43y2unQO/WuX1rdEMfq5uavYEdiSe+Td
ci7A/14+hMB5AB3jw1Yu5SZcPh/Yr4/4MGgkvsYnnDIQ/x84XyLXfSb1+zJP
GNmkYkX//2KFKEY=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUBK/65KXrlDivV9/971lQ4wfkz/oa8aGysd7Liu
Ly4A8tUNOdbM2VTpUPlSzZAjv9zhqMKGohebKx2Emw+cWgjkJwlEWJpsrXSI
sNxyoqyg3KHLMeFpwLZKBy8eJu32wnIHK6Cw3fZKh1kzgaCo3OEV0BidHZUO
QFmxm8XlDtUi69wfAvktQONcS8sd3tXYm8btrHRgCePT3VRW7rBvPtBhQD5I
2qwC4h6ZXZUOO+RaX1+sRPBB5iRWI/iXfZMEbtSUOywpsOW6DtNfV+4w7/3y
Y95APsh50+rLHb5pAH0MtB8kfrqh3AEUDGxAfulkCZZrjeVgdWJA9/uYdzo+
aIKGD9B/Vyteqm1sLncA8mL4gf4HBsMWj5ZyB6Drd50Ehs+qj5d8H7VAzGsD
hl85yCOt5Q6FQOcob0TwnRKeXli0HsGvz9pTIryu0uHL3ysVL4H6z38Pfrx0
TSUkXIB8kPeiVlc6vPi98uMloP2fLgE9uqrSga1xqjM3kA+Ktw8rIOHPDnSv
KDB4fy2vdHgTuEOOFegfsDiQL37z3PfLQP8/qgIG3LJKh9MLXbcVA8Pn9s+6
rD1LKx0aQO6oLQf70xDInyLBEtYHDN8gUMAvqXQAOeNJJYLfIXbzXHkZgv8P
6PxlxdD4A+rPef57ZSEwPUzPE2o+ALQflFzs8iHhsXglIv2Bkp3tGgQflj4B
f4Y4Iw==
           "], {{378.56080000000003`, 411.152}, {377.4223, 
           411.152}, {378.55105000000003`, 412.832}, {378.56080000000003`, 
           412.832}, {378.56080000000003`, 411.152}}, {{378.9448, 411.152}, {
           378.9448, 413.408}, {378.61855, 413.408}, {377.07280000000003`, 
           411.18575}, {377.07280000000003`, 410.79650000000004`}, {
           378.56080000000003`, 410.79650000000004`}, {378.56080000000003`, 
           410.}, {378.9448, 410.}, {378.9448, 410.79650000000004`}, {
           379.4248, 410.79650000000004`}, {379.4248, 411.152}, {378.9448, 
           411.152}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbV8ZscL0arkDAwgsqHSA8b14mLTbr1U6xP5z/vX2
PIK/madwTTeMf6XSwcbv4sQ758odfMw7HR9cqnT4eShl1YOz5Q4BvdPzJl2s
dBD55Hj+2Zlyh01z3y93u1DpIDDHeNGW0+UOmRPf1tifr3R4c8BS2etUuUNR
BlDgXKWDxoLODQ9PlDvc/lmXtedspUMV0Dm+x8sd/JIEIiyB/Ecvp27qOVru
cGqh67bPZyodVpqetT53uNzB42GVyDog30rZq5r5ULkDW+NU524gf/omnkKd
A5j8hKcXlG4fq3Twrm7W9zmHyUcPDxgfAKhLjSw=
           "], {{382.50640000000004`,
            411.5075}, {382.50640000000004`, 411.152}, {383.89840000000004`, 
           411.152}, {383.89840000000004`, 411.5075}, {382.50640000000004`, 
           411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQve+xiOxJ2QoHBhBYUOkA43vxMGm3X6t0uJPBkN8o
geAblesqysP4Vyod9uzoZSsQr3DwMe90fHCp0qECKF0iVuEQ0Ds9b9LFSofJ
Mf+cq0QrHDbNfb/c7UKlQz/bBzEPkQqHzIlva+zPVzrkaH+bfleowqEoAyhw
rtJhOZebaqlghcPtn3VZe85WOvw8lLLqAX+Fg1+SQIQlkJ8YEqSuwFfhcGqh
67bPZyodNBZ0bkjkqXDweFglsg7I39nL9mEaV4UDW+NU524gX0z25NP9HJj8
hKcXlG4fq3Q49dR+yX0xTD56eMD4AF2SgI8=
           "], CompressedData["
1:eJxdlAtMTXEcx2+vadFDkpaykDtq6pbrdtPDL7m967rd5F30IA0lrf3/La2R
1ySP0Kj0UNxUSu+4Uu1KWkJykTajpsUUYjElv9u5dszZzs4+55z/+X3/v9/3
exZGxAVHa3I4HBGeqqtrfPfxHgGBLDPtUIMKCl8ju7b581huSE95UoO8U3XI
KPAVt+z2ORJ4Iz6VPVJMYfeiPSR5JYHfvWT4WhGFK2nctqNCApabo1zCCygc
xeWbXAmUW+CNfApWprGBY8ByQMcMtxxvlj8LRd4JAQTa/Z1OtBZSmBmDBcQE
Jkq/9Dy6RmFJ9tSZ1GACDrrlFn1lFGrs9l3VCCFw0/ttskkNywkxZz+lyFk+
uWfoV2krhXSJb16alECV6oX77PfeJZvc9H5IoaO/Lj1FQsD4cEtnYReFXeOD
OxauUz9/TEF7KGPp3iACQRFGG52fUihS8kcbUe9t31mats8o8LCc3I+ATLWB
XgrlFS/Dk3wImL7qHpc+p7Dsk34zz4vAQEmOwkpJQbah01HhScAPlx9Tqp97
sNxUqTWU4c5yX3iSeAH2M1aemGWGnDEZPT7orO4ffj93fX5ZhROBkZTVK8Ow
/kv+qPA+zmfr6bbvS1Gfe876fFs+gR9SVID6izXkOudwnl97AiOMnlC4bGN2
IcSBQGtnoUjQzczrAM4/yuWNWB/7oSXXMT5vz/jhPfbrW6Y00dpere8BywbL
q/NGFSxfGb3e7t9GYfZwQ+VhZJWc/nsU/PLSuGt4TD8K7jLz4WB9pxMe26Pv
MP6Yj/qKRPVjB5vUelcQWPz6Z+qHBgpbvjf16eH+sLrppnoKgwLzltfo51AU
YFlHAdr767SxPwuOfJQIayn8MhxusHch4FU/NhmCfqnC9srcCKjGM1BNIbJQ
yY8DlssOSXwtPVnege2/KGLykVnD+PsV+hftuHmwVv0+zh/lxbqinjkmq9v7
/QkIwtAhjRTu8S7ZmAWq/XCb5aTmfHP7f9hTZVis54g4F/21303vxVXM4zyM
j4EfkzfuDQoTq+K7dX3U/sZ8hCRaZ0+tJRDciDsuZvP2l6fz7c7ydD7QT7Ud
qKCE2Z/pKgJ0mOuge52CYTMKwjy7Y/l4GTN/E/RXrsKqKgHr////+ANFvu2J

           "], CompressedData["
1:eJxFkmtIk1EYx5eXinQubKGNBI0hVmQqtC0v+bSamzciBSPTSE0EiRwy4pxc
JhpiZVcpkbAQrWWEmWE12+YcU3OuuZZkNTQzY11Qs7KSgfS8bfJ+OBx+H855
nv8lorAsq9iHw+HE4mHuWa4hZkMGgfUd8g8nzRSWWXx295FPJgp/pwtaXqcT
qOB3yAv6KHAb2qv3I7/fd6FxtpdClTteaUsjsOf8MVeFgUJIaebPIOQ+S4tM
pKcwOjEZsC6VQE7Qtq4wHYXL2SphiIJAWqDP1lXPKHx98sDXlUIAn7s391CY
CsABMgKC7ePCWi0FicB4KHwvgdX3N+ZOP6UQ17Ql9JqUwOlSnaoB2V7nmJgE
lkVzEpk8meVEpa3OkcS+//9/Ivt/neaAJS6BnZ8iL1/kxRPQqxpC/XC/sG9T
IsFOAow9fNw/O7W5KlJCYGmUfInUe/YvERPIYAxD/dMigdEpItB4PLjG2OuZ
n4X88fYNczj697k+aoaLfDQBHTSxzOyz0syyH2NYPwW9fzA/GfnmnGYgfZBC
yR8MBNnlbp93PKdQ1rpC54/zYxmBFgq/Lmar2sQe/x8PU/itfXfuFO57nQnI
6skzB/UMnTDcEtgofEe7ylGvaSEqjzdCYaL7jNqOftQYLS39yNY488PoJG++
dgpRplrN2C4CbcqkNWPIP4qs+cPAcqevq/6ulOVia366AvM73JMaWI3MM8Q0
3cN8X2UWrn0z4u2LnIAC7Y1G5lypdMdjP7qa5zQpNu987A+6aYl44dEnxH69
3ORcXEJ90vki6zjyHbS3E/V3H1zQ5mI/r86ok3cMUahV2x+9RXYuVpbqBtl+
511CxQMsL/f/HzEMbnk=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffFq2Bv94goHBhBYUOkA43vxMGm3X6t0+BDlZPci
F8F3zcz/0ArjX6l0OL/q/NVrORUOPuadjg8uVTr0yCe/u5Vd4RDQOz1v0sVK
h2V+DsIPsyocNs19v9ztQqXDoh+Gz9ZlVjhkTnxbY3++0qFe1iLdJaPCoSgD
KHCu0mHXn/Yvt9MqHG7/rMvac7bSgWfrskr31AoHvySBCEsgv8Rtyre25AqH
Uwtdt30+U+lgM+l0/YnECgePh1Ui64D8M/Ue+//GVziwNU517gbyNfm5t6rF
YfITnl5Qun2s0uHu9cZitxxMPnp4wPgAgquMLA==
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUxhQ1HGygqHH8GPl0pfqHSA8f+s/HjJ92qlwwb3
h1UibZj8MD7dTXPPVzr4JwlE7FyE4E849FXjzvwKB+v7/r3Tz1Q6XKt4qWY4
t8JBIMJyi8fJSgeF1teBO2ZVOFwFim88Wulwwtu803FGhcOsmTNnSh6Cmj+t
wsHeNG6X5z6o/ikVDsdA6nZVOvwFuWNShcMamagU622VDt81YvoPTahw8OJh
0mbfVOlw5CtQoL/CYYGU/t0layHuiemrcPgGFHZaCVXfC+EfWoLgg9SrLKh0
eK1myLFmCiY/DQSA6tXYGqc6T4X458SKSoe5R4ABBnTvvPfLj3kD7Suy5bq+
eHqFg3a72M1zGysdPIHe0ZtZ4bBs9hEFA6B7lYDBKzi7wgEUXPlA//ypy9rz
ZU6FQ9m++VLrgf6NAErIAsNPkiWMby0wPMyBwdCzsMLhy98rFZnHKh1KMia+
/bO4wgGo/b36qUqHn8B4m72swuHmue/ByWcR8QeLTwCuXeeS
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          470.4}, {402.4, 470.4}, {402.4, 432.}, {364.4, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          470.4}, {402.4, 470.4}, {402.4, 469.6}, {364.4, 469.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          432.8}, {402.4, 432.8}, {402.4, 432.}, {364.4, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          470.4}, {365.2, 470.4}, {365.2, 432.}, {364.4, 432.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{401.6, 
          470.4}, {402.4, 470.4}, {402.4, 432.}, {401.6, 432.}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd4T2cbx4Par6L2rJmiam/KY+8SexUlVsWWnMN5fhEJEtlC7FEzFKVo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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
          471.2}, {363.6, 431.2}, {364.4, 432.}, {364.4, 470.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
          471.2}, {364.4, 470.4}, {402., 470.4}, {402.8, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{402., 
          470.4}, {402., 432.}, {402.8, 431.2}, {402.8, 471.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          432.}, {363.6, 431.2}, {402.8, 431.2}, {402., 432.}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{320.8, 
          375.6}, {370.4, 375.6}, {370.4, 302.8}, {320.8, 302.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
          370.}, {368., 370.}, {368., 305.2}, {326.4, 305.2}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
           376.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
           304.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {320.4, 
           369.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {368.4, 
           369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {320.4, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {361.2, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {361.2, 
           312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {320.4, 
           312.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmrlDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
gevngvTNEuUOZ88AwZsiBxB1hh3BB6vXLoHztawmna6XQvDBNE8J3DwYH2Yf
jM/ZJZ/8Lqoczj/itDbzXnY53LxZM4GgshxuH4wPcw+MD3Mvinqgf2Dmwfgw
+8DqJBHhAePbcl1fXAB0H4xvZrM3aBojMHy+P0lcKAjV97MI1f6fRajuA8lb
+12cqIjgQ8wrgZsH46PaV+KgGdN/6CvcfSUOhlorhS+klMPNA4dTTjlq+OeU
o8YPSB7qXhgf5h+YeTA+zD4AH30Ibg==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQbRcevXF/QqnD1YqXahuVSxxg/AOnFrpuCy5x8Gnh
9V8fgck/5m3eeVAFwecrueWgrljiIHFfK+l1eKlDBxB4yJU4rJ+S2pEcVupg
0emYoCpT4uDmtWDd7ZBSh2edv8yZpEocKmsvP+QLKnWw5bq++INEiYOH3n/F
v74IforYlsWnvRH8jlWt9f88Sx16p+cJOUuWOGx+Vbx1qkepg+6mue+fA/kg
63XcSx3Onjlzpgdo/pt5NjoibqUOu5mexBVLlzjccWOu8HYtdfgR/HjpbKB7
zrw7ebjJpdTBdOmjN4dlSxzKg3xOf3UudQj676ahLF/icK+wq28JkO+XJBCx
UwFiXyiQv0Ou9XWgUomD7PIXHnpAPlPR+p0CKgi+Vkz/oa+qCD5Qu+UWjRIH
nSuznslaY/JB3BMqCD6Du8bi7cDwK3JOc9xtU+rAC/SAHNA/wND59tW+1MFq
y4myf2IlDj8j7QWMgeanre3jvCdc4iDw5mnKeaD/f6/8eMlXqMTB5caHL6d8
EfwJYYtuJgUi+MDQzEgFxsde3ezSM0C+WjDr4kvA+HIwjdt1EmjeMTWeu/aR
pQ6HbAL/HxMpcThVI8VlFF3q4F238Yk40H6jUAOtlTGlDrd/1mXtES9x4Gj/
uFYprtQhu9TnQwIwPq4E76vSjy91mLQsZI4tMPxn7J424TyQHwCMwCBgeMco
5y/LB6a36rOtSzLlEelvBSiBKSL4sPQJAOB1LiY=
           "], CompressedData["
1:eJxllXtQlGUUxldEJhOG4a6ACEqKiFyCuItHA5SbEgiDgTDeQi66XN5XEGMV
EJS4CAJGqCmRiI05SN7STEQgVCQ1iQRDQ8eAVCRBUMN61l3m/aNvZmfnt/u9
33nOOc85n9kaadB6FYlEEouP/Hvr37WBcXs5PTvS7Jeiw2icO9tGgtdOY1R8
bdvSi2WcjCrzu/XB2VdWXLIAL3i3o+rZVEahj23OHykVfGLyhyMXSwQ7mxo3
O4GLGoYtInAet8/RBNvLL0NGGl9MetK7h5PXmFGluhGjL69/83M7+LnnmNFq
Y8Hy59maCO6fbfeOlaPg10cHb113ZlSywEYlEBxw1Pn1M1dG6dOdoz2LOf1u
rpZR5s6oHYLdijh1vZTFunswOvvPzqGuQk7ftttdylrIaI7mlFOzCzgFnTXJ
jiNGqltd7iTncVo/dPpYyCJGm5yOx+fnKp8PjvaMkSbs5AR5CQsWM4r6yDxp
RTanFlXNR7lg+7DIew5ZnKr3NZrWgv8IMzijlSFYLjdJJnh+0aHRwa2K/OLB
dWhI0RZOCSjAA8RDNjE2KZxGgx8cDgf/adp+QJcr4qdDb33N18somVNNs5+T
D/KpsGX/xiVy+k7z4GoDD4WeISmnkiirl9moR+6MtU87N3HyPv18rBT1uv8o
eqx+I6dPcFWjnvm+/aoO4Ko3BYHejoJfyWJ/YPbK+vL/M30Qee4K7p99IPx1
yGbUP87aXMOFUcr+r2ZtSeV0a2bXSw/Ea9nX57c/TeGHZDdGkm6Vyb7pqLfb
veUa0Ad5H2duF3y4fqD1RIbgQPOk2w8zORlemB83jPNmhTzRaAenrPqrlU1u
oh/h03Xcy8H1jsOl0hxlv8CLPXrvxKN/e558uvAU9DR6dZnE7uKUs2pCkg0Y
01DhlKv0A/SrRZX7t4Ofj91OjUF9rjYnrOGfcZp4wPFGjBOjY68iNjaBQ3Dp
OQp+208HwTUarFOCemkN6BiGg4scDvc8tmN0tyMjOSdX4QdbsK7hPtuT0HNe
5WFksi2jQmuf1DLoHVXHLzaM/PXyfS2RT+Q5H/VMcGpI2vZLyP9y9G96puCD
OZlWJvCfmuvGQ79YK/2B+kHOsf3Wivqt28bpVMYyow1gi5YeLWm6ct7B3qUv
1KLgx1W7G4Zr5jMa7b8wZRP8OMUn2HIZGO1ZLIMfz3VELO20YpSFgdzNFf0J
AGvX/LW5Cn6UQXDDPEZX5AMPPy6tCEp8YckI0xsan8CpybQ2qXcuo7xinIAf
j0u+77hrwei8fCDhN99gyzbZHEYue65ta4mHf6eqhra9B3+F2od1x3Hyc8pd
ZGrOyFg+IOC6efR02EzwZayf5TMES5ZYVI1gv8jtfBO8AeUawT5CdXQq4xX7
JAD76g0GMAHx39xO7as2YKTnNXNJAfTBbtxfn1GfqoPWC8yT68mWzR56jH6E
gSKR36zSm13v6yrmSYL8dYalO5KwX2GnlLtM4b8xbfRjoHXwDOYD6UbsAjci
YF2qMj44stxfrzVN8MobhdaTZYInVdcPqKOfgd7Sa53gddN6wjqyFPM4hHiN
+RMbKuEPbS1c0Ce3wyD8FP5rf/l9feHH8X0/zuP/v53fPHF+ak+YQUq+eH7a
9gmfVxSI+BXyAd8t9G35aa6rdrFgNyzUlSWC3S8E7TUrU+zTWm3x/hl/H/0H
HQ7vUg==
           "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQveZXTO7RrlIH3U1z36drlzjA+NL6d1XalBF835UW
vwuUShyadOQ+1gH5UauTm9wVSxx0Jyz48bGz1MHBNG4Xp0KJg7vvueR0IH+y
BEvYObkShzf6u9X7O0odjipsKFohW+IgY5Huktle6nDZN0lghkyJw56Z+464
tpU6+F3ZL9glXeIwV+Ry0dmWUofVq4BAqsThwIolfgzNpQ5PLyjd/ilZ4vDE
pkzLuLHUQeH7LG5PIN/TUPc6R32pgy3X9cUfJEocPrSeDGmsQfD7nytcja1G
8OcsUt5pUwX034stjXxA/eLbLzLIVZY6XFtcYOsF5DOoaq9hrCh1YNh5PaYD
yD+uaTWJu7zUgSv1y7Y3QH7O0X+brMtKHT4sP+ZdDnSfcOLhy9mlpQ6uLi4u
LED3T59sq3+opNRhbu0Pnt1APij47ID8H8GPl84G+jdWbW707uJSh2Ctc3Y1
wPDg5966rBLI/73y46VeOQT/0yXfpAvyCP4loPf3AcMb6P3PL4H85gOnFroC
42eGj2jPKaD5HGtkolJUShwSa1Z3rAW6p3d6nlCzaolDJdADl4Du5d3N9CRO
rcThATDCLID+axO7ee47kO825RvbfKD/C05HyU5WL3Ho8XrFYgIMr7lmFzKZ
NUocNgRkz/oODE+BCMstHkC+84bpk/fWAe2vXPSvFypf3lDq8O2h8ZtTQP4P
w2frVJtKHTImvq35D+SDAwgYfx6zggrNNEsc2oAJqLC11GE3EFQD+afrPfb/
Bcb/4a8aMeeB/Lpr/Ed6gOnFotMxQVWrxKHkf3bweWB62lCUMXGtFiI9wtIr
AKOfOm4=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTN5ZVPg3FKHPKHmA6ccSxxgfGMQEC5x+Jv6/Uni
Ukx+bP+hryt0EfxLtzeFHdcvcShoT9BfDuT/qsvas8WwxCH8lNERw2WlDlcr
XqoVGpc4rEnbsGcfkL+hKGOirmmJg/bFHMNJy0sdbLmuL95gVuJwhTNDac2K
Uodae9O4X+YlDrVOycLHVpY6aJ2zq3GzLHGYNee4n+pqiH3uViUOWhJTr5xc
U+pQnDHx7R8gX+Mt776CdaUOwl/zWzZZlzgEes5tSNtQ6pBqfd+f16bEYamO
s8zqTQj+HlYhkfqtCP7Caybvd2wvddC7q8LmCNQfOn/12oidpQ5HFTYUrQDa
D3Rezo9dpQ5RKdb3+S1KHFLOxHqf2F3qMOvBQZuLpgh+01Tn7jdGCD4s/EDm
3TiMyZdrfR24wxDBn1v7g8fapMRhr8FMrRlA/lmQh4Dh0x9coiIO5K9zf1g1
BWh/Qpm/3LRDpQ7/rlS8XAb0P8uClNatB4H83gC3fKB/ai5sjiw9AAnvt7Yl
Dl8YmPVM95c6JIU33Mm2L3GQNuK+NXFvqQMvk3b7NIcShw/JZ2K7d0PU5wLT
g8l7C9d2oP+DHy+d7eJU4jDpw6ovDMDwWTb7iMIGJ2h4bEbwj2zUy1Nei+A3
3J/5WB8YnwwgADTf4WPyGVlg+th6omzffKB7E0EBvgSTj54eYXwAXbo4sQ==

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbW8at8vzQ6nD0wtKt3/qlTgcUdhQlHEVkx/8eOns
IwYlDhZbTpTtA/ELvz0sNipxAKqqy7pW6vCoSmQdu0mJAw+TdrvY9VKHe3fv
3p1rWuIgb3d4HcONUgcFEG1e4hDTf+irxs1Sh2WzjygYWJQ4sFnlLgi+Veow
K6jwW6JlicN/N43F22+XOnybxe0ZbFXi4Lrt89+Qu6UOe0smS7BYlzgAbdvz
5V6pQ5Of9IstQH6G19Gbxx+UOqRa3/fntSlxAKoKO/cIwQcpO/gEwWdtnOrc
/Qyhf5cn0MUvEObnCTUfOPUSYX+P6v4Io9elDvsiPnWnAt0Hkk58U+ogus79
oRXU/ZPfljrciPGYJQT0n5T+XZW2d6UO0/4knVwP9L9vkkCE5ftSh4De6XlC
wPB5BwJAfkU5EADDDxb+sPBFjw8A/4zCoA==
           "], CompressedData["
1:eJxlkw1MjHEcx2/JsUadU8iVkpM4rshLx51+ZdUccZUwL6ExteZl+v8bZrZm
5GXNW2KstfK+KXR5G1KppK3SoaKLy4VKUoo0xPdxtmfj2W7PPvc8z////X2/
3//Y2C2RG+wkEkkgfsI9J6xp55JeTpbFqSc3ezHSOdSd9esUuUgb8WvfJ074
e6vOg9G5N+0PJ3RwOlL8xcfsxuj998td8nZOm+V7CvUKRhNdNnr0t3JaFCtb
fseV0ZrJfaWR7/mfdTtHMdoftPatrFlkv/QfsQeaRDYrpcnRr23rr8L3Rz/u
CuSNnPyFazQjo1PmupMNnEJ+KrKGYD9zglo59CWnDlxq6Blip0qprec0bfAV
t9PujC53mcKz6zgljo3XD4T+geX33xXXcnqVfmP2BU9GY/Z+iAgAJ8ZhJ8wb
EOx6P+c5J358lP1SJaMSz2vb4sCCzvneIsMNh2U+jBjeG/Htfz5x0OjkoWJ0
TDAA/ipa8pMd1YyqeqOs48EBB4LWjp/KaHur99T9XzlFTaqaq53OaO85OPiF
U+jN7p/OsxjBhcPF3Zwcp+RlXNUweiqdvcnzs23+hVpGyYsULT3I565dc0zi
XEaIVEIfOUFO3ThitPt688hDbdBT05BXG8TosW/6Dy/kceEMJglmZNnpnDvI
KnLJxnoXy2uRdQ9zJX1mTirqmDESbEAtIl/a9L/F+tXXVJQLf+eZ0g4aAxll
jvZtXA9/8jI+XZRCT2FFVkjSU06w+farObb9Umo4lcGYOxpbv6RPOPWnGkJ9
MS9qo+mp4qRuVEqD4IcwVlMlp0oYEw2/TOF4A/wtynpeoRY5Fz1OmySyIMdp
AiN96YuUarBx6SP76nHIN788qQDrC3OYkL/P2Vsbcqo5rXQfrq1HX4R4h0Gf
HkUKQ7+8Gvp2t5k4ua9YP8fD9W+ezzh1Xixb0DuC0Y7s/lQZ5o8RCubCSDgm
FS84JdxDE5wZ4bFhH/xLEoonR95+i589gL/fhWKCl2sgyCpy2ylL0b0WkQ/j
HLghT13Er9BLwxmFoBdpOJ8FMHo19o8fkDFT1sNJiEcOfU3+7Q4G9GmBEDzm
+fd8/wbYms4B
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.69365, 
           316.48}, {335.371775, 318.328}, {335.38315, 318.328}, {
           336.04902500000003`, 316.48}, {334.69365, 316.48}}, {{335.091775, 
           318.832}, {333.53515, 314.8}, {334.07765, 314.8}, {
           334.52565000000004`, 316.06525}, {336.217025, 316.06525}, {
           336.65364999999997`, 314.8}, {337.24165, 314.8}, {335.679775, 
           318.832}, {335.091775, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVh55592iVIHjjUyUSm3ix1g/LNngGBNscOUb2zx
MxQw+d80YvqdjiP42aU+HxJOFjtwSBSsvAvkT5ZgCfM7XezwLsrJLkOx1CFP
qPkA19liB+fv+82+AvlePEzax88VOxxKrFl9QqnU4driAluvC8UOObPK5zxS
LnUQu3nu++SLxQ4il4t6/6iUOhxOvyH64FKxg6Hu9RPRahD7Hlwudji4Yokf
g0apAy+Tdvu0K8UOB2plLZZrljqs7eOU87la7PDi5ppfc7RLHf5dqXi5DMi3
2Rs07aEugh88TbFvqwGCb5HukvneqNThRNm++beA5r3R363eb1LqELfLk8cJ
aN+CH4bP9MxKHT7/vVKxEui+3zG5R/8B+cZV0deyziP40vp3VdrOIPiw8AOZ
x2+Pyd8h1/o68DSCbyY+adkVYHiFAD14zq7UIQ3kIWD4qD1pnucL5Hs8rBLR
A4bHd2Dwn7EtdZgBDGAHoHtnG5T8f20D5Ku/us9xDRh+iYcvr7aGhHf79WKH
nolCK7KtSh1+f5AsY71Z7LDpkFTICYtSh2WzjygY3Cp26Phy+/pBM4h6dmB6
OFPvsX8v0P9va+xN7wH5mo278syB4eNgCgyRO9Dw0Efwo53sXkRqIPjA5BCb
BozPWTOBAGjfjcZitxBg+vBLEoiwBLoXqH2dKhY+enqE8QHbt0Pt
           
           "], CompressedData["
1:eJxFkmtI01EYxodmYEqk5aZFXmrJaonWh7RUfF3lBYl0S93mEMtM17xUxxOj
YpWQkl2EEgrxBmZaoqDNy1xrOi+lxtA5hfRDataMNEvBS2L2riH/Pxz+/D6c
9zzP8z4+F3KEaXYsFusIHutf1qifLY+l4L4lYXt9F4FNjioRXl3qIcDJulk7
hnz9XcVu/w8EiqYXvIRxFKquhG5L7CeQ2+y2NoBs2je+qvpIoFa6YikSUhjR
u/RnGAkcNpd8KxNRaIicvLFrkIBnzUxUwzkKSzxZkWGIwKudg6fcEyjc2V88
tGeYgNEjbmw8kUJM4P1wbzOBRS9TToUE9cWoGrkjBNYGfvZ1JVH4a1Z+f4ls
2YsDkxkOD27nTqYwHCPJD2KnUgiN24jgIdsrnbgzFym0Rzvb8XH+wV/B5O0l
CkECD50fvo92pUEZFIa3nsiaGLLpSZJTePQs2/Uk6i91qdbdvUwhglfVWo3+
IG/qvVhBoalsvqYX/WsUjqsTyMZl0ZdqzOdofMAheSYFaV1qXgHmN9/XJahH
xvGVol6GR62BdjP8+rfpzFQngcSkRn0msmrFWWvQE+CpHmp+4Hxhm+e9Oh2B
9D+unCxkX2XA2WItgW5Bvbwc9T2ZuxXWrCEQhgNuo/6n1gW34f0etSwV/dmX
HRuUtxBwXK1MX0T/8fi5NRPA9Zr80ygUhqd83aEm0DFbHpKJ+en8FNT5DYFo
y6jq9Hmb3sImYrX/XJvMsK6T4yuSMcxFwceleD8XFeB9a12yxRTy2Z+My8iR
uJAXuP8Ol/6ZObXNHz+eAiuSVxWI+nB9ow7Yl4iWxXVzK4HCx9MLn7FfDw7o
xdfQnwGfc0D2Xi5xikb/Gz7rSxT7aMcvYEswnxBrAWNteSn0TL//76OT4c3+
/wPNz3Tm
           "], CompressedData["
1:eJxlkn8s1HEYx0+bRstWlForxqycIopM/ugpzZwVp59SuC4U58d4fFqqtbpm
+nU0JcaUFmsOuXKSm4byI2Iukx9dOpIs59eS+yNUz+2yb9Nn++yz1/Z8nuf9
PM/bTpxwIHIJj8fbRtfw/rab17NkBu1tdEoRFjgkwlsbOI5gEVh+NzL2f07V
Bb2weY/gQh92/MNRu71VERIGTZnhW1K6EXKdff1FMQxUPSf8cnsQWl/vKeNH
MwhTCZZLexHOVIzizGkGSfrB7bF9CFonsa40ikFoxqsZxw8Irk7FVsJIBjaG
AsRT0rwHM6cYBHTVrvTXIJRrZJvzxAwa+9I6FMTx7per4CQDaZbPzTFiZ1mS
z9dwBiVyudzpI0LLMonwYRgD8CAFxD5l0Z8SQzm2FdUV6Y9xrHIYPPztCIOC
dVv7Cymf9ezbCcEhBqJhtf1x0pP47nmaPIhBurlNmxXp/2m5Ju5CIANJTfKd
YOr3ae3Y/Zr9DKbnu87xaT7djXHuvH0MdDkD9XOdCI6eEdZKfwa/ZELfBDVC
sZV6b6+AgUu/w9Ir7Qj8KW+c86P9pBbys1oRSO2NdOJut/qrKc0c+w2eX+XS
wLHjqNZsuA4hQF9jxqN8rvfmxC0vEdZuPGg6JDDq16gQqDuTpr/1J6sQlKNY
uZr0jV/c5RFWiZDx5bttJ+l3fpY/uakCoddzw8Rt6k8Djy1+KIz566j/uJHZ
YrdyhGnbzoRwms9QUV7DQBmC6aPMnSZHjf7JIH/FZAtGrEMY0HpiR0oQ7Mlu
BaEcX1/v4dUh4ti9WTtUTfsO9lK+OVtqjBeRPwzjyaL8l25VS8zJT+IVFPEE
Qfq5OWeW/HbNcBScP4Wy7HjLCs6/i3mx/xf4D8vTh+E=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvZ9vjvGiBaUOdVl7SiafKHZw+fX29YFWTP7bGnvT
uFPFDjt62T6ItQH5XBOqec8UOyzaYv7jEJBfLbLOfeHZYoee2xkM+e2lDhXl
5eXm54sd5oszakR2lDrsuh7jMetCscMdoHRjZ6mDg2ncrpMXix3ahFdLrukq
dTB+wzXh96Vih3qFNBmBnlKHCSZLH725XOxwtN+wfG1vqUMYn+6muVeKHSoj
Vpj69pc6SL/Y0uh3tdjhhTJzsMLEUod/VypeLgPyhT85nlebjOCf+6KqJzUV
wW+Nurzn8TSEfitlr+rmGQjz370+YKk8C2E/z/8/F7tmlzpEfOpW/Q9036SY
f8675pQ6rHN/WHUF6v43c0sdir49NF4D9N8sDul59+aVOhhM+5PkCfT/WWu/
ixPnlzq8UjPkWAMMn7wTOhnuwPAWEgQCYPjBwh8WvujxAQBp1syv
           
           "], CompressedData["
1:eJxlkwsslWEYx7GRmq4rtZ3KMosUMitR8pxiy5B1KqoZRyuXWNTbWy45UQkH
oXKpjkNuHRE6cTrJUYmIpIuTaxwkIZcumktZj522b6tv+/btt2/vc/n//++a
w/6co2oqKirW+M5+jdbo/Ci4TSF4YK2pZjkBWe/SVdEZDLO14wO70ilkBVjN
a5YS0Cs3tAoTUjB0ja+kEgJe8v5jvgIKmgUrD30sIZA3kp3qfIPC5+m8r5z7
BLrUza3zUyi8xwJ8MQFNltDN5xrDxf6WHd2JDLvO7Jy6G6+sP468uKZM2hBH
oeElPljPbKCjbTSGQmdyqWUu9nO19Us7yqcQhU9tKYHYdm8Vk2gK9bdsJWYP
CKyrX1QzFUlh/iO1j0KcP+LWtDsLOXCjU5N1GQGh27r6hEv4X219pDbuK2W5
bNZAXmAkThuVEbCZGh56EkGhziT5V89jhlGNrLGnBH74OYceF/3PxnqOedIq
Akssjp1cjVwavpslqiGw+02iKw/1fqvbPllRR2Ci8sgdRS6F4WdeLfIGAuo8
r8uPcygonOJSCl8ToGo3NFnZFETP7c3t3hHYqzjzKTBTuf8nOQFVg4MejujX
fkHohFYLgbBWq6DUNAo4ToCslcAMXzexF/0w9qUOAe0E7OY20RD0Aza5ldl1
EODu4+hzrzJsg4ZvSWBYJvgStAf1r26NbCzG86895f13+Mr5eW0EnPg+DzWi
KHzwxY2xnw4KIEN97M2j2RnNBCC7q+LVBQqrI4b2BMqV/RThFLgbJqs575T5
cg+jkKo/2FWL+/YMJIkdzlGoPV2R3oZ6nMcBLHgUPHW2PxtBvTj6GdHFoRSu
DJ+1Lq1heFd38FLjKoZnx8l7QqBOuFzVAM87jnGF3uinNE5jTBvrD2K8/dB/
0dnxTnXsPy4pkJ/AvODpbh+crzfnZpUC85VZYj6xA+eXfP/dJBX/9RP347O5
fQnFBCZDts3xwTxNaGHACgm4hBZKdFEfdWdM0F0Cui31LzpjKSxK93AJK0C/
58Y5rkB9k3bG+PXnE2hZ8o3deJVhrL512XWGFwrMMk+hn+8HUxVsrFcdb3pm
GP0+YFFS+7OIAF6HIm/MRxvak4/zecw3vCjCPPUtt+fdw/v57/3+A7ge7co=

           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7dj06PiM9aUOHGtkolJuFzvA+GfPAMGaYgfjUAOt
ldsx+ce8zTsbDyL4rCf2Pms6UuzwoWn2/K9A/ue/Vyo0jxc7ZN0r7OrbUeow
6W2NfenJYocnlh6l6jtLHfTuqrAdPF3skNaRHCuzq9Th1X2O1C1nix3enzzs
lLu71OHwV40Y//PFDhXcKhr79pQ6zOb2DH51odhhTsTZhMp9pQ5KIHCp2CFm
4/438w6UOkRYbjnxDcgHGnfn2KFSh98rP146e7nYYbaum1fC0VIHvySBCMsr
xQ4T+avMsk9g8h1M43Z53il2sGb0bfE9guC31f/LeAo0v2zffKl8YPgUdfU9
MQLa//SC0u2dN4sdzrw7ebgJ6N7gx0tns9yAuNduJ1T/1WKHsgdzBFOB4bEC
FGAXix2mTwBaiIWPHv4wPgDh/sop
           "], CompressedData["
1:eJxllnlQlGUcx4Hk9GIQlDRUTA1BDC0z8OBnKigWISajeGCLqCGC8vgweKeC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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+Roczh2uICW64jxQ4wfoPylIu3jxU7BG79
cP4+kD/h0FeNmJPFDjZ+FyfOYSxzYGuc6tx9uthhqkPs9mimModae9O4XWeL
Hc6v/duVxFzmICQoKDjxfLHDq6mbeDaylDkcBmrnv1jswFaX3veftczhkfEb
rgmXih3yT+hktLOXOThfmtK1+XKxg1op0ywPzjKHpxeUbldeAbpH8cZpTu4y
h28aMf1OV4sdpv00EXnCU+bw70rFy2VAfsAfieLrfAh+VcQK07MCCP6rO7fW
rxBC6F/QueFhpgjC/AizNmFtMYT9XFdKd28UR7hve1L9zb8SCPdf9jKJ9pFC
+C+U+/+fQGmE/x2W3N/HJ4MIn5nTsp+clUGE39F+w3JdWUT4wviw8Ifx59b+
4LE+iNDv3J3zfPc+hPlnz5w507MHYX8Yn+6m2F0I9z1zAnpoB8L9dVl7SoS3
I/wnMWlZyJytCP/f/lmXVbMFET6nF7pu27wZEX4ai7envt2ECF+Qe7s2IcIf
xofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9
wsIPlr5h4Yue/gESk2/l
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WrqJp7CH6UOvdPzhJiPFDvA+DdEFb7POlDscCHt
6vNXQP60P0kn8/cWO8zmkJ5372epwzFv887GXcUOqasSQi79KnVI/bJtzdTt
xQ6isief2v8pdah6qWbIsbXYYXVCSJD6v1IHJu12sZubih3W/e1SEmQoc+jO
ef575YZihwes5vbZTGUOm7Qd3n1dV+xgVxmxwpS1zKE4Y+LbPWuLHea+qRRk
4ChzMF366E3zmmIHP4ld/025yxymOgNNWF3sEPBHovg6H4IfGqS+oFMIwX9o
sC/0iChC//fpdye3SyDM5/n/56KXNML+RKBzF8gi3AdWL18Gd3/P7QyGfMUy
uP9s/C5OvKNUBvc/+wcxjwvKZfDwuTQx5t9hlTJ4+G1Pqr9pq1oGD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAPpUdto=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3ZPz/PdK3TIHjjUyUSm3ix1g/LNngGBNsUOtvWnc
LlNM/jeNmH6n4wh+dqnPh4STxQ4fEuat+A/kT5ZgCfM7XexwfXGBbZdZmUOe
UPMBrrPFDjoO70zFzcscvHiYtI+fK3ZYvWrVqldA/jWgOq8LxQ4hj5fOZrEs
cxC7ee775IvFDn+lF/bIWZU5HE6/IfrgUrGDVBnriVpriH0PLhc7rPp4yVfJ
tsyBl0m7fdqVYocVx7zNT9qVOazt45TzuVrscFHp9s99DmUO/65UvFwG5Kuy
NU5ldkbwbe779153RfAVNxRlCHqUOZwo2zf/FtC8qxUv1TZ6ljnE7fLkcQLa
1+mY8DTAu8zh898rFSuB7nuydPYRBZ8yB+Oq6GtZ5xF8af27Km1nEHxY+IHM
MwzB5O+Qa30deBrBNxOftOwKMLxsua4v/hBc5pAG8hAwfPh1N83NB/I9HlaJ
6AHD44F/7/R3QWUOM4AB7AB0b0vlon+8IL76q/sc14od/qz8eOlsACS8268X
O5Tcclje61/m8PuDZBnrzWKH2dyewa98yxyWAZ1pcKvYoQBo4WNviHp2YHrY
AgyI+0D/v62xN70H5AudepEb6V7m4ACMds870PBwQfBdunOeV9si+Aw7r8d0
WJQ5zJoJBED7Dpxa6FoGTB9+SQIRlkD3Ar2xzh0LHz09wvgAlzJGWA==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG3yUOaSDgVuwA428oypj4tqbYYXnlcU2r
bwj+n3aggq9QflWxQ9vJkIMaQP6mue+Xu1UWOzjbvbip86XEYdvnv1d+lBc7
xOYe/Wf0ucRBgiWMb21ZsUOk+PaLDJ9KHM59D368tLTYwcxmb9C0DyUOt0AC
JcUOhdK8D3Tflzg4JTy9oATkH7msnTrzbYnD1hNl++YXFzvopEo+uvG6xMGI
Y41MFJD/eUNAttSrEod17g+rRID8lnlnV/m/KHHIff575ceiYocHuhMWVDzD
5B/zNu90zC12mPKNLX7GF0w+enjA+ACe0Z8l
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrNTh898rFS/zih1gfAfTuF2eBcUOs2bO
nCkpXurg3J3zvLqw2OFk2b75s4B8oFaGhqJihx/Bj5dKS5Q6SOvfVWkrLnbY
PPf98mNAPscamaiUEoj8bMlShxNAfVKlxQ5zjihsKJIqdehyTHh6AcaXLgXb
G1kGVS9T6mAMBJvLoObJljoc/qoRw19e7LDIddvnv3KlDlzXFxfYAvnHvc07
HRUQ/GqRde4PlRD8G0CKS7XUYcUxoEKgeXd+1mXtUSt1ANpyRAFo/wP/3ul5
GqUOtfZADwPd/7AKaIBmqYPuJqDFhQg+LHxg/Nj+Q181coodcp7/XlkI1P86
cIcca1axQ8uBUwuPAs0HubM2Axo+QPsjLLec+JZW7OACDMffShD/GQP56WlA
oIDg84ACQh7BNwQG5C2g/0HeTADyr1a8VNsoA3UvkF/5Us2wAxh+vCB96cUO
b4DuaAWG71ZQgAP5YH8Aw790sgRLGNA9+ULNB04B4wcUvTyZiPg7vRDo4ExE
/ILlsxHxv0AKGME5iPQBDrdcBB8WPgAcOP8S
           "], CompressedData["
1:eJxFVAlIVFEUNSmRyN3UskmdypR0XMPEomvhlrkOmMlkahpmmsvzmZoFJS2W
USlREK1qKi2IhUmZSItFq2XRYiZhVmq2oNIiRufN/8MfGIbDe+/ec885d1zS
cuMzjI2MjCLwFb8Wns0nv1tw6q87ccc5l5EBh38otb2czSj24LEtVZacmgoy
j+RkMeqOSrN8bcVJlZQetD6T0dX7Re1ONpz2B6cMxG5k9DWude60mZxCW0Yn
X6QzKhl09dlnzym+de7u4Q2MPPbavYm25dR+erZXbxojH9OLc96i3oqUgS51
KqPK7M8T7ujX82dHVlsyo09d6p4Sc67vm6hjZFPe8eCsGSdHr975e9YqGKzr
QxMUfC6kZXS7ltFvbX+dI95nBPXFmMUxuj3uprPAfH9Rfixa5ot+I2XLF79f
zag2b9n0NVayHpHyuY3MJ4KRv5+f3xVbmU84oyFXTGDHCXL0xYTJ+jlwQplX
NaGMqkRhR0577N48+RXCSHfo1niDiks8gXOtyztWOSvYHte61QreYJkY6L9A
mmcSWOi4eSEncdqC+mcgY607J9EuD/1dhFGLOME263Lwe1kMAzwl/0bA/8tE
48/nGk6+0D0J8yWYezarvDltbiusdoiS3lv5cFoHnm4x8vy+nKIxbiD0e6aG
Er7S/eNaBRv0N2CHqQnml+DPecjYhHqLk69HVOqkPFmjn2j/Ef4mBiJBGknf
panS+3/gj/QUDyIfNyJmGF9wU/Kj9w/n5kJn5GtM3PPglPN5ojEf+dPz1MgY
+WzojAyo8OL0EHKxLFkPbyXfBmzIvwGLOPbkMYId2n68N9l5dOWBAkbiWRiw
/l6h7D/6GS9CsDmjH/Wdkdegt9A5fqvEbxP47R6Oaz1VLOsN/vMw8FAJI1E2
213OYykjXg3l4K+w8+Y2RvdAPxj+l4o9KmMk5GpXy34CP36Ej5OC9blQKVjP
x1HuDyxy+nQWJ03vfJMpwHedmwq+YD+XVASnZGyT7gcgz7Brxi7weSdyj7zX
iL0A3wVCCOyDmNsD8+hzYy3vRxEj2JoeZCXxNYUe3xD/ZOyXiL+WKf8vhxEv
Xb6CDfr/B37HBdY=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpNTh9ELXbZ9Dix1g/MNfNWL6w4sdlhTY
cl0H8nun5wkxRxY7PPAHskRLHbTbxW76RRU7VL5UM+QQK3U4UbZv/qzoYof9
86X07wL5H5Yf894eU+ywoShj4lvxUocFQOElscUODCAgWeoQADRmUlyxA1C2
xl6q1OFRlcg69/hih1dA49ZIlzoEP146+wiQn72nZLKEbKmDKshhCcUO6kDp
OXIQ9zQD+fKtrwMtFBD8h0Bzjisi+JZbTpTZKZc6cF1fXGAL069S6sAaxqe7
CWh+MdABf1RLHWL7D33VAPJZgOJG6qUOTcBgyAG6787PuiwbjVKwuhqg+zfP
fb/cTRMaPkD/2dz37xXXKnXQiuk/VAr0f/m++VLrgfxls48oGADDRyDCcouH
NsS8NxHFDndVgB4B8q8BndMVjuCvOOZtzhmG4D+9oHS7MqTYISrF+r4/kG8a
t8uTJ7jYIQQULkDzZwC9dyCw2MEvCWgDkB8B8mhAsUPO898rC4HuAxrPFe4P
Cf9coPurgcGb6FfsELRDrjUb6D+wuG+xQ629aZyVWqmDByjgfIodgMEjcwsY
Pk4JQBcA+c9A7gCGH9AVvdO9ix1+1WXt+QIMX6AxrwOB/HygM7wUEPx3Nfam
92QQfJDzeaWg8Qc077JvksANYHr4d6XipRrQPeB0IQoJD64ARPoDJbvFQQg+
LH0CAKzwG6o=
           "], CompressedData["
1:eJxllHtQlGUUxjfGC5plJRk2oAUMMWokCqKSu4fLLgu7y21ZFper3FxJhHh5
GUIib00CgqSmJDqDMQ4yEGkWZVo5oqRQxCAjXgcTQYUyVKwYoulZvpf5/nBn
dnZ+3+z3vuc8z3PO6ynZUel2CoUiAV/br2+D0hy3hlPz4/HugnxGk5yw6+wT
jyJGve+WVqQpZe77qerU3JWcVn11If+HJEYexTtPDill/nh24fJFxGmZ7bOW
UU7S9I5P/Tmdf+1YrjWFUWuW92bfQE5/FKl8ElMZbVreoOwJ4jT3asffxjRG
M0dr1p3QcFr0EZ6A875+eaxdK/P258K/2Bsqs/XEIPPRc+pyuT5aDJ5fd0/b
ZODkbEnz68X53QcGnN8I59Sq8y3xBx8ccK6zRnCyb3SypKGe3NKKO7mRnG4X
OjQFo96j97SeH0RxcpwS8/ybyYzsDLjRyKkS7d9IZLT5G9p6G6yBYNEJjBQu
43/xaE5j9Q+7foljpDLHHf8RnLN6Zo+rReZaPDDHyjzo7mW/OEbcD952pu2w
OprRleGR0KtG6f3aKOn/KvD3eXscp0Qy6n+0oCs7SvLjaDijtpaAz9ej/ojy
/Rt3hzE6tjd9Ryr6+0zd/Ph9A6OitUtNS9C/9jc0qGe0ZGH9nE7oE5Dc3+mi
F+dBP7/e8PL9OkY957O8FTpO387/cCgSPK1296otITJvmDFaczdYZofOoCs5
8KvliUf8LjDUuOWk5nTZ1jDOV6OhNvg9FIk3wPm3Dr54JEDkwyDlpQH5aApG
gai/EfE7jvwsjEeDYFscBlVSP+PhUl7MKuEP9Pi3/cHFFqXkTzz0Or2vcnYh
eI5NUKPME+9D3wtVp/ZV+j7NE/Xj/bOvuBunruC0yRaHCEbNiN8DcPthdTND
PfYd8yKvIf+F9929duilfM/z47T1k8Cy30MZDV+EIW9z6jtSfa4mhNHPKC9A
KfzXSvl1QH9LbQEMZuSI61yhR9mGu2P1Gql/L8wD3Lk+qhZ+akQ/YDfbwGll
nsijTuYJfcOEvxrJv2eQj5pX37rphvtGYHcS8vRfd8F9d9SDNATFmjh53nSb
tiVEzHOM8Ecn5iGW04oS/+R+vZgv7AeOOF6GHuUn35nxnkXyd6rwIzCOU8oL
sSu9of8yExIHrj6HBWCSuWrjS9vOmGW+hvHvs4h5jhP6Yb4uZSdND7NI++kf
7JfVi7sPZOD+UpQTkSL2TayYH8z/r7CnOkbSuyed0SwINssk9s86sX/Qf3Hm
6bw9VpFX6HPJgIrXM/KBoHaYF4xno1Mmo5LUhButk/slU8pjZqjMKGfgkFbm
iX2lkebNE4zxGB6Bnz6J34XsxPllFXceLcA8uOLvg1bJ/1rkPwv2P0R9Bc+i
YBJ+Zkj7YA34y0N/1rVmSPp7Bj69ryf5f4cBlyo=
           "], CompressedData["
1:eJxNlA1MlHUcx09qhI7MCZJKBL50spQYNWVAxA8LRDAQFLLrQl4OuDsROH78
77jjPfCQ1MyRERSFUjaLGDKiIuZInVGuokCNITEibOQYTDCFJfU9n6c9Ptvt
9nme/X+v3+9/TVpuQoaTSqWKx8/xPxP+U+blMkG95rMfrM5lejb252Nau8Kr
+OrymwcEDa93rjjOTPkth4b0VYKSu7a7OlmYXpifvNFTISgmsCY8xcpkdmpw
8US84A5EKGJSC6eGg0WC2vL1xyaLmRITNjQttihcXOm/Q80Kv7rw/PxkrqA7
u8Y+8gTPndN9krJfkN1j8EeLjemt6gOafqMg4O3+QqY3nKc9evWCFgYKJ06Z
ma6HfTjyXJag0CVXm6dR73vPnOz4IkNQSdjm5GATU89SvNEJSlrq1+6VwxSH
dhfSpX4bjEy/1SIBuKG+vn5VllS/C3hF67ZRW7rC9/rbq7CXRhcyomVa4fXd
eBg4E8/1l5lms5NKWtPlepOYnrb4rfFG/icwzvO7mK7pVbmLUN+lExGdMzuZ
HPtIzBTk0vKYRhfLtNjz/eTT6Ceyc+buQAzT7xPH2w8bBH2Gz19vZypt7Uz7
d5+gkJG4I49GMRUifEGOFI8jmc6M4oBJkFtlz/cnIpievLTs2y6h8KcpuxM2
WBXu7fryiHOxIAdtwfnywVDrnlKpv73bmOraXU0t5YJsE+qAg1HSPmteE6Ry
PNFM3Tg+XSmovXHq44sx8nnoJ8NR4ItMD5taDr0CfXn6D6+3xzHpygZD58CX
CyfUZ+KZvsLxt6sFvXnulu81zOcPdwwU/O4Fn7abiQrPlxq7Z19SeLxv7ZBV
wxS8LrqoEvx6eMp4n1bSw1m79H0umalWC4GhnqbVKCCVya7p7x6rkupxxn6/
CXIEkPTRqGO6uxIGQH/T6CYwk+kC5Li7XNZjlrzv/+ejZ7p4NMDiVyz1H2lg
Wus9m33FKumvyyDNP9iicHNH4J2tBQpP3egJasa+/lIHuGwyyPOCH87f8tU+
gvib/q4bdtsvzwP1nN78Q0gs9p8Hwa/LYKry33FqCfyxFe2fTJP9C73kLMeC
7+N7ekV/D8CujxsVvV/507jRbJTnifwPTXtE9RnlfeyT9YV8GH+BG/zj21TT
lpot6HPYwTuPaQvKiUd9UaM296fymQa6x9wboccidxgIflyUW/FgRJ6g2LRl
e4IE0+EhvWoK/fo4LgD4NxVy9ME8YN+8UIukn1/NCiPdqMGqsGOfNtwvv2C9
pWb5fimR7yfEXxm18593sJ9oV6eN1ch/u264trpMmudRk+S3+++//wAFp0TN

           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7X9xYsy/0lKHa4sLbLlSih0C/0gUXy9H8Ct0FeVL
KksdjIFgc3Kxw5GUVQlXqkodXgfukGMF8nPDateZ1ZQ6MGm3i0UmFTvkaH+b
Hltb6nB6oeu24sRih72PRWQ960od3LZ9/huSAFVfX+og1/o60CK+2GGr+Y9D
T4D8NCB4FlvsMKW9NSq4odRBNirFOj6m2OES0HmHgXwjjjUyt6KKHT6IeQT8
AfLXygAVRCL4vdPzhJrDEfzPf69UvAwtdtiRVH9zL8y8kGIHl19vXzsA+UDj
op4EQc0H2h+0Q641O7DYoaCR5Sg/kK9mCFQRUOwgd/KpvQrQ/W1iN8999yt2
OCNwfJdFLcQ/V3yLHaIv73ksAvS/Ldf1xR98IPI7gOEDdM0BLyDfxg8YwMDw
WyClf3eJNyQ8TgLDdwcoAIB8WPjD+A/28c0xLkHw3VVLmWYVIfQ3sRztNyxE
mA82Lx9h/9L7QAPySh1+r/x46SzQfRY/DqWsyi11WPXxku8jqPt35JQ6gJz/
wx9qf3apQ/DjpbNdgP4/aKnsVQ3kNx84tfAoMHxMFm0x/5FV6rBp7vvlbiGQ
+NuWBTUvFMHP3lMyeUY4gg9MDjf9IiHp5wuQv6EoY+JbYPz13M5gyAea/6su
a08JMH7/OwMjBMhf5Ap0ETD+a5r1fZYB3QeMrvv+wPTBPItDeh7Q/cq3f9Zl
AdPPiyxgAgP6z4sHmOKA6cvAZxnXMaD/jyoAbQCmv1u2lREawPCZLMESxgdM
ny1A47qA4Qf0jus2IH91QkiQegkifaOnfwDr4Gc0
           "], {{344.9064000000001, 
           309.90749999999997`}, {344.9064000000001, 309.552}, {
           346.2984000000001, 309.552}, {346.2984000000001, 
           309.90749999999997`}, {344.9064000000001, 
           309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pNQhDQTcih1g/A1FGRPf1hQ7OJ9Pu/p8
H4I/4+7k9lYYv6rYQUn+S861vaUOm+a+X+5WWexwHyh9a0+pw7bPf6/8KC92
+HkoZdWD3aUOEixhfGvLih2+5oTVrttV6nDue/DjpaXFDpcmxvxz3lnqcAsk
UFLswFu4pvv29lIHp4SnF5SA/ATN0wLu20odtp4o2ze/uNjhxK4dvW1bSh2M
ONbIRAH5/WwfxE5sKnVY5/6wSgTIV/iSE/Z3Q6lD7vPfKz8WFTvUNOv7qK3H
5B/zNu90zC12MPBZxuW2F5OPHh4wPgBVJ5SG
           "], CompressedData["
1:eJxdlAtQTGEUx7cSIc+ywkp28hjynBiNSUdNqGSxRQ+SiKX08O23sm07TF7T
5JEmYdFUDEN555EkI80iTZPa2hV6bHZq6bW9RMPZ7ppr3JmdO7+99/vO//uf
/7nTw6I3hptzOBxP/BnvWSrntmWfKPTL9xaIhQQC3i4uvqdieaq+Yenkagrv
S/FaR+DiHLu0yhoKqx4ZBvx8CJSfqPhc95FC+PIvglFeBIbokmd//0whseht
5utVBL7h8qIGCjbGPzwJHJOVPwjUsfxgflS2WSvLmzNu5dZ0Uph3/3LbrDUE
YsuwQDeFsLEBLs6+BJIHwnu1fRTOR41PhI0EJqVVDhf1U5hwe3W9NJBlTVmv
sDGM5c4K37CxIgItj+9Y6H5Q4KrxhUh2vzX1Utvb0QTme/D0Db0UpM0zF1kR
Au+3+iiP95ieUwIRvoZTH7oo5CklhRkHCFi5KvynGSg43N0vSjlI4ByW43dQ
GG08gJSAja1bSS2eL8FtSUh+PIEzQrFj+jcK3tbmc4/LCIwpXHhhTgsF4/Lv
MtNzHcsO3L2+Bi3LUFKbdwT9rOB//CFH7txRutWnzuQf7m9RYDneFv0XNl5T
FGP9FQr/jLm1FF51z95yGvVdNSuwPKuhEJLvZW0eR2CkiB/Zh/0McHmolEgI
cFLkP/Ox33j6nEtipl9qzMO7TM9HZD+BPfzIuP4qJg9rYwgEdz/VJFWZ9O1j
mabaDdkUwbLlJnQE/Y8T2HNbkHtQjvsuAnctdMk3VIwfw3Yy/dmN9a+0XS95
t53Jx2HUZ5XDC9JuM+lVU0haGdq0PoTAy2CHlbGYP6M7L7YQ8L58aKY75vm5
ONXuSDCB604evIgvFI7qNzy5EkRgu0Rgf66eQi4vaOczzMtEtHc0+gvYHi/k
N8NcFVVfWR7X/PhOYjPLSrT/l56Zj65AJt+A/cU4FnkHm95vp+Ae2lSehXoO
Sq85eWCeFcWYENQ7I/33GbnBlIdQlj85Dj2c9g/f7MDA4v7nEeNxvSo7xnWE
H4EEHB/azszbyfUEdmSqnKNbTfnG+XimSRoIR31P7PHEPuy8/eXB+dayPDgf
mKcpC1DBWuZ8MsxTneBkehTuRx1REObJWL56HdN/KfqL6eWqsf7/348/x+sX
0g==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMr3+U6lDtcg694dZxQ4w/rz3y495ZxY7xHuf
YLcF8h9Viaw7nl7sUPKT/+X2j6UObts+/w1JK3Z4lrjwmgmQv+rjJd9HKcUO
tRc2R5Z+KHVQM+RYMye52MHK1b2o8n2pw96SyRItScUO33be6qp9V+qwoShj
Ym5isUOAnFiW79tSh0+XfJMmJBQ7eBQBLXhd6tA01bn7TXyxw7wGtUNtr0od
8oSaD3gB+TP+T6j7/aLU4ekFpds/44odzN5buLo/R/DnhM5fvfYpgr/omsl7
iycI/WDzHyHMf8e7z2DmQ4T9a9beiC97UOqgfPtnXRbQfS2BnnMb7pc6iAKD
pwro/p3rmZ/33Ct1SLW+79+bDHH/2bulDpvmAgMM6H+vuQ1qTkD+vysVL9XS
IPbvuFPq4MXDpN0ODD//z33BJUD+6YWu2z5nIPgg9+RkIfjZe4ABllPsoJJT
UbUUyGcN49PdlFvscDYWGCFA8/2SBCIs84sdrnJmKOUA+TNAHiwodoj+uvMW
1z1I+MsUFTvEKDh+fAzk/14JjKBiSHzuBfpH764KW2NJsUM4MLhuAP2rFdN/
qLS02MFF5vUjM2D4vAIaoFNW7GA0U0ti6mNo/AL5fRpvee2A4ct1fXGBbXmx
Q8QpoyOGzxF88Szfz3wvEfwzRkc2rgPG31GFDUUvgPpLVab/F3hT6mC15USZ
XRk0vQDjHxS8U4D2p39/krgQmD4kWML41pZA7Qemn6qXaoYdxRD/dQHTl0Wn
Y0Iq0H8rwk8ZuQDTHy8weMUKix1kDkQrHATyfwQ/XjobGD5vHplJOQDTr1MC
MEXkIdL34a8aMf05CD4s/QMA/md6eg==
           "], CompressedData["
1:eJxlVWtQVVUYvaG8H4IIyOMmj8iaGzGUkOCjzwpCVKCLoV4REbjKQwTcsHn5
CAkdzYqULJUIKCmIGHN8i68gRRkkASViLHlooylhmpKi0zrtzdwfnpk7d9aZ
c9b+vrXW9x2P+HSt3kilUunxU/4PX1T9ZvQMp7Wv+8ceTWZU13Yp+pbp0/j2
GtxIZVQYenKt2oxTVfDBu49XMtIEbWtZD7xrJ65VjF69Xu89ALxNeSGDUVZI
6f2N5pyedObeqM5kNKR7Y2aSBaerER9+NriaUfOLQdvmWHI6db4yOCCLUU/d
w5g0K05Jn4Agm9HkgaLyVmtOl7/KmGHBGTFX66s+4zgpsAs4Y6j4XKctJ4su
3Mlh5J4wqPtxvAE3TB5n6T/BgLsLWUipA6fYo7OtjIBzMkHoyMmk8NM3Pxjl
n8ip/u3e/AnAxeWttRHOnO4+7sxNRj31KC/YRdSzBfV2Rd/ynebKSaH7jjEa
iUn76Qlw/57dTRXozw10JW6ctIefLU5F/2U5ZVVeatlvhuwX+MSXLr5XVhnw
nNc2z4pLM2AHpSDobwM6d2Bd4rTf25KlvuBX48bSJPH8bVep73JGfscgAHBq
Q9b2z/WyX2dx3pJEoc8B9GtfdOq8RwIjf7uA6TOcRL83ljHq9SmpyIVe8bYL
A/fHMbo1dordQXtO7Z49/65byuhgdd7ZGjtON5/3M3spltEs+2WNUfDnezdd
4rEY6be1PH+x1AN+/3rhQVSCTvjfgnwMR/XvcV3EqANxNEd+HLsvPOhYwMj7
yMimLBPh94JoRie1OzxsjDlVQK6v58vzx3B6uC6l4Z6WkZLnDUacNioEkYya
OjT6nch3KOysD2fkW1Ix/IOKk1kdCpzLKHEQBapE/5WzDXi5coUwKjiLAr2e
xtZGmk2Oc6X+pgbso3fu+wVYkat5nqwH/RDGaXYEI6etYTffN5fzEin63Wwh
8vHnO4z+Lj43/zT0gTz93lEyj9aCLxT9alN35ZTZyDy9y6hq2O/6y7ZiHtdC
n/jGDs01+IHRVr0H/bw+ys7cbS/yvmEho/EB049r4WeYFQpeJPMBvxv/eSHm
Y53w/7jMQyX8Gmu+ZVIC8n4GgTwNP8urvI6MjOZrCaOpoNuBPEbb+OxTIw86
p0MXVZM4AX6RjryYTAGhu9B7AHmytTxQnefBKe7az56Lkbd9kWjIU86jXuQr
APoqcnYjv0UY1/vAxsoByHdbLRbSczIfKQYctL+Zz0wz4Ec1d9pb0xld0sAQ
vL994thom9Uiz8OeQh8V5nfuTRwI3FIJATHfFa0gcBfzX4r9cKULCwP91N5p
n9eXy8i1b6HTIbWo55V8RtXhZN/rKnEBo/XqqSuanOXzBTKfTpJvDaNwh61h
KdB/72plwzEKTk4fMrY3YMVfN1sD/j8/8D/tj0c1mcC5WB+ByAfk68kDf+CK
t5L/MpP+5os8mpiKfaTJk/vZWMxHVo7sf4zQ60S20Osy5mXomzNzDmF/3dsb
mepiJPdJptgXcZifbxEA83RRj/K9YEp5Kw149HvxH/vGqEI=
           "], {{
           356.1720000000001, 309.552}, {355.03350000000006`, 309.552}, {
           356.1622500000001, 311.23199999999997`}, {356.1720000000001, 
           311.23199999999997`}, {356.1720000000001, 309.552}}, {{
           356.55600000000004`, 309.552}, {356.55600000000004`, 311.808}, {
           356.2297500000001, 311.808}, {354.6840000000001, 309.58575}, {
           354.6840000000001, 309.1965}, {356.1720000000001, 309.1965}, {
           356.1720000000001, 308.4}, {356.55600000000004`, 308.4}, {
           356.55600000000004`, 309.1965}, {357.03600000000006`, 309.1965}, {
           357.03600000000006`, 309.552}, {356.55600000000004`, 
           309.552}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
          368.4}, {364.8, 368.4}, {364.8, 330.4}, {326.4, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
          368.4}, {364.8, 368.4}, {364.8, 367.6}, {326.4, 367.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
          331.2}, {364.8, 331.2}, {364.8, 330.4}, {326.4, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
          368.4}, {327.2, 368.4}, {327.2, 330.4}, {326.4, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 
          368.4}, {364.8, 368.4}, {364.8, 330.4}, {364., 330.4}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mgd0VdUShkORIp2QkEASQhJCSCcQpLPpJShCUEiAgBQp0r17i4iIiqJ0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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
          369.6}, {326., 329.6}, {326.8, 330.4}, {326.8, 368.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
          369.6}, {326.8, 368.8}, {364.4, 368.8}, {365.2, 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
          368.8}, {364.4, 330.4}, {365.2, 329.6}, {365.2, 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
          330.4}, {326., 329.6}, {365.2, 329.6}, {364.4, 330.4}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{245.2, 
          375.6}, {294.8, 375.6}, {294.8, 302.8}, {245.2, 302.8}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 
          370.}, {292.4, 370.}, {292.4, 305.2}, {250.8, 305.2}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
           376.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
           304.79999999999995`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {244.4, 
           369.6}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {292.4, 
           369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {244.4, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {285.2, 
           376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {285.2, 
           312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {244.4, 
           312.}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBDkFDkYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IoeCePZzkvFFEPE3UH1+CP5MEHicB+crOn5MPnMQwU8DgWV5cPNgfJh9MD5n
l3zyu6hyOP+I09rMe9nlcPNmgeypLIfbB+PD3APjw9wL48P8AzMPxofZxwAC
CYjwgPFtua4vLgC6D8Y3s9kbNI2x2OFMrPcJ9gio+T+LUO3/WYTqPiA/wyUz
/8N5BB9s3oE8uHkwPop9QL5mTP+hrzD3AfmGWiuFL6SUw82D+KMcNfxzylHj
B8iHuRfGh/kHZh6MD7MPACas8kM=
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{263.39480000000003`, 325.23199999999997`}, {
           263.39480000000003`, 321.23325000000006`}, {266.01542500000005`, 
           321.23325000000006`}, {266.01542500000005`, 321.64799999999997`}, {
           263.8988, 321.64799999999997`}, {263.8988, 325.23199999999997`}, {
           263.39480000000003`, 325.23199999999997`}}, CompressedData["
1:eJxllQlQ01cQxuNZLVBabkERlVoERFAuEcPSVvAAdaDaWo56oRx1eOKr2hHT
AcHBDlbkGLw1VRAEMcpN8SACIkhQ5HAAjyLYar2Bcjih/WLC/DvTN5PJ/JK8
/+5+++1m2vpIv5DRIpEoHC/Vu1G4b88vDYxen61etkOf0wi3Kfr9N0ziZPvF
5L86FYzMpIkPjMAWnm82+IAXfth6+rUJpzcbbgXV1QvsE/Pw8ONbAjell4QG
gJPkfVaBuL/37Ne1c8HzVMeUU9bHvx7QBi9Smkm1zTjNX+QdNVjHqOdLpdm6
yQKrnmdvLvCzmQ4TbJ0Ffpf9prHelZNdYd2ZbWDfbNd3r904maQ1TQytZXTf
cnxMmjsnpkhoDL7JqH1QEu4u5vQVt0z/5waj880OFXs8OMmR4NJqRn4l5vER
xOnE2+Zd6ZWMQnqLcld5cpp4YamuTK55Pnh0+Ti91GuMkB5b+DmnoZprBjuv
MKoZq/tkH1jRMBTzTTmjzKOVFjJw9O38NU5lAt/LPPE2rVjgmg8WHjUsVNf3
PRjd8C+4xIhBgMeI1/jgkZa/jNGA/+OMAHDsoa3kmqeOvxv5BqoalMsoq3qZ
yxLU46QS+ByjfN2T64zF6nxMshmlfGc7GA89UH3S8FlGXkU9ylToFR089lRX
JqNNOJnQc6ZKEPDp4f0rvZwFHpKEl/N5Gn3z/s/kFFx2E7+vMBg4/uMF6B9h
Z6kzn5OegUf1sYuMGqe3D4oRb6P+3pdX89V+2LaA07FVJ3O2FEHvBQ9X6CC/
sraflRmlApNrYmRzmcDPj360YwL0Nb08O6IP99EOA4/LjPZcq5VWLRD6ETBF
3/0Q+Nu8gy4pVzX9At8vjItOQv+SX0R7FCKftZd3VOyvYLQ3aFTUHLAPGhIg
1/gB+UtbHF8NgHuUTTvDoE+IWGfc4euMxhx3vh3mwmlx1KDuU/AqHENngd/3
01HgLB3eJoJeuZtk5RJwkmNG53MHTttXmBudk6v9YA9Gundbkc9vo7uCt9lz
mpXZbVqKfAe08ckcTk8SrV74op7gsiXasWC9eqMZ3aj/+uZ7hhZgt2HzBk/o
M95ty6m7dhp/QD+kk3vMTq1fQgmjwpjlZqFgucdPBclFmnkH/66Vkh1bwCjo
gLwvazan1PVQEH7UWuJvvRw8HNLfJYUfy1oDF7fZcjLHAsnPU/fHF3x+asKk
G/CjBAnLbdDveDgyh9HiI35b/7bmpBrfA/BjlYUs6s9Z8JdqwLIY5YlKWzus
OK0+mXP+Hvy21N9aIfkM+2Ri6PTnGfCvydjVik/hr/qGoVHgZS77PC0sOZVc
GPNH4hlGl2zoZd80ga9j/ayYKrDI2+p0P/ZL9zppSy84FHL1Yx+JqzsKKzPU
+8QX++qwtUlaKuIPN+18mmnMSVZ+5akM8wK7/eBjxCkOAz0J+bsV1GwXG3Ja
4965OxbzNiP1TvtcA/U8WaJ+/b7IuCjs12edzqYizbwq9eDHzWGp7ZgPlBuY
AF4LA7Rc1MQHwy3Fr/IF7vW2uWNbLPCpKUHJ9ujnSq/Iujaw6KDk3VC5eh57
EQ/hN1bBH3qf4CC/aaqBgL8CWp4demQk+HFk34/wyPfv57dSuF+wpq/0SJXw
fMOB4/OvVAvxnV65LvKuEfLDuHc41Qrcssu4I/rWf9gRFxTqfSrTE/5/Rv6P
/gVP+A+J
           "], CompressedData["
1:eJxF0n8slHEcB/AbVrgIS/O7O787YpNu/HH1sRgSWyw1bujKr/7gm32XKW1h
sxJruqzmuj84xnE41yXuwnV0SUvIkMqmzqqNQnGk1MeWPd/t2bPXnj3P8/l8
3h+uKD8x04zFYgXitX2PKdjY+3WAwCGV9Ht2AIUduwZ/8C73YhwvD9sknhTc
GzTienRK6/nSaC6Fod0CiSMajqRprDgUPg5e3HVLT0DsZJE84kGhvOnMsOop
gWccZUGzO4XuDvPPlToCb+JFdvfdKCTbp2bn9hNImOi3r3ClEFaZ77jcS6C1
BY8LBSEnYtnrCYH5Uc93G84UrqsdXiVrCHBMtexYtLH5RVFgNwGB9ZRsyYlC
xZ9MU8Mjxrz03sISNWO+iy414yH290VdYovvq4LyZBEqApMyIjiBrn3wPMGn
kwCrZ0p4Ay2qmwwNVhKwzvzZtYC2FEhOp3cQWGoyxBVife3T6ZdvtxOIioyM
tMD6Q9gzY/NtBKTX1vdo0TUTVjki9HrSp0YJ9rsuDd+aVRBI4o0cLcZ5tJSe
ipWiN+XL41UejFfG40WjBxiPY/t9OO/pRUONDX6vTDdcF4X5hAx2Bn1DWyrc
Ui54U/j9IzpgDOupupfnUOZDYd8xw/tVrNdGa2ZM86VwpTHwuBD7K9//dsSE
nmOL5Xrsn7xMcRf7UfDVY2I4Lyl/NNfcn8JJDNi1i4Dd2XB1DHrWL5Q/9xj/
X1S/VfX/uaSHwNrc4YVh9B05FqwlkFO9WPwXPbMdCOYXU5t4iX+QAvfXkO5u
HwEtnqvoLJPxHBf3YWDVX/ga7ZygyFLivoTdjMjw4VGwLbRcW8F9UhbkVLfx
mH3c2dd/K+RFjA==
           "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/UHMI+DPnwIHYxAQLnGA8fOEmg+ccixx+Of86+3r
L5h8t22f/4aoI/gXMpnnmqmWOFwp3V24FMhfcczb3FO5xKHhpm2lBJB/9syZ
Mz2KJQ5atgcauj8XOHy65Jt0Qb7EYc0lZp4dnwoc1vZxyvnIlTgwzeKQnvex
wIEBBGRLHCITebVaPhQ4HDi10HWbdIlDW9TlPcrvIfZtkypx6GiNulzztsBB
764KGyOQ/4Oz1/fG6wKHvgC3fG/JEgcb9pXvnrwscLDlur74g0SJQ1jtum2L
niP4l7xMos88QfDNzlr7TXxU4FCcMfHtHqD+Jpaj/R8fFDgAjW8MBdpvM/Wn
Scj9AgePh1Ui72RKHGbcndzeeq/AgSv1yzYdeQRfYUNRhqASgg8Lv2Vcbqql
1zD5H5YDA0wZwS9av3PCFgWgf880lW0B8rtznv/OBIYPMHYkjK8XOFjf9+8N
B9pfoasovwXIfx24Q84V6H+ZcLO2yTeA8fmGa0I11D8XbxY4iK5zf/hLrMRh
35w3lYK3CxyST+pPqxEtcXiwj2/O5jtQ/4mUOMwxXrRlO9C9QNctbAWmh4gV
pmd3A/2vFdN/aKtQicOfZYdlnR4XOPxe+fGSL5Dfou+zzOsZgh8LTBBrXyL4
T6Jdc+a+KXCoKC8v/w7kS4A88B7ify+gfTt72T5MA8b3ZTar3AVA94Cifx4w
ffy7UvFymXiJw64dvWwGXwsc3tbYm8ZJQeTjsPDR0y+MDwAfTFSJ
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfed6Y7EbR6FDnlDzgVOOJQ4wvjEICJc4nFt1/mqY
ACZfd9Pc98/VEfxsPRXfl1olDl03rLwXA/lRKdb3+3VLHFhNBM1sBAsdfgQ/
Xnpbv8Shof+5wlUgf6pzd466UYkD4z0mzlNChQ4BbvmnpUyA+uWT30mJFDpo
xfQf2mpa4iCSePhytmihA1PR+p0B5iUOFutyeNTFCx06QMCixOEbW/wMH8lC
h33zpfRjLUscVHb+aS+RLnRIEoiwNLEqcTBrfvqVV67QYeuJsn3zgXydVMlH
EoqY/GWzjyhscCpxuBb2Rv+3DIKveHWuyGSg+XdV2BqvAsOH94HuhAdihQ7e
5p2OCg4lDhkumfkGQPfu8uRhyraDuPe1IFS/dYkD0Pd7hYDhwQcKMKD7jZ6t
U33Cj8lHD38YHwDzv6n2
           "], CompressedData["
1:eJxllQtQVGUUxzdkfBCIgrugKCzIS94rushrOaACCyzIwzfyMnlIDn74qVhK
CaLRmDFKjaAGarwKCU0dxWAMhNFKU4FISEsty0eF4YbooP0vu8x1pjuze+e3
e7/v/M/5/udc27ScuDUGEolkLT7C3eLGlcH4GEb9NR2Rm805jXIvbquncnI/
cejvmmhGVod335KBbRtzMyeDA416jvZbcvrnuiatRCOypj/lk9ookbvG+q2T
g0tatc6JWL9LhgCRjLyFaxqnundmll4DLxy2Omxsxcnv5MVNLeCBBcNWqdNF
Fvbzshb5gaNivJtS5Od1j69fnsfJ015TNw+M7+f9fpymGi6Z6B7B6Kb92O0f
BXBi2GimmlHfUP7aABWnhLtVBy6EMTrWrfi6MIhTG2SahjKKO2NdlE2cKlKX
vpu4gNGaJ6frFwdzMrL+znxjiH5/8BjXXbLlxAjy1geGcHruEzI1UMXooqHp
vWLw96qtO2cEMKo+cEHeCN4WNDfpma/IN6TywRU+Il/a1FLRO0eX35vg6LRJ
y7bMZrQeuu8iXqcmbZKlF6On8XerVoILx6FS7rr426A38UMU2o1RbUekjxr5
KC32Vie4MPrStCLVQqXTc9OZ0b5kt6Ei1MMBZWlzYhR6emC4FPXaerno0zpH
Rum4qlFPJ8X4+ungoy8+WBSqFPlZ/tqvuLe+vh7/Z5qb1HQJz7cWbjmi8kT9
sz3sTXw5mRee/yZVwei6Xd+QCvHeKBg3sMNb54cN/pwOogyzlai3/88xJtB3
Tm1skO0rcnCNCS/3E/mRUcnbl/0ZTWt2z9ZifTPfZ2kYyAhhDrf7i+excoZ5
wH6wcF8WpD8v8C34YjHOb++fW4NOQU+K21B7XDCjnatey/UER/kUB8tD9H6A
/iMLTw80gweGu/KyUJ/0Y3smJM1nNOaQ8mqWD6fw229NaQAvxiVVijxynnNE
rjXhvRLUS/DdfHDJnKo7jxScNrdUTMsJ0fnBC/yF5GzPQeg5Z/Br0gYvTi7S
DJt86H1qjF88Of0O45shn6QmtXEBGFk6fYb82zJ+lMrB/usqO8fCf2jDyk4P
vT9QP8ipP+ihq59mHqNT26OtMsFtDZKzS5X6fgffgdww+HEV1tW6cyq91ndi
Cfz4ujreJRr8sivvfjr82NSTGN7rxsmm6GFsnofufDTghj0TrHfDj/kQ3OrK
R/qoG34ML49j/7rwEd8lzGLULm/M/WMW/JXnFdMFP0JGz0/OnJZOxASC3yLi
Xa7kO3HqzrvveNwB/rU0XHLFAf4KiH3ZYc8oUjgne044poex4BOu9JfWVmSh
r2NsRJaEOR8dxHy5d9Wu7yw4E+UaxDxCezYVO+jmiQbzqrysrGw54r9AntUW
nI5j343QB7ttjJJxwm5nbqGfhDmkknJa8fnqgjDkh6nWN3uKrp/uuzIy1+bs
yMV8xePW7fp+HTaDH394sL8S/YF0E98Dp/x21e6AQh8fLPTVSW+RtSjfY6XI
OKaPteiPRaE53/aCMdIl5wN0/fgE8ZI32Ga9D3+YTcYFfXZZEe034Cch7i8y
0Y+j836UR/8f6d8F4nph3CYvFPeXZdioCkPF+ErBiOGiPmlD2O1napF7sG1w
1CuMNjSK1s3TRjPx/TP6PvoPrxLOKg==
           "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7fGwSmSdc6GD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ5ywjYz0oH8qNXJTe6KJQ4ny/bNv+VU6OBgGreLU6HE4bHxG64AIH+y
BEvYObkSh3axm+fKHQsdjipsKFohW+KwQ671daBDocNl3ySBGTIlDuENd7L1
7Asd/K7sF+ySLnGw/P1BcpttocPqVUAgVeIQ03/o6wvrQoenF5Ru/5QscWhQ
nnJR2qrQQeH7LG5PIP+puHfdR/NCB1uu64s/SJQ4dOc8/51piuBrn7OrcTNB
8M07HRNUjYH+e7GlkQ+of/Pc98vZjAodri0usPUC8mdzewa/Mih0YNh5PaYD
yE8WiLD8ol/owJX6ZdsbIJ9jjUyUCpD/Yfkx73Kg+9a7P6wK0St0cHVxcWEB
ut+4KvraKt1Ch7m1P3h2A/nTnLtz1IH8H8GPl84G+vcnz26mJTqFDsFaQIcB
w2P1x0u+SUD+75UfL/XKIfifgNQFeQT/EtD7+4DhfSPGY9YlIL/5wKmFrsD4
MQaCzUDzQe5KUSlx+Jt0Un8a0D290/OEmlVLHETXuT/cBXQv726mJ3FqJQ7V
IuvcFQ0LHdqA8fIdyH8EjN52oP8LTkfJTlYvcVA3BJoEDK+5ZhcymTVKHHyA
AfYAGJ7AYNjiAeTfn7bVahkwvJsrF/3rhconWBY6fHto/OYUkA+Kdz5gfGVM
fFvzH8i//bMua49NoYPHrKBCM80SB6VMr6ORdoUOu4GgGshPT0tLewaM/8Nf
NWLOA/lSe3WzS4HpxQIUT1olDvzPOn9tB6anDUUZE9dqIdIjLL0CACLXKso=

           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxlVglUjmkYTRuTrYkpp0l2ZqaZNmoi6ZE1yZIZQzOlKTkYwzu9NESIFlLJ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           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQLfkoQnz7wQIHjjUyUSm3ix1gfLdtn/9eeVHsoMHP
vXXZTkw+TL2Zzd6gaRsx+ce8zTsPXkGoR+dXi6xzf7gNwS9av3PCli3FDgHZ
s8rvAPnTtlqp/dhU7LBIeecf910FDq/UDDnWbCx2+HL7euNmIN92hvqr+A3F
Dj6L70yI3F3gMLVrM3/8+mKHZZXHNa32FDgAXVuxcl2xA1PApkNSewscggu/
Pfy8ttjhojvbMod9BQ4es4IKy4B8kcTDl1fvL3C4WvFSzRDID61qYBQH+v/C
Bm2Hd2uKHZ6l/3U4c6jA4ewZIADyT2haTTp9BMF3sntxc80pTD6f7qa5+ZuL
HTLzP7R6Hkfw9x1xvS13DMFfdf5qmM7RAodae9O4KiBfb8KCH4VA86NSrO/3
A/lyq8T+7Txc4LD00ZvDy4H8pewSBZpA/iqL3x9uAvkHVyzxOwB0XxoQqG2B
hgeQP+ltjX0pkK94da6IMJAP9O63h1sg7nsD9F/TVOfunK3FDpcY7jGdBPKv
GR5s/rkVEf+g8Nq8DcH/Efx46eztCD4sPmH+ReejpycYHwDUyDeQ
           
           "], CompressedData["
1:eJxllQlUVGUUxxGFDCGNSswFRI/mBoaZx0j0RoFbooKRh1ARt9zgow/MjShA
MJRFNKURXOIwmiwiikgGiggMiMCwzLAo4CD7IiAMCB7qP85wXuf0zpkz5/dm
3nfv/d//vc/U1d1+h7aWltYefFTfx3uq5L8MMgr6wqV+XDynYebfn2p/ncTp
wuNrhWUDjJItZx5MBIc/8lmxDCyLZlZBYNcOJ+v0VwKnj3H7SdYvsM205Wvs
wHOcQx/0gvstGhJmgB/n47rJaeL5jz3/6WNUfTbZUnyLE6I5toGDcWMgWWDV
eXkpAvvdz7ucVSjwb1+e2LermNOlZU6/7gQ3WBefCSrlFGSyrcNJyehA+sWJ
82WcFBuNUtb3MvI6PWGUTM4payjpSPdLRrbuj5ymVHBa+O6iJVbdjFrX3zHW
qeQ0znu7S1Ano6HgdbYvwIc/q3j5R4fm/CpOnrZnlAFtjJCenhy8z2Htqz0t
jFwvXPWZ/oQTIZ3VTYzo081/rQRDrqWzGgReZWEmP14nsCUEHv1MXZ8OON17
yuIr1Yz05NHMG+d/tdu90+YJo/D2o8t6kU/PNK0ZcyvV8Y3AqnY5ljOydqkv
UpRzEi+4GOArY7Tmz8WDiXJ1PmPKGJm9ygo3gR5nTUO8ukoY1a4NPmcOvdqb
wv3lxYxgDS2CnhFff3ByFdgq4qOWmkKBIZ/jO481+lb+nysL+hy2FXFShd9X
Bf11JGlinOcPQ4U+ZbT3b8/T5SWcyqLeL0mqUftBv4yTQa1ZmIsCepcebBaD
5+34UBFRL3DSg4kbJA0Cb5oZ9d1gI6ObjjmjQsHmYZf6LZoZTXHa/vmWMqEf
vbfjyizA+YunTg5o1fQL9drRe1v90L+5geMr7MDS5brin9sZTe0TjclFfmn2
Z03tOjR+ABtuzSxpBQefczMciXpkkvPNJ14wilpUtHuklFPq68CeKnAHroRC
gd/0s0Bg6ysGnqJ8TsZdSy97gOcULD0a8IhTU0XcQGSH2g+5eZymTs5OyUM+
30R69+uDRRiXWOQbLt4Q6Z3LCXaWEurpd6iLmQT2/zbmrXLUv2nED9dTJZzi
jsffXAj/XSrRtdwv0fgD+iEdm0UStX5HnjOym9R0awR4YZ7B78cUmnnP4WSv
MkgtI+Us51BrsI7KIPBjjKItszGbE+s8lnsGfnTwUD7jYJX84kp1fxqyUN+1
8UOp8OMEJOwMlo19eHKknJHikza9sIecbku1qn3hR7hf3zcT/jptNV+7lNEK
kb3HgQecJLMxEfBbXVvmrgkZnDBuujVS+Dcp6sWue/DXxs01PUWM6oumVaWm
cVL93Qe8OqsiMPSuwJuwfpruCCyqzVhy6jYnx7b5dxvB2pArDPsncd1eUYpU
vU8asa/0ksWHAhE/ws3Qj25wwjoriMa8wG5jG65zUupuidBH/iVrXMeVJ3DK
y2auXpi3NLO9Xvnx6nkyQv3xIW8b64Od92cNdVeo/XcuDn7s6jtYgPlAuUpT
MOTQzn2qiR/LaY/ox0hFjcA7i1OTTeoENrzaemA6+tlSM3qHJ573mGRQ296k
nscQxCsKMV95B/6IvYYL+YWrDAJ/9br7LzicKPhxeN8P8/Dvb+a3U3h+xnO/
C8FdwvkBvvOMb3QL8cWHcmZb9gj5BeRuyJilFHiFrvi+e/9/+B4W3IB6n66K
E94/w++jfwHU2G5s
           "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfNP+5fb7wscjnmbdzIeLXaA8beeKNsnvxfBf+Z0
aQrXnmKHPj3PiqlA/meXv9IPdxU7WE06Xc8B5N869z148c5ihxD/n69q3xU4
6G6a+z59R7HDD8Nn65a+LXCI2+XJ47S92EETpOFNgUPu898rDbcVO5yY/dI7
5nWBw4vcyNXKW4sdVon9+/n4ZYGDqwsQbCl2OLvq/FWxFwUOdVl7SiZvLnb4
aLdwo+ezAoddE0yWPtpU7BBmHBEn/6TA4driAtsuIB/k3OkPEfw5QONLHiD4
K5b4OQTfB/qv0U96BZCvAvSgyb0ChwJbruuPgXwe9TBjibsFDrOCCr8pAu27
op0qqXSnwGHxv96ANiC/8rimVdDtAocux4SnAkD3KSS/i2q6VeBw7+7du3OB
/CVTM7bduFngYCY+aVkI0D9s8TN8QoH8SW9r7E2B/s3SOPHo4o0Ch7eH02+I
AsNDhveB7gQgf6pzd476DgS/O+f578ydCH420PsRu4sdPCtCqxiA5slGpVjf
B8YH0DvCD4H8Ra7bPv8Fxlde3TX+I0D3qBlyrJHZX+zQdjLk4Auge5eFzKn9
AeS/0d+t7g/0n8KGooyJB4odgqYp9m0F+p8r9cs2nYPFDjN8RHu8gOFldiGT
eS6QvxeogO9RgcOqj5d8HwH5AZsOSV15DLRf2GaG+iGIfN/TAocJ1WdbU4B8
FhNBM5vnBQ5M2u1iM4F8kHGvgPH3yPgN1wUgf1JL+NL2VwUOoUAgerjY4UZj
sZsIMD3E9h/6mgHkd92w8l4MTC+XlG7/3AfkNzBOv/UUmJ68eJi03Y8g0iMs
vQIAYFlhNg==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLTH1CmcGU6EDxxqZqJTbxQ4w/tkzQLCm2IErQymn
gguTf8zbvLPxIILPemLvs6YjxQ7HpvY+PALkf/57pULzeLGD48fkM7HchQ6T
3tbYl54sdtjjY7X9G5Cvd1eF7eDpYgfb2aHzX/MUOry6z5G65SxQ/52tLTZ8
hQ6Hv2rE+J8vdgiQE8vq5S90mM3tGfzqQrFDSfb+RR6ChQ5KIHCp2MHoyEa9
POFChwjLLSe+AfkJZf5y00QLHX6v/Hjp7OVihyIHix59iUIHvySBCMsrxQ4g
51pJY/IdTON2ed4pdhASsT8mI47gx076sGoL0PyyffOl8oHh4zm3QY0JaP/T
C0q3d94sdljCuIc1COje4MdLZ7PcgLiXlweq/2qxg+/nvmATYHisAAXYxWKH
vMVADVj46OEP4wMAtD6wSw==
           "], {{274.07120000000003`, 318.832}, {
           274.07120000000003`, 314.8}, {274.5752, 314.8}, {274.5752, 
           315.90424999999993`}, {275.02320000000003`, 316.32075000000003`}, {
           276.0137, 314.8}, {276.61920000000003`, 314.8}, {275.3872, 
           316.65325}, {276.5352, 317.712}, {275.89645, 317.712}, {274.5752, 
           316.438875}, {274.5752, 318.832}, {274.07120000000003`, 
           318.832}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/S7Kye6FY4FDGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKfBFIA41cVO7zR363eb13gsGnu++VulcUOK5f4OUy2KnDY9vnvlR/lxQ5H
LmunzrQscJBgCeNbW1bscKBW1iLdosDh3Pfgx0tLix3mLFLe+ceswOEWSKCk
2OFGY7HbFNMCB6eEpxeUgHwtq0mn/xsXOGw9UbZvfnGxw6TT9R72RgUORhxr
ZKKA/Ejx7RcbDAoc1rk/rBIB8l+xmAhu0ytwyH3+e+XHomIHtynf2O7rYPKP
eZt3OuYWO/yKyT36zwqTjx4eMD4A+dOPEA==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY19bIHD579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOMKIOJFxQ5AVTxNQL60/l2VtuJiB0mWMD7d+AIH
jjUyUSklEHmmhAKHE2X75kuVFjswabeL3QTyuxwTnl6A8RMLwHRkGVR9coGD
MRBsLoOal1LgcPirRgx/eTHE3NQCB67riwtsgXzdTXPfL09D8B9Wiaxzz0Tw
7UCM7AKHFce8zTuB5jkBrVXKLXB4vHT2EQWg/W7bgD7PK3CotQd6GOh+D5AB
+QUQcwsRfFj4wPix/Ye+auQUO1zyTRK4AdT/OnCHHGtWscMrNUMOHaD5i1y3
fa7NgIYP0P4Iyy0nvqUVO6z6CNSRCfGfMZB/9gwQpCH4RaAISEXwZ+QJNTsA
/Q90vWMCkG9z379XPBnqXiD/gX/v9HfA8OMFBWB6sUPQDrnW18Dw3QoKcCB/
igQwAIH80slABtA9VyteqhkC4wcUvTyZiPg7vRDo4ExE/ILlsxHxv0AKGME5
iPQBsjcvF8GHhQ8AmSPzlQ==
           "], CompressedData["
1:eJxFVGlIVFEYNQmRMisLsdJIEymywsrKtPwsNCV3zXXcplHc5+p1xnELyjQt
RUvCJcxKQgSLihIJk5B+tEClFSFmGiWlYlEWWSJ07ntveAPDzJl373fOd77z
jbNWH5luaWFhEYS3+DQ0OSyNiWH06cblx5v0nMw48GPp2lu5nHrnFt/MA98u
zLyQl83J694T46E4Rk4JOu+UTE7rd465VsczOueXOhmewSmyb2NVTiKjAHFR
x2kirL75WxKTfp85wenibLnv/QRGAx24qeXUkm9XSah3OHXylUsap5/DIdpG
8I3+PZndn8wpeF+t30Q0o9ch2lVxGk4lU24e1sAbJF4V323/3hUQo+Lr/r1z
FVGckh8E2ZwGTvceD1sRwWmrpmHQcJzRP5T/FaroBR9keX4I5rTsXSd7GKv4
cUx5Hq/oCeLU1traui5R0RPIKby+Od8O/cGO8bCjin8pjNhBVArgNB+FSmmM
qu1HXvzx5zT4e4tmpY7RmspHz64BvzVNud3JUHGFr2fygSwVPzUOdLTlyP0s
Agsbh/IYiae9qG916tKR5YyRoGPgrxE8BYyErEro8xnHALg8v1noD4VsLwOj
XdY9jgnor7+oyeGMkVGO+BIi3y8uZpTUAKVhSv8mJt+Df/trMWiTfL4lSsVm
/80YLtjexHxsLLedtQf2xCDqNHKeTOAT9J8xXykHRbK/Pmny/fRCRuLYFPLh
DOGr9Wp+pPmhP9vtYES+JN/RX96Xhe4C5A/xHOgoUjDyKZ1Dv89hF89W/DCq
+TZjc/7NWMRxlHGShAMLn88Xcvke6om5eRQp8wcWbY4YOMWA0An8Xxe6f0QW
y/peop+qmYi+KybFb+jfjIanS7h0bliv5LGU03uRM8xXymEZJyG/C/MvBV1N
OaerYuGylHkC79mNV4aKkf4eR52KJT1ahR9Y5GZvKqMdY65WS4DdITs0mcm+
l8nn2zVM3hvokfYSee9EoGOhty4XxmIfpkHkjn6GXNBInLIfRk52Irexsl5r
+BEtjMV+iVhGcfX/pVEsQoGKzf7/B7x7CoE=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPUQUOpxe6bvscWuwA4x/+qhHTH17swHV9
cYFtdIFD7/Q8IebIYge3bZ//XgHytdvFbvpFFTs88AfKxBQ4nCjbN39WdLGD
KlvjVOfYAocPy495b48pdhC7ee57cFyBwwIp/btLYosd0kAgvsAhAKhtUlyx
A1D28dKEAodHVSLr3OOLweJCSQUOQNHZR4D8i0q3f9YlF0DMTSiGuCMV4p5m
IL/1deCOeWkIvsfDKhG9DAQfbG9mAcQfMP3ZBQ6sYXy6m4Dmg5yXnFPgENt/
6KsGkJ+1p2TyjNwCh6apzt05QPc5JTy9sCivwKE4Y+LbGqD7JVnC+NbmQ8MH
6L9FwGCrLShw0IrpP1QK9P9dFbZG0cICh2WzjygYAMMHGCxS6wsh5r2JKHZw
6QaGMJB/DeicrnAEf8Uxb3POMAT/6QWl25UhxQ4HTgEjBsg3jdvlyRNc7AAk
mbSB/BlA7x0ILHbYAgp4oP0RlkBWQLHDJd8kgRtA9wGN5wr3h4T/ZaD7q4HB
m+hX7LBDrvX1RaD/NhRlTMz1LXZ4AgzmBUD/g8JtnU8x2FwHYPiA/K0E5PuY
dzo+AIaf9X1gRHsXO4CEo4HhCzInEMi/WvFSbWMagh8CjDeXZAQf5PziBGj8
Ac0DOdMOmB7+XQFqBLoHJMwdAwkPrgBE+gPyri8OQvBh6RMATsw6iQ==
           
           "], CompressedData["
1:eJxNVAlMVFcUHWlFWhXbAioCQi0dqVVckrqA1guJ4wBFoAgWyr4KpPLgKuBA
cQFHwLoRUWcAmYFY0wSqopgUrBtqqyZEkS62uOAWIWpRoYrG1vP9P/n+ZDI5
eXnvnXuW92FS9pepNhqNJgw/6T90/47UsmpBv+Ydq5uQzWRq27ltTL2K827U
vL/XKuiqp+26KmbqcA77y8UiKK41YJRNPpM1/VAf1woKmlPul7CaqTM7fkSH
WZDPYZxQyLT+5i+7fXcJOpC7fPuDIqbm4/f3HK1U8Z/9A4FXtqi4NeudIcsm
Qc/Cb+11AY6cMeUHh3JBxrFXOvINTI8GAqOMRkGATy8XMPVxi1NhqaD/ugp6
v89j8m/KuPZovaAF7/7R0A++Q5b0Q5nrBH278LM4nxwm16LEWRFrBUXaT2t2
W8HU+Pmyrw+ukec1ZzL5DAsuHQ1sNplMzuky/7ZiQU4/Lu4xJKv49XzxKnaL
TvG9HsOUW7Hl9mPgNHx3o5igVlHiGoVvJBNW3TuBP4ac7eFM834/881h8Llg
XXTkSSiT5Icd+Ns1ukanLGFKK0uOjSkRpDvy5GVXEJNEd+EGQU1Ybgtgko5v
3ijI93rI5nF6pi7zXbfJFfJ5rGOyD8GBmwU5lJw4b13EZJyLC7er2E4ydIeK
Pb2Kv/sJfkloNvZ3694qGGmW54tfzDTgDodrBBl6tTPL9LKf8/cI0khfINN4
bfjwhjpBzbX/7DsbpOxHflIlgsFMmddyKuyRL5fpVz2NIUwnsL0R+LeCXu3B
MKaxLy48DGgQtO3UoFc39PGTBAauPu1x4HGEip8XZx4dWKbiOxcn/b06mgnp
NcwGrvBLuHMxRs5DTr28PhTH1H+u3b8JfCwTQCCRSbJvp0XmYwt/J+67p/eu
k/NRm8IULQmGfPdjmjlpTB5SwGuUPKYrfpsUfZYzTXr576obu+T5dRlMUDOr
vErOX2uGrP+DShVrsGFwq4q/iDLOjYRffdqZdlMzFL3Qh/ZBr5gxOL88Obb7
bJmiB/jYNlT6DIP/AoH/KJWpB3X9Gfnwx/j1SUp/gVd8AIPfwK/zivkSRnQ4
X9qg5n1WxIwpnxgVPXF/Smy3rsSo+JGl5Av3Qf6VDuhP6eiQ/Y7g04I6uAsm
sAl+G33V9xgcvXOZpPqGIo+FjigQ+hiHQDzDPEuS3vtq3iqmXr33/1bM6yE9
AOjvsZPjtJehB+orFuTL+dlUqWJJXtcqFUt+ToPenbC3OE95X3Yr7xPOX9ni
9CII+Q0cZfPpRty/dDgEq5b13Joj9+3N9+8VcLtXiw==
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvcYuPHrjxAKHa4sLbLlSih3WZd4r7JqM4F+Z9UxW
fWqBgzEQbE4udlC4lB/fPq3A4XXgDjlWIP/UYae1L6cXODBpt4tFJhU7nJix
e5rAzAKH0wtdtxUnFjtIBd6S/gPku237/DckAap+VoGDXOvrQIv4YgehpXsP
Tp9d4JAGBM9iix0+fvGKZJtT4CAblWIdH1PsoPdf8W8ZkG/EsUbmVlSxg28L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB5ELLjcKYOaFFDssTN/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzrw7efgQ0H1qhkAVAcUOVWar7a4D3d8mdvPc
d79iB426np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5M3dP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31QGGeD+Cv2SSFaNvH0I/MHb6
nvQgzAeb142wnwkUAF0FDr9Xfrx0Fui+qakdybGdBQ6rPl7yfQR1f3ZHgQPI
+T/8ofa3FzgEP1462wXof7nlLzz0gPzmA6cWHgWGz0R+YAi0FThsmvt+uVsI
JP4y26DmhSL42XtKJs8IR/CByeGmXyQk/SwH8jcUZUx8C4y/lx7AEAea/6su
a08JMH5jNu5/Mw/IX+QKdBEw/m98ACYAoPuA0XXfH5g+EtjPSQYC3a98+2dd
FjD9uIIUAP3nxQNMccD01bszm7MS6P+jCkAbgOkPGF3ht4HhM1mCJYwPmD4f
zhFcagsMP6B3XLcB+RxA4271I9I3evoHAEY5awo=
           "], CompressedData["
1:eJxllglMlUcUhQlBaw0lFNEYF3Cpu9aVWiXUW62ogCCLFCkCIlBUhNEBFHCn
SOsSosZqXWhFUVHWx9onD5FNH4taXCiaxq1IwBq1dcVqe+bNmJ/EPyHky/vf
zJ1zz7nzBodEe4WZm5mZpeBP/I9ptvn7yxJGowNSK5+FcXrHxf+8ufoyiNPx
ns7DYksZFV2IK7cP5nR/xrFb5b8ymiwe8KQ14wbbn9H4+2T/K2VlGpeGbGxx
Kmc0a3tk22usV2F1aHL6WUZhjrc8doKHx5of6HGOUfIDz1K7IPV+JaPODcvL
YgJVPVWMqp6NDEhdzGmCGyqqZtQxfGKPrABO2/LutPeuYSRe3/MNpy0WNan5
4KSKuiOz/Tn9jq971DJqvTzk5is/Ttitf1qtrCfxa43THp2orV+osSh3lA+n
BL+TDvPB3Xytxum8OEVca1t+Guv3yBrgH+rJaaHXiF8+BK/A9n0XcPrEJTFp
POozE48Hp6tl92wHon7I93M/d0532/fqLHG+xydqXafOl/VdqmDkYmk+JsWN
U9HUl5Wh0Of6UebUE7w74O2sToM6vyunc9OGuiRC31I7KAaeeSn8Wpte49vl
ELhEY9/1OcUhhYxue+zcF+Wm+qljNE53+NEJd1n/D3mMblx84X0P9Y99vu+P
PbmMvO9lHKz21ljo4wq9Pkd5p06+z71z5txJ8FH9yFT+gT6fDrZ/+lem7EeN
h+xf7SlGC1DObpx/0NNI3zenpR4lqPdNX968O5tRiLXftCkunG44xfuNzJV+
KpgrP7fJV3rM4RR2KtjHq4ARXi+84MzpoqP7b7uKGBnQDgvFH8O/vUyGkO83
6TWua51xLMigsQHtMp6V5+kEE+xuhX71tfC1ysZ6Q+xRMPo70D/UMQj7f9bo
6O4Jf+C4a5ehvg2Q+7/zyk/zpB9yjYyOH6weNAHnE3J+UM/ISzTITXEDo/TZ
UMxdcaPUx8ZTckqj9G+8t8YmfXw1Nvl5EacG6/P6UqznjOV8kI84YWjsF7Hr
4bqzgbK+jUbl7yXKX6h/WPfNe6tCOOksV2Vth18dAvXzdizV2NSfpTIPjSpf
NaGcRBwzcN5sxMExXPqll1HlIYKTJey2pY7R1j4tF18s49T58EHFNNQj4jsg
UmOT/6M0xvaW5qs4iTg11Em/juCcOhCfJ0blrxjlN7Ao2BjHyRZxuo96hL2d
13LainG0FOdDeg9Hx8s83K2W9e1P4ITyzPtVyfrWJKo8n5Pz6aN1Mm+vMb9m
BrdeTgenFyKgyF/eaqEop1ewf7Be4wzY5VCJxj9CwLFFsr/r1yk/Fsh5l4b9
utWkTnyRp/qDer6Ih8C5Mv/b4pXeyEMTxtfbNWo+ZDGqPzK7mOO83R/3mbsA
+TnwEx7owTZjACJfTj2bj7LVar4gf3cTbHPmME47bkaYRWeqvK/UWPR/1gpO
m1oQuLz3Wfj9VqScXzvA4eKJkvPkGRjd69MSzSlyzPN9i5HP15lPmuajf0hj
wNt8NZ9Rj+e/CLBO+i8T/TSNH+ixP8omqQL1N+H1qkKlT6zSq1jOo6/iVF6h
79CbrzZ0gP9EXFuRb3FcJ+hjZ8QLeo2FH8INGov5WIB8i+smGd//brzb8W3o
txhftrHKL/CDkCeDK33VPN+0SmOTH6I0Xj/DIXD6SnWfVSu/Q79QXGfxWC9Y
BHg5J6Tt4YNKdd5lyh/gWIyr68jL6Hrr89NRz0ts3x88IC1wlCvuh0S0b8m3
nKxxfU5B/WL5K+HKPwblB/Ai2OVMmdS7V7jq7xnVb9zvWK7eWq+x8FtRqcZr
cZ3HdOH8O+17J3VhU/5KNBb3taELT8f1lFQi52F7l98T735f/A+BUgw3
           "], {{
           269.30640000000005`, 309.90749999999997`}, {269.30640000000005`, 
           309.552}, {270.69840000000005`, 309.552}, {270.69840000000005`, 
           309.90749999999997`}, {269.30640000000005`, 
           309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXIUOaSDgVuwA428oypj4tqbYYaXpWWs/
VgT/n/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmAsdtn3+e+VHebFD
guZpAXemQgcJljC+tWXFDjGX9zwWYSx0OPc9+PHS0mIHix+HUlb9L3C4BRIo
KXYouS70yfFfgYNTwtMLSkD+sX7D8rV/Chy2nijbN7+42EFPUf7Lm18FDkYc
a2SigPyvOWG1ej8LHNa5P6wSAfLboi7vSf5e4JD7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh2iaewjVA96Lz0cMDxgcA3aqYXQ==
           "], CompressedData["
1:eJxdlAkwVWEUx1GidUzpjQohoZAlqWfJwaBnyfJkbIlnGUn4+lC9pA0ZpU2N
GmEkSaOGxEi2SiVbmMqg7KY9g1Bh6rzua27Tnblz53e/e77z/875n6sqiHQL
lpKQkLDBW/SUNc/Ykb2GwM/4sMpoPoVq/SvrFZRYTnDlZR5Fbm7CazsFifPx
0yarCdiWjc+6O1AwHtliY6dGINi013kxj8Iep/Ez/LUETtQ25DyxpcDHcI11
BJaJXthQ+DxgvLJWl+UVl17ODzViuUp6qbwFl4Du3cwRzW0UOowwgRkBgZwn
18iJwlhg004HCwKXI5aeADcKR6ZNolqAwPI7dv1CL5a7Wqb4gwKWx9qdBHKh
FFyUOWFOyJxO/CCc3W9bv1D+TiSFiwXHXXlbCQg/aBjIUgob64o3fDUTr8dQ
aCvxmuCaEiitj63O3k8hMleyMhH1qhTtCz1/kMIMpkveTGCJ6ABCCgeFeTrW
mwgcttjkV3GIwuT9rpRZQwL2i6S0T8ZRiFFP/3VOn4Ao/EuceF2X5aS41hIv
bZbzdawVP2kRaFfr/hGP7NlgWFesIa4f7r9bLfyAUJ0AfzAvow7zX5eslL6A
/Xk8oeV7FvUtDFUL/65CwK+Ct0jqAAXSktzuh/305N6rj42lEDI1FKCqTABP
X3g1mukXYP8bc2zK6D4KrcntPf6KjB8coyg89FGxHF0l1reX5Zg0hbkee1iW
9sCKYP17ShPiXDB+EuVYhVDAbowvUWLqIRPE9KcZOWsk/2ljAOOP96hHtlDR
e2iXWC/qT7H0H3bxo6D5KCm/Q5WAqDo1vhSK5rw7fRP9XBWdppDgQ2FxWsHx
NvRj4ifX8ixvCs/elCbMaBK4regd9AD9chjLG7OeAGB7eMh6EbmSZros73dW
5nzUY3kDll9gyMzHNy/G3zfQv2jHWnsf8ffGBKz8h1uvoZ7evoVpBVsIZNSh
Q1DvqdngqSGu2A/+LL9Vn3fs0j98axQNi/v/QuzH+Ne5UeYL3CkM4vh0GzPz
lupC4bmMecYrI7G/cT5ULUcDmwwIlCvjiR3YefvLNaL51mb5z3ygn1bpoQJH
5nwD6Kc+59T0CNyvOwUFoZ9E6Ttw/l9g//uwvuheTifm////8Rs9bueU
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nFoUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7osOrjJd9HKcUO
j82kDtw2K3RQM+RYMye52GHB6rU37psWOuwtmSzRklTsEKPg+PGxSaHDhqKM
ibmJxQ7bW2oubDYudPh0yTdpQkKxw/obQAuMCh2apjp3v4kvdmB53qPx1qDQ
IU+o+YAXkP8/9fuTRP1Ch6cXlG7/jCt2mBM6f/VaXQSfeQ+rkIgOgs9hOzt0
vhZCP9h8TYT5ISUq0/+rI+wXFrE/dket0EH59s+6LKD7Xm1fz/xctdBBFBg8
VUD3y4tl+X5WKXRItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyocO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2lQofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdjI8AIwTI90sSiLDML3awLjjXcQnInwHyYEGxw8FoBcdC
FUj4yxQVOxxuWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDqubAj3nahQ6vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRLnTgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDQoejChuKXgD13+76m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ9pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwAby2Ig
           "], CompressedData["
1:eJxlVWlMVFcYpYQSMGC0LiUFSpDQaqkhNGgVin7Gyo7gDAww7PsuXC7IJlYk
SkRtK0tVoLK4LyXWUFFcCqGhKAEUbAkSBYvWImrdihS17Xm9l8wPX/IyOS9v
vnu+c873PevodFWcvp6eXhxu5ddqWcLnSW6MClcuCW9J4vTO0s8uqta+iR9u
xIMUTvcabe8UAzesOfPsdSqn3XWTDr8DV+3DtZ7TPu95Oz19GZUpf8jgNHRy
KvQh8D/Xc8cOM06atqMHe/wYjfju2vMok5P913WT369j1Hqlfs3SLE6r5kS1
96sYJe5GgWxOuzzvGzj6M/r1QIbLjA2cBou4a0UAIwUOAA9oHtg7BzKaMYAn
OZxKLvu3LQzWYZsvs1m1VodX/jF4ciqEUXiLh4k+8M0BFAxjZFhUuXrHdP1w
Ro1ut/PnAo8bOM4+E8Ho2evruUngMxf0TkQKPqXg63JR9U19FCOl3AnOKbq9
3y4umtHooeqf6tBfMcpNAKvOvr81Bf3r39I3Lo2R/WbIfoEv1b5nf3O9Dnt9
un1VZJoOz1MIQf8slNsGrI11Hu5NkvqiviUeRCSK99XRUt94TnusIQD4pVzI
Kt8bJ/uNFOeFxQp9zNHfnOLWK9YxnKpzahoOhIl+x6I4uVVMGA5Dr+hZQcub
IjmpUqpyLKBn34KhvzdFcLIwHVk8K4jR/Q8cjD4O53Qk7+dFLfDnOwtt7PlQ
6bdanh8i9YDfN3peqGO0wn8H5GFSPXrIPJjTcsQxHXmaP9jzoj+Q0w6rmEc3
vIXfgRpOtudelWR5MaqDXAf95fmejKY2JV94ruKk5HnMndE2pYAfJzunsq5/
kW932Nm4llPlhGGEGbDRSRD05tTlD4Kuov96Dx2OVy5XTrcXg2DSm9hU365k
vrfU30eHy7u+cF8J/opcnT6SDzBhnDx8ORU+PeU37ivnxU/0+6efyMf4Ok5B
D+zPf4j8Q55RW7XMo1rUc0e/Z6/p3dIPkHkK4GQUsde7UiPmsRD6dC5yKvOC
Hxhtvc3Qb/vzoYG3tCLvW4I45dY02JyDn54mIBws8wG/2/9aGPqVVvhvI/NQ
D79S0h9vvYy8dCCQbfDTwLjUKmY6X2Gc9qPcK+RRM3PxaUvkobXQcllCHCPA
b9ORl9QqFIwXet9BnnKYuelIAqPIu1cXhCBvZs1oKFHOY5zIVw30VeQcRH7H
MK6hyYzeVg5AvpfMxkJKlvlI1mGnps4NK9J0+OWxJ33d6Zycy2AIcLmZgWZm
pshzRJLQRw/ze9oPB+L8rnoIiPk2dESBBDH/FdgPq1dgYaCf40/6fH7L5VTk
/mOhZazg80k+J5MfDue5RUtcwOlu8f7ujyLl+wUyn3KfVGzk1FTw9NRV6H8q
U9lwnE70/qJJDdZhxd8tGh3+Pz/wP+3ey2MMeBjroxbzA/mG8lC/tvt4b4Cv
9Ddf5DHNR+wjuzy5n73EfGTlyP49hV6XsoVeLh6MHh/p8GrG/tK+23xts7vc
J0zsiw7My1EEwDhd8FG+F1yhl6rD09+L/wAHF8P9
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNXYUOaSDgVuwA428oypj4tqbY4ZgCkNWK
4Evr31Vhg/Grih2WFthyhbcUOmya+365W2WxQ9LTC0rRzYUO2z7/vfKjvNih
RmSde2JToYMESxjf2rJih4p986X0Gwsdzn0Pfry0tNgh9PHS2UfqCx1ugQRK
ih0mHPqqEVNX6OCUADQIyH9cJbLueE2hw9YTZfvmFxc7ePMwabNXFzoYcayR
iQLyhSIst3hUFjqsc39YJQLkL3bd9rm2vNAh9/nvlR+Lih3+X6l4uawUk3/M
27zTMbfYYTPQ3ceaMfno4QHjAwDXnZRg
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
          368.4}, {289.2, 368.4}, {289.2, 330.4}, {251.2, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
          368.4}, {289.2, 368.4}, {289.2, 367.6}, {251.2, 367.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
          331.2}, {289.2, 331.2}, {289.2, 330.4}, {251.2, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
          368.4}, {252., 368.4}, {252., 330.4}, {251.2, 330.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
          368.4}, {289.2, 368.4}, {289.2, 330.4}, {288.4, 330.4}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd4T+f7x62qvfcMsZMYsfdtU4rYgiARJELOIecIIkapVWrvESsRqjVr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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 
          369.6}, {250., 329.6}, {250.8, 330.4}, {250.8, 368.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 
          369.6}, {250.8, 368.8}, {289.2, 368.8}, {290., 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.2, 
          368.8}, {289.2, 330.4}, {290., 329.6}, {290., 369.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 
          330.4}, {250., 329.6}, {290., 329.6}, {289.2, 330.4}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
          273.6}, {188., 273.6}, {188., 201.2}, {138.4, 201.2}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 268.}, {
          185.6, 268.}, {185.6, 204.}, {144., 204.}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
           274.4}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
           204.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 268.}}],
          GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 268.}}],
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
           274.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
           274.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
           211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
           211.2}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOZ88AwZpcBxh/162uv6nJmXB+xuZXxVsd
Mx1cVUuZZqWkO6SBgFomRJ8Tgg9W35UI57cvDz9llJGIqt4nEW4ejA+zD8Yv
iGc/J/m7AM6XLL4u9Im7EG7erJlAIFkItw/Gh7kHxoe5F0U90D8w82B8mH1g
d6YhwgPGP2ip7FUNdB+M37jdoemRf6bDf8W/30rD0iHmOCDCA8aHuQ/GP7fq
/NWwMgQfYl4i3DwYH9W+RIc3+rvV+eHuS3TgLVzTfZulEG4e2F4eRHjA+DD3
wPgw98L4MP/AzIPxYfYBAHuD4lw=
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{151.77845, 
           221.27999999999997`}, {152.45657500000002`, 223.12799999999993`}, {
           152.46795, 223.12799999999993`}, {153.133825, 
           221.27999999999997`}, {151.77845, 221.27999999999997`}}, {{
           152.176575, 223.63199999999995`}, {150.61995, 
           219.60000000000002`}, {151.16245, 219.60000000000002`}, {151.61045,
            220.86525000000006`}, {153.30182499999998`, 
           220.86525000000006`}, {153.73845, 219.60000000000002`}, {154.32645,
            219.60000000000002`}, {152.764575, 223.63199999999995`}, {
           152.176575, 223.63199999999995`}}, {{154.674, 
           223.63199999999995`}, {154.674, 219.60000000000002`}, {155.178, 
           219.60000000000002`}, {155.178, 223.63199999999995`}, {154.674, 
           223.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSRif+zO3mSHGXlCzQdWZTvIvH5kJtWByS+ZLMES
ti7bgQ2kAcRfv3PClo3ZDjfjy/zlupIdJhz6qnFnS7bD6rU34su6kx06gIBj
R7bDJVXO9V69yQ48nsFa53ZlO3ifYLed3Z/sADSNT3dvtsNC2dhJHyYmOzAU
AQ3cn+0wyfzy9B1Tkh12MD2JKz6Y7SAvluX7eXqyg8e2z3+vHMp2aF8efspo
drLDhUzmuWZHsh1S7XhZb84Dute5O+c5kL/rVtffp4sQfIMHQbvPLEPw54Mc
uAqhn8N2duj8tQjzC851XLq3AWH/6i8MzOs2A+XrNj6ZDnTfjvXMz3m2JTv8
0Ijpd4K6v2BHskNNWyzjJ6D/QN4L3QWUPzopXgfof/28xYx7dic75Dz/vfIj
MHwK2xP01YHhvWc3EADDDxb+sPBFjw8A7xbFIw==
           "], CompressedData["
1:eJxlkw0wlXkUxmVNEZNp10btXcVWY2Itrix9jKd0l2noczcVMzb/2nAqHync
6HbzkS6RjdCubENt6FsqmzVqrvaK2rtKUSlqKs2KuGWKbadjMvPO1Dvzzju/
eed//s95znPsQiOXrTM2MjLy5nf42+up8O1vFMjc8HSoLIcwrtalsPxPia2/
mrYksEagQ2l1wjeDcH9TcFtBtUD30gu2qWmE0EO33COrBI72NQeEJhOe3liy
V3FaICzneaL3DsJy4y3tPRUCfp1cYDvhiJOPjA5LbGjZZh38m8SLDFnLX/4y
Ul9FOJeSqJcXCLjL+VETBnV1VvG5Aiv/MrF8spPgr35QKHL4/vLy8hmphIrj
rSEDWQIu7VNHj0pnPZkOz/dkCpy1LF5zW0M46PW/7d8agfTBb+dPzCLoK1e9
qt7N/4t6f7/C/X7iXNVYmi5wwfD2ZnweQfbvQ49JzE5v6n8OKZSY3ehUFhES
ucCWax/z605599gSQnXYXZ+WJgGTIg/9s6ME18IZNnns95wHi/dYnySkDh+4
KhBrF75QUUUo7mdDdNyf11ndwB8E1dCsqOtaga7prqZOdYTZ5wccNZfe9/9T
PSH/u2o7Oc9rQXOuprKBsK9s59KG8wLHWI7VNUK2hb865AzriUxxU+oJ081O
LszmediYrBj3dTNhRXHF8ZUlEn+RIE8yK5LY0qVj2ex8gakBZZ5DfF6uPe3c
k/Nef/51gpv5nX8Os7/fRw90ypsIN+53mH/G/riYHpPd0RGsvK/cm5ki0FoS
NVejHblvB+vvz5jmXTeSryQBXdfGVY4XCYFX3bSu2wQcdk1oW8R+FETD0yKB
89T6+ZQ49stL4RvzJk6gJnafjUmZxA7B2ZdfHZI4iuV0HyA4uHus6Yrn/CiD
bkXkEkZ/yoqUAsPxjub5P+rtk5UmCqSMMSxI4ry0mIXZb1AJ/PhYbx/EeW4L
2brYNlnAVJ3nY64amWca+ytbvfaikpDWo9oYkcF5quSAxRHm9Ymm9r0CpYpz
hrexhNYjB/t/2M95uh3sdyCGkDzWblD3q4B2yqmYsGiCz3CgSiUO5/KXT0h8
xnlTiZrn6RfZuPpLrjd5QkTA5lpmC2PHXQmE9adqasPrBfx5PC94fwLHB61/
1iCwtuGb/f/xfn643+8AYErTpA==
           "], {{159.669025, 
           221.13212499999997`}, {158.58315000000002`, 219.60000000000002`}, {
           159.15977500000002`, 219.60000000000002`}, {159.96565, 
           220.80575}, {160.77240000000003`, 219.60000000000002`}, {161.38315,
            219.60000000000002`}, {160.26315, 221.17150000000004`}, {
           161.25977500000002`, 222.51199999999994`}, {160.6884, 
           222.51199999999994`}, {159.96565, 221.4926250000001}, {
           159.27177500000002`, 222.51199999999994`}, {158.66102500000002`, 
           222.51199999999994`}, {159.669025, 
           221.13212499999997`}}, CompressedData["
1:eJxllXsw1WkYx+2ySTrVIreVsgq7LdkkyeKhjHsnsYZSUa91eUkudQ6OcjlE
WszGjEsiKeteoYikKGJdMiymzaXaNKtsN7HtMPuczjHvH/ubOXPmM+f8nud5
n+f7fV6tQyF7fD+XkpIKxI/oO6V/dFw+lUCFxl7SGE5hkWMDmyLOnqRwQyjo
q0khILPyecrHExTOx+rcTUomYDcRpVSFbHn/jzrhKcYzUtIGdYmMkbqKhQRe
utRrJmI86vwuzRV5ixE+cRSq1iarySJ7tGOGeAq9yVhAAoFa93aZ9ETGongG
KYwL1Tc9Xt/AuG3dlTD/ZgoN/o92DMYT8F9r0Vp1l0Ka3itOcyyBZOWRntl7
FCzyfiwoP0FA2NJ5weYBBZnJM3qvogno8Q25A10UnsifLY3nEzhqvmzoYjeF
vKd/v9E4RiC7brsOv5dCiNeI6q5QSfw+Ct7HuZrKwQTG8bi2DynsybinPepP
wOv3v7LHkf/JN104Twioyriv0O+n4F5QXunhzZjjFDemto/xNKfZUM1dfL5i
fH/umc8Fdxecj+1EVCbmk276QiHTiQBOR1WI9fhs0o0+YCfO3471rhYNZCcB
HKfZQTxPxy5fC44V9vvlsox/O8T1aFoQeJ+64fYw9uPydzs0psyw/6a1HR/u
UHBtdNp+wxTPm5OTo4b9LIt3sc/fRkCp80WwZwNjUfuu10j6a/d/djJJsfK+
SWFMd8vWCQfsf/E3qycxXhzKR5eL/VVIaHHAfNobdg8Fu4r1UNNKAbvv8sAD
8+9IDZpso/CwxnPG9CDj0SNeI9k+jI23+rxYOExAylbv4g3kQTn/r4N+IjDg
fGiVRxubh1D23c55jK+wzy9AiUrmhawS6PxuBc7vdcl9RxPUy1eRRjFyIQSG
T/Ve2Yj1vU9zjSg+KtHDbQqF5ZXDYzj/2o7jzQW3KGD3ZdaFY74l24MLGylM
Pdmq3oLM5/F4s/WMP82zjrHGi9q4nmsUrncVh0+FoT+MVX65fIWCQ36sjnWo
RA/VFG5q1RTmYz07+zNP11RSqHZYaeiN9TY9t+7PrKCwUTVrICUQ+2vl/Wdf
OYWE7FCo9yPgdi5mbjly38e47FDU3zCUcCLKJPoQ6Q/ts6RM0j8vAtv6AqTz
Syk8jbE+rOgp8fuvFNYqY4PcMP4UGhg5sXXO/UvU47MD4VoBJRQ8Oje3fe9M
AARJ++MuU8j9VjXLzV48H79LuD/M3fQFNgQ6bj233lOM/ZLDE1ijPz4Lq24o
oiCyH8cS9bdC/1p+IYXSVUXpy39AP/ZYCJLOU1hqjoZFPXpjus48CrIKSpb3
TVC/8wP8gGwK4zloUGMCxGyMy8mi0L3fsUMW2XC9c2l9BmM3XD80lfFve9co
NiVhPXeTSoaQRe1qxP3z6PS8L89Esk9wX6W7RqxXwfyicasLKDTz7nRz0S92
KDffSAp+s898tNBPYHzgpj2Pwkre0g9vAf0yEyLcfEzsJxP04/vrFYNXcb8a
tV01mLaV+DWMgmK3svYlR6wHj/s4lMIaFEguV5IfebemcmC3K2ObtNxztnsZ
F6CduTjPIM/yw/EYz2ud1ZunvhI/RlBQlxW28lHvr6fxOY7/fzsYrYJ6FkYW
LfwcxfS4uO8XefH3T/6NYO/fu2pwRJvH4p+aPhkcGMnyt+N1IBCw+hLx+vCM
ZSz3IezapJCxPNqVnyzepwZh7P5ZvI/+A0JyArM=
           "], CompressedData["
1:eJxFkg0s1HEYx4VFS+8XsYoLpaWtN5Q1HlaEu8trrJPq/MR5uuRoM0yHvE5e
hhT3j2pYdTtHazESIxnVcKw0LbXmZbkQa+ll62nL7tl+++2z337P83yf58uX
xAVGGRoYGDjS+Xd/+eRs1ZHAwGG/qUp5D2GZjffkmI+W6jnG2q1LXYJQ4dXC
P0issC0bFBchfF3Tvs9SzkDgkucxXoBgk2tpYhzPYPHPcJI0HwGFC4VBcQzC
1u5t2paL8OqMX6+JjEFiTInudxbCav7P3o5Yyn9FMDeeifDa3NZ+IJqB3Q6K
DITN7j1jTozBzUsbMzsUCOJoaVnVOQZmrYafI64i7PR/o/MKZ3DiYzJPnYaQ
sLRu2iVUz41t7dNzwXruP9DdqA4kfZzzwDRxp9jGI96fQRJP7X2e8pW6aCsO
ixi8dEvNfk/M95iPFAgYjN947FpH9WVJybUqXwaqradZazpCc4PRpJkP6QsJ
CRmhfjt5P7gWbwamvU8nPK8h5NSH9jV5MWhLLN1inI0gdH3y/eFx0s+X+j7P
QdAYTRY4EHfbaORTeXrWyGNKZAV6vkzyfYtpXu8G7VdRvmGhZH0Y7acrmwpQ
vTG7lenl5QinJrT+xdTP1K/780MVCFmpA49G/Yg9h8rybyEE+nCKOtL3dikt
tq0Swdo8VpgQQHoiM0wWqhAeZAT4cDQvU1dZjVaJsFgYlGgXxmAm1d0pgkOw
EqkuaMRU/9mGvinu//tZBs3Fh2oltxEy6btCwkA5W9/TT7yJRwuMYhC+Qt5w
pBqh+ttIioWUwTGKbuLdOjLQRQbBzduzsAahqFL5QkR+Ofrh5HWLOwgpM8ET
WvKTYxM3u+uu3o/Lfv0LYXU7cA==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVL4gsuNGSkOKz5e8k26kO0A45sYA0FxtkPvzmzO
nysw+R2vA3fIrUDwC1qMqqLXZDsU/7Gd17wyxeHAqYWuZhuyHRybHh2fsSrF
oWLffKn1m7MdXu26u2PT6hQHnU1z36tvz3Z40R+2KHJtioPHwyoRvV3ZDtaM
vi2961McTnibdx7cAzS/yDnt4MYUB4VMr6OR+7Mdjqvx3K3fArXvYLbDc9nl
L05sT3HYMvf98mOHsh0eH5+xW2x3isOXbWuuGh7JdjBt2O7AtD/FYYZzd85z
IP+OG3NF92EEn+vngnTjkwj+lVnPZJefTXHQaBe76Xc428FWByhyIcUhgk93
k+yBbIelew+Kq11JcWiY6tz9Bui+qDaLa0evpjgw9AW45e9A8C98D368dBOC
Dws/sHlPMfkc1xcX2G5A4p/Y+8xpa7YDn//6KalAfgbIQzuzHYC8juQnQPfF
9B/6ujfbIfCWdE3iY2B4lQEDGOj/2bpuXgseAvkvciNXH8126O578kn+PiS8
l5/Idqh+3zR7/p0UhwnVZ1uXnM52OBk4+XPEzRSHFxeUbv88m+1QslX0t/dV
qPrz2Q6/T7876XwxxaFksgRL2MVsh+3nLmmYn0lxAPL4dC9Bw+MYgi8FctAO
BH/Kmg1sU9elOJwBg2wHEWDyKgCmF4u4XZ48QPeGGmitFMbCR0+PMD4AeupO
LA==
           "], CompressedData["
1:eJxFUmlIlFEUHcQmV7S0NBWnxHRKzEaQcRn1akqLlpQRIRGD+SC6lf4wy7Cp
YcIcS2zRmsxlTNxCTGZsbFFrVNQW1NSwjBjLzKVCy0Qxg+7nwvfB4+PAu+ee
c97ZlJh8gJkJBAIJHe7v6vfJU2jJoLM02jCtRVjB4q6wjMxyhJsVBwsvEM5a
/6FrthpBmb/j6kkrBkPnHWt31iLEStURcmsGMlNczh0dwiPlPtcxGwZRG5p8
0YDQmHrL2dyOwZz4SG7LEwStCy1YQ3zf9z92b0JomP7XP+fAQDNklL19jkCS
BJecGGy3qHEbNCLssTHzWe1K+vxuL3xpRUhICjHFieg+yRhtQ5DQvQRPHo9G
9uZlb+HxvOJE4x9fBo4yjfcEzSMJ0kgY2PjqiiaJv6HmnSQigIGF+xuHGdof
1lorCApkAJW2qQlNy3qCGdR3pjWLniIUT1a2v5ZRPhMmixHy963H42N6GIOF
/nPjXnqEgbKU0OxwBoEUywjl8zKtuaQAGMROyYurHiBEykd6PCIYVNmmDkIF
j3d9pkBLefwjIzzgaBGCg+rFq1Ka12Tr7UR3cVFHCfHLrAbKpvIQ/I2q9Pu0
f0w9L225jsDFuiqULeWeg8DRdpB+Yok2qBH0hzrMc8mftk8YfCoT4WxzictD
8h9FX5sKgYvF258BpZr0TIkwXH6vTbuN8ptJvqy7iDBbYL07fuuyXgXC8Rs/
M8I385irwemNPOZ4QtxonvNB892z8cPlzuS/PUaqJv7fvXsT7dcxcKa6nFEt
+ROtJb/eFDDpc6La9VF/xEJqHulPH/eSZNkyqPvqFKO4Ru/9t/pXL/Xv/ZXu
Oh/yf8z+cFA99bOQ3imG8qE2K/Mtl/JK0fD9XnyPQh6v9P8/GYhbLw==
           
           "], CompressedData["
1:eJxlkntIVFEQxtUelIlIspAshWk+MiWf+UjrS5F8FEpKrLWV6J6QptC2zawE
E3uZkpgakvbHVoKVRORqKulqPlq0zMRQCJISw8xC1NIwq7mK3LCByz0/OGfm
m29mY1LqPmFhZmbmzZ/0T7ZRBRpiBXx9OE4RFnlPEh+mCFnHnumK8D/fSwux
7G8lNHfqw7f9w54xfcbCHQKuRtVEXgeh1GV08GqwgFVknFu3iTATN1ShDBJQ
WXs8ud1JkMpW+wtkXj5krn1JcHTg8BOIr9tw6csrQrv9Y22Kt8DAXS7wmhDW
W3yteqtAQKhdo0cPoSXn7J3f7gKb9t4PmGXe6Xe4IdJNoLyNH74hNH0K7S12
ERj/xsE8/cFnzNJJYN3y/dYevYRRZ69VVQ4y6/Pf36xRyjygsJ++peD63dNx
Q5y/4Pl3V7UN69dsH4zpJuxO7Tqwfo1AXdVbr5YuQsJEnpNxpUDa2pzmKO73
RbR/7q5lAhdKwvLG2B/JXtMfDdL4WZGRUBvknOE5p0FpDR8aCE8n5/oyZjXz
PpUZmKW8PzXwrfg41vqIwNkSh2c0iJhT6vMrZXZVszK9zCMnEh4mlxHM6/vV
Jn4/037jiHsJoYgbu8755/UXEFwyPGPiF+vnErr04bWTrE8nXbxIyGbdx1n/
FMv6nEWwDeaJcn+xyhFD9vmF/BHcvy6l8OuvM4QoK4stV9ifxOEeh4OnCans
Q6diYX/qtYTA2XG7H+yvNJ6Uk4TKjmj/1Y4yp68wNR7dLDPbZBvM846Q8moX
7uf68n6wPW06mq/zLlBA3RBpZcH1WUamMUSg8gHHOXk/Awym9KYseX+X8tL9
X+S/r3Ng2Q==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/ejl1E08K1MdZuQJNR9Yle3w5oClslcxJr9ksgRL
2Lpsh2vPs7S/gfjrd07YsjHbYaXpWWu/0lSHCYe+atzZku1Q06zvs6ws1aED
CDh2ZDss+h0/u6oi1YHHM1jr3K5sB5l5cZqnq1IdgKbx6e7Ndij8vLlOoTbV
gaEIaOD+bIckXq2WF/WpDjuYnsQVH8x2eP8a6IDmVAePbZ//XjmU7RBeu25b
Uluqw4VM5rlmR7IdTEVSPnJ0Ad3r3J3zHMjv2vDwpWgfgs+wbeXyPxMR/IJG
lqP9UxH6bwh9cjw/A2G+w5L7+/jmIOyvPhX+/u48oHzdxifTge7raI26bLMw
1eGHRky/E9T9CxanOtS0xTJ+Avpvxt3J7a1LgfJHJ8XrAP3/3/nX29fLUh1y
nv9e+REYPo6x26XDV6Q67NkNBMDwg4U/LHzR4wMASALNug==
           
           "], CompressedData["
1:eJxlkw9MlHUYx+E46hCDXJQ4kYkSYuAkMK9b2H0zDOYAl6klslLghydPekLg
1XV2AcLxRyVCZVygJCp3yBR2qDc0u4rLu8wiIgS3kGspOmkWTHZmVo+T7d3q
3d69++zd7/l9n+/zfSKytKuFzMfHR83vg68jqDFh3hmB3W+P3rPWEobrTGVX
LBKPet9PNLUKjOhDTiRXE04k2ZyuIwJjr9rDy8oJ8bpFEYeaBSx/9KVllRLO
WFsNRY0CmtrfDOoPCfMHL7rD6wVSPFzgA8IOmVnxyUcSf3W8z293tcTh7mvq
SNNUfSOhPOPHc9mlAksS+CkmfHNwpq/FKPDGBXnw9RJC2OtLy+sMfH9bW9sz
ZQRD6eLUKL1A3M+Rj/hWEOxZxqHPdAJdwYc2Xa4ibAteG/hPkUDFn8rls/YS
mis7PDcL+X/T7davud9+v+n2/ncE7BP3+9/dTxhzqOavZI696/z4rQaJ2Q2P
vomQemzaK0ft/2evJ2FsWguh8sX4OH9medPS3psWgq+2WO48LZB4ddWemScJ
a1cvaK48JVAYsWXlilMErStWk2zj/lRdrsluwqofajP/PilwI+pZRayDELgn
LbS7/WH/uU7C5rDHg7J5Xkl9+6psbkKOcWjZ3cMC7Swn5BJh4y+Ht9Y0sR7t
rnh9L2Fy2F/5+QGBUPm6oEV9hKgimblir8S30qu2qCokHvFXqqlEIDLN+vw9
Pu9nVswO3/lQf/13BJkn7vxP7O+a/ElPwreEli6ldzn7E6doD7viIvwaMsct
tAKDLduXVfVM3Uesf7z6abVjKl8aAdeNretjzhLYjY5NuQLRpqeG0tkPTXJ9
ZGIO52nwybk69itg9sE3F2YLnCusC5VbJY7OrPnyzqcSb2c5Y2aCN4AN4/NL
9BsG8vYRBkbzYiaFwIN45/P8bc6UgP7NArsenUjayXk5evV8UGOewMZrvfM2
cJ6tz116IX2bgKJ4/8uBxql5FrC/YRk5Z/WEdT0D6807OE82DpiOMONCt/0x
zuORFacn7hcSLIY7w2XFnKfLmSnmAsKaEd11L+e7Z25HgSafEDL+0ve5NRKr
Os1fjDdIXCJ31nTyPFO0FzPmcL3btxyqFivzdFmM6T2CsvyJ4w0dAqk8nt95
f6JHO1+bxXnKcS8+8Bfv53/3+1+++MY4
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fx1IdVny85Jt0IdsBxjcxBoLibIdTZfvm
S13H5GsYcqyZMwfBX6Ipmj5/UbaDy6UpXZuB/Iapzt1vlmc7WHQ6Jjy9keqw
p2SyRMuabAcdh3em4rdSHX4EP14qvTHbweCuChvjnVSHnMjVyUxbsx2cE55e
WHQv1UGh9XWgxY5sh9DHS2e7PEx1uLBB2yFvd7bD3NofPLufpDrcuQsEe7Md
ZPSBBrxMdfDgYdJu35/tUDZZgiXsbarDhLc19qYHsx1mqr+63/Ep1cEibpcn
z6Fsh7bXgTvm/cDkA3Xx6V7Kdrh17ntw8gcEv+B0lOxkoPkdYjfPlQPDx+Nh
lYge0P4U6/v+vGezHf6u/HjpLNC9DiB3n4S69xZU/5Fsh8De6XmTrqU6vFAD
BtiebIdJIHdh4aOHP4wPAM2yyJ4=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.29365, 
           214.88}, {152.971775, 216.72799999999995`}, {152.98315, 
           216.72799999999995`}, {153.64902500000002`, 214.88}, {152.29365, 
           214.88}}, {{152.691775, 217.23199999999997`}, {151.13515, 
           213.20000000000005`}, {151.67765, 213.20000000000005`}, {152.12565,
            214.46524999999997`}, {153.817025, 214.46524999999997`}, {
           154.25365, 213.20000000000005`}, {154.84165000000002`, 
           213.20000000000005`}, {153.279775, 217.23199999999997`}, {
           152.691775, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5Jdnhjgpb41TmbAcYPyMNCJZlOcQoOH5M
LsHk75BrfR14G8Ffsj11bd/9LAfnZOG2d0D+l79XKjIfZzkIvNy+nrks2WHF
x0u+j55lOexS3LxAtjzZIeHpBaXoV1kO279pdx2pSHaoEFnnnvg2y4ErQynn
R1Wyw4+6rD1f3gPNvynhp1Ob7BAyp/ZHz6csh2m9D4+8qofa9yXLYVtLzQXj
5mSHFxeUbv/8muWwSS9vcWNbsoPGq/scqd+zHFie92jkdiU7nCjbN1/qR5bD
6rU34r/1Ifg348v8501B8Bcz7mEVmpnsELPLk6fpW5YDz+SVTYFzkh06HBOe
BnzOcihRmf5/wvxkhy1ADfIfshw03/LuM1iY7GBysLly0WsEn0W7XezmUwQf
Fn5g8zZi8m24ri8ueIzgW/z+IFn2Isvh7lagBzckO8xQB3oIGD71v60Kzq0H
uq//0FeNj1kOoOA/sy7Z4c9KYAAD/Z81RdqIey2QL72w5x7QP1Ffd97qWgUJ
79u/sxy8wiKauVYkOxxZx7Dz+r8shxk7Mm4fXpLsIMESxqfLmO3gLPP60bYF
UPVM2Q6njY5sXAf0/4pj3uadLNkObaYrBBZNT3bwMe90TGDNhoTHRAQfFN3P
mxF8UHL4X5nswAAG2Q6PzaQO3C4G+n/i2xp7oHtB2uuw8NHTI4wPAB+XQ18=

           "], CompressedData["
1:eJxFkmtIk2EUx7d5weYGplHTstJhzEI0PySa5qEPZimYBmFDTH3fQp6QectJ
ll20hGJImdSHsEBpWcNbNm/TzKjNJmg023SJF7bpptVCh66UOm8W74eHh9+H
c87//M8/JE+WcY7H4XAO4mN+R32HoMhAwbqh3L7PQOA/Z3GLW3tMBHKF+6sX
kLuPC3gHpgicXBeVGMcp2NZybPbSLIGdDdnh+s8UFPpXDX6wEqheEHucMlFQ
nurMabATuGPO58gmKZBk1Q65lgjIrnu+q/2C/XbfXEx3Ergl/aShpikYCXDJ
PJcJjJ4fn3fMUUAfnk4TuggElhj9i22oL284cvsqgXC9n7bXQYGubOBx0BoB
DtPwO8vqZuVl1wrLw9bEprNuCpJlemkw1seJT1R4bFAAOdaxUOxfE/AiUMWh
IT79d5IE5zPrNnrQUDoJSoXznx4vGhZ+Nf/I+Eqg4PSVlkM+NGQGB8SLHARe
xawNWbbQEOWj2iW1EVDyk8JcfBryNaV1ojkCD6fqarwENFwT3/9oRv+2anu7
FcgmUApLJ1guZww1sLy3rTj/7hiBOTseBFnXbzuaMUKgKjL1Kd+XhsIEvlGs
I8CVnMkV4jxRf8QF11sCfd0K70LU51S+T4kZJNA2a6+P9qZhZQMPrCFwo//R
khv3M3jHFTzpIZAUdpEXxMX5crl8VU2AOe899GcmTfHgWyeBl4Iile9P9E/S
2GXtIKDlzkYNuKhNve0EcH36uZPlVnXe1YlFlisYwfNYr17eMGA9Exc/CwUm
dyXRYP83sXiQGQqYuDxTb+53ewrzIEWDUZ8tsWn6iJmCzNhOXRnqT8YALmO+
LDtSKttfE+jCcQlGCgR9PEs27h8tjwjZg3kcCzW7K7UEVEwAMa+MX416Nt9/
7zHK8v/8/wGz+XxN
           "], CompressedData["
1:eJxlkn8s1HEYx8+Py5HStG6M+dFqXaJIdusP9ag0W0K1Gia/Pqf0+VJKUpvK
VtyJQ03aOrXIcUJrqDBzyzi32YzIjxGzW2MVuw4dDtcj6dv0bJ999trz+fE8
7+ftGnvldJwph8PZj+v3nurh6uwogvgLGGUU1jj98dHshF0MBHc/jFje+D8P
vEzytdJTyPNK9Sj+h41vK8oXLUUQqsveqZyncDFX2T5tIQJIyzxvskihvbFe
mskVgcQv+kvXEgWzpzwHJzMRvGnIPyA3UtBJ9JZSDua/nap3MmGgQJwR3rNE
gNePH5gyYHuQXnMyEIhPCdRGmzGQ/zXowaU5AqHpw8xecwZsirxL6mYJdOnP
aOTI0pN2jUYdgR3bMbgMqAIse1O0BAKFWX7RyA3SDVr+FMtJ07V3XMZZLk+b
HeGOEbA23SPm43tRuzu2tA8RyHly2fYe1sfve3FE0kdgYpQXN7NMQRAWs8nt
I4FS/3fTtw0UCmusr1Z1EqhT32h2Rn1GmzcXeXdgflkaotJRyCg2RMnUBNQT
iWGVkxQyw3uaNCoCAjF/sHOcgnhrpb17G/Y7sM1FP0bBQssPCGklcNMzuFc5
xHJEXsus4BPLjsU5I4WdFLqcq4954333+bZHUWoK5O6g77zqT/0tFH6OcIXK
tf+bKOA4nkdifQrVCWHWewohi3bJ/Vi/wItX5VhLQVOSaHMW+7sf5DBR93r1
/VrsXyFrdfGspGCf3G+rQ30K7MzP5SooHLoVqvBB/Vb8811OgRerMolBfedw
PLJSCit2uz7Fsn/CM3n3DMuyD7qFsgUCaYd9Ihvlq+dnjAQkKI++nMK+wDKr
4+in/Ek88YqCcK5F5Ib+G/6MUc36M2HcUPGjhv7173pe7/81/gUYyXGK
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYrDiYWu2z7fzXLYrc7PvdUOk7/imLd5
58Msh6V+DsKJ9kD+ozeHnz/JcqiYs0h5p0OKw5GvGjH8L7IcvF+xmAg6pTjs
2b17t/XrLIfCJNPmp84pDg41bbGM77IcXgOlzdxSHHzMOx0TPmQ5OER1pnV7
pDiYLAUa+CnLwbDkf3awd4rDG1PxScu+ZDnsC5qm2OeX4lDxUs2Q41uWg9qT
5nlnA1McWOaaXcj8nuXAUm15szgU6N6yffOlfmQ5RIpvv9gQieCfl6nvT49F
8O1f3FzzKwGhf3nlcU2rFIT5QN8uq0xH2O9lqHvdIyvFoWbjE/HTQPeFv9Hf
vTwnxUEjpv9QKdT93PkpDht2TjBRBfov3SUz/0NBioPOz6OT4oH+P7fq/NWw
ohSHBVL6d1WA4SNwpIf5UHGKw4d3QAAMP1j4w8IXPT4A07jE5g==
           
           "], CompressedData["
1:eJxlkwlMFHcYxVdkVwRsCdWIxeLFpRU3BBWVuDxocUVA5ZBsDYrFPwLfUtmi
6ESkEVcLJCKWUEUl9WAp1LIU8eIoVhoPMEpWE48UsFBSSosYyhZRSmw/Askk
7SSTyS+T+X/ve+/NvIS0qEQbhUIRyPfYsyDjU9f8gwI3zryr7rhJMI/EfRKy
W+ar8ZHug+kC06u0XfuuE7K+zTX7GQTmHu6LrK0jTHpmM9U+VaDdXZX95VXC
505ZojNJoOTm3Or0S4RBzbmLeQkC0tgBFwkhKWkDyjiZC50r+l7GytyvbvAq
iJo4v4awqanC1LpeIHkHX5cJJ5X9vc5hArkj/sGzeF5fo8PON1qe39HRsaWW
EPaH7dIvQgSEk27l0gZCTktMk/cHAr3BD4vsWf/qPYusKUEC3/voM8KbCGkD
h1tiwO8t89te876l1HUmMJDZ09euspnQ4PW2wxWNwLbFr28V3pN5bde+6VUW
guu0Th+nQ/9n7xlJczSPCbqyKS4Go8AKS8rk99oJlkexz9Xst8HZeGPdLwT3
utGcvw4IVMSUZEm9BI3aZmPNZwJHUn/7e+ELgtuKpA9TMgVmbxYB8VbCT9b5
Cg9pfP+TrwjLjb8O3d/F/imbG3tGCX49VR5ip0Any9Eq9FCHSptGkllP6bVE
82Q9boW0uS3iPML984K2KfUYanuSbf1I5vor8ZGmaJm/S3X0ehwhoDvQrl9i
q8dDxTObvLXj+u9O0uOBVvU12N9c08IZSf8Q0tkAM/sjAn7eMI31XMocrLas
ErB7UmpoHKbxect5P48fdOnWiX75CYy6njuylfcdVsUX3/MViKsPdTzIfvhX
pTqWqwWKHUKjL7BfT7N3rSlaIjBQfjvMv13muIIfh7wfyTwmZ04r4Y4hYZmR
v082H5361R1C2Xq88zGff5brbeL8jYvd/tTw/NpVnlI192X3mqKXKtZX5GIb
e5T7JZWcX1C3kvO73LxHUzOR52r2d0P+iRdmgsf7lUHKYO5TDxfsAqHT59hZ
ifv4VPrd07eCsLf77u2BcIHn9scy75cRFmgjWrezv6+iu8tOmwjdupnXHmyW
2c7F8M2WRJkj9af2zuY8pfNv8jeWE65HHZ/3VobA/sBlW+srCar+3kLb/QJj
8bizvuGInIBD3Kfi0YQWdT3hv//3v03xwok=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOd1TYGqcyZzvA+BlpQLAsy2HG3cnt
rYsw+REp1vfPn0fwb8R4zLp0NctByDKrSG5xisOWE2X75G9nObB/EPMIWJLi
8GH5Me/t97Mcfi87LNu0NMVBo13spt+TLIf/zr/eZi9PcVjQc2+a6YssB8Hj
u3bwrkpxCNkh15r9OstB2au6ef2aFAeWJ3HFC99lOWQ/OftFdUOKg4AgEHzM
cng1dRNP4ZYUhxp707hdn7IcXH69fX1gR4rDEYUNRRlfshzS+/Yf/7wX6P6J
b2vsv2Y5hASpL+A8gsn3Me90TGDNdlhhetb63G4E397IgPUf0PwdnjxMq4Hh
I+4R8GfG+hSHGXlCzQ4M2Q6nBY7vsgC6t2SyBMu1P1D3LoXq/57lIP8lJ+zv
whQHmShggL3PckgAWYiFjx7+MD4AwSC/xQ==
           "], CompressedData["
1:eJxlVmdQVWcUfCJFBRUpVkSssZexEQJyohDRCBhLBoVYyL2DfliIBYgdUdEI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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNWhQmSd+8MrWQ4w/hnhr/ktt7Icrs4V
ufwJyH8TuEOu9X6Ww+rzV8NyzFIdbpz7Hvz4cZZDzJa3C1+Zpzqc8DbvdHyR
5XChT8/zh2Wqw4d3QPA6y4E9fobPVJtUhxCg9tfvshxs9ZkCjOxTHSaYLH30
5mOWA/+RHmYnJ6B84beHxl+yHGplLdKPuKY6zMgTaj7wNcvhddnjU26eqQ4g
7YHfsxxi1eZG//YB2le2b77UjyyHy9qpko8CEHzVJ83zzoYg+KxvX0xqiUDo
L3ab8o0tBmH+w/n2UZ3xCPtdb8utmpaEcN+CH4bP9FIR7r9+YvbL0+kI/931
NNS9nonw/+bqTxsCshHhk5LA9edcDiL89gZNU+zLRYQvjA8Lfxif48TeZ07n
EfpDHi+d7XIKYX5GWlras6MI+yteqhl2HES4b0YQ0EN7Ee4/sdB12+ddCP/9
+SBZxroD4f+WA6cWHt2KCJ8UgQhLky2I8JMRtpmxfBMifMHu3YgIfxgfFj8w
Piz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/YekTFj6w9AsLP1j6
hoUvevoHAG6Weg4=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdXhxe+VHy9dyXKA8Wt+8OxmOpflcJHh
HhOnaqrDj6OT4tccz3JId8nM/6CW6hCRYn3//MEshz/tX25f10h1mLHVSu3H
7iyHmNyj/zZppzocmC+lf3dblgNIulE/1eGC0u2fdZuyHPr1PCtCjVMdniyd
fURhXZbDR7uFGzktUh0MVHxX7liV5bBe9UnzPNtUhy1z3y93W5HlkMOjHmbs
nOpgIT5p2ZWlWQ7nkpcbzfcEuif48dLZS7IcLmunSj4KQPCBthW7RSD4X6es
v7c7DqFfPvldlFMKwnwvQ93rJzIR9oOcW5yHcB9YfRHC/V6vWEwEyxD+W33+
atibCoT/HYQTD1+uQoTPtbA3+rtrEOG34Ifhs3W1iPCF8WHhD+MH/HfTWHwb
oX/DE3Hvfw8R5nOskYl68hxhf0KxYuaptwj3NUx17n7zCeH+AqHmA17fEf6L
6T/0dcVvhP8jZIVtJP4jwidjT8nkGYzZ8PCL4NPdJMuSDQ9fH/NOxwTWbHj4
w/iw+IHxYfEH0w+LX5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGl
X1j4wdI3LHzR0z8AGOxyCQ==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+pwR4WtcSpztgOMn5EGBMuyHHQ3zX2/
fB4mf4dc6+vA2wj+ku2pa/vuZzmIfM1vMZqf6vDl75WKzMdZDg+rRNa5L0h1
WPHxku+jZ1kOXZv55ycuTHVIeHpBKfpVlkMHEHAsTnWoACpLfJvlcPtnXZbN
0lSHH3VZe768B5qfXepTsDzVIWRO7Y+eT1kO6fJ2h/VWQe37kuXQLnbzXPna
VIcXF5Ru//ya5dB84NTCoxtSHTRe3edI/Z7lcLXipdrGLakOJ8r2zZf6keVQ
Y28aZ7UTwV8Fctc+BL9ksgRL2OFUh5hdnjxN37Ic7oLC5ViqQ4djwtOAz1kO
rts+/71yMtVhC1CD/Icsh19Ad5acTnUwOdhcueg1gs+iDXTZUwQfFn5g825j
8m24ri8ueIzgW/z+IFn2IsthnTswBIH8GepADwHDJ6B3ep7QLaD7+g991fiY
5QB0fpLAzVSHPyuBLKD/rdUqDPyvA/nSC3vuAf0Dcsa5K5Dwvv07y0H6xZZG
v0upDkfWMey8/i/LIdPr6E3286kOQF/z6TJmOwCj4eGvU1D1TNkOc44obPgE
9P+KY97mnSzZDuHHWfifHUx18DHvdExgzYaEx24EfxcoAa1D8E2WPnrjvCTV
gQEMsiHhBkpPE9/W2APd+1UD6JO5mHz09AjjAwASZ0oZ
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrLDGTDIdIDxE55eULptmeXQqHaobbk8
gq8LUiAH5ZtmOdgfu7O1RTbZIcX6vn+vUZbDjvXMz3ukkx1ynv9e+VE/y+Ed
7z6DmZLJDgYca2SidLMcniYuvGYinuww5/3yY97aWQ7zV6+9ES+S7LBlLlBA
M8tBPMv3c59gskPLgVMLXTWyHHbf6vqbypfskDHxbY29epZD99/U70+4gPYJ
RFhuUctykJh6hTODPdkhpv/QVw0g37rgXMcl5mSHG+e+Bz9WzXL43BdcosKA
ye+ZnifULJXlEKPg+DFZBpOPHh4wPgCXvIzh
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idnhxe+VHy/JZjnA+A1Ze0omK2Q5pKcB
QWKyQ4fYzXPflbIcjipsKMpISnZgAAHVLAfl2z/rspKTHSzidnnyqGc5zMgT
aj6QkuwgEGG55YQGVD4t2WHC2xp7U60sh2ygsRIZyQ4izQdOLdSG8rOSHVjC
+HQ36UDV5yQ7ZIDs1YWalwe0/3XgDjm9LIfyffOl9AuB+te5P6wC8g+eWui6
rRjB14rpP/S1AsF/VAVk1SY7BPROzxMCmvdKzZBjTUOywwlv805HoHs+X/JN
EmhJdvhRB/Qw0P3fNYAGtCY7RKRY3/dXRvBh4QPj75BrfR0okeXAy6TdLgbU
f2NxgS2XSJaD1ZYTZfuA5rt05zz/LQD1D9B+YKhNfMub5bDbk4dJuxLqP54s
B0ZQOJYg+D5AZyUUIvjTnIEGAf0PDgcg/54KW+PUHKh7geapAbnOwPCTAAUg
X5YD93WgQ4DhC7Stxp4/y6EP6O1mYPi/APkb6B5BULwA4ycDFO5CiPibAbJH
GBG/YHkxRPw7mAIjWAKRPg4Ao+GuFIIPCx8A/Jfz1Q==
           "], CompressedData["
1:eJxFVAtIlEEYFDPTOuoyESsTNTsks7SolJA+MUkRMzOfXWa3Fv6LmGjIYWZZ
PvCV2qEVFhElJkhElJhYVERIDzMVn2iWlT2J0FARqdm7Pf6DYxlud2e+mdnz
NJw4cMzWxsYmAl+x7q+6lOkUy6gzcmdZiDsnK6559tdHv5pTb5RBm3iQUern
bq8RZ07DXTOxE/GMAu935j7Wcrr63ONudhIj5/NPXt7QcFo2cDMr+DCjyozJ
+WZHTjr7wrpQA6NbWcFLB5ZwKg/BTYcY5e/entK+mFN9aEXGJO4rwvEwW06R
GlvfUvC3TS30GRcU+tdn/Kbbz+h2A4hmFUoKAvE+8Ke0R2imVJy263101U8V
78G1818UWj8yV8CjMV/u4+trPir00L34R0wMo2lc/21UsegF3yC2dQwpdMr5
zt4PcdKPfvl7ktTTq1DDFXz0Uk+3QkswXkUqI2HH9S7F4t8xRuN5uOiNQgnL
/e5dUxhpsPx+pdDPmDb34kxGPsIX4JWJEJyj4qPCZ6OKZ2MnGhtOy3mAhZyl
5xidBW0G7s9Jr/2VX8LIKHSDP9fkahdfzsh1y6i3/TuFxrxxUZXMD/oX+Za6
DNXALy2IMd94NASbMD9sDhiW5+swr/BpTM5/iVlyhn/9Yt9luX9SxVb/rdjf
ocUtGfmc4R0nTfWM0rG4zimWPoFP0Hci30+NMLJG+ov8zecrGH2db/7Tg340
v0AQRWp/zPmVMXJLBiP6tVbMifkGRS/Rv7dYGqslRj9FLcMuMroseob+mv0w
qf22Ymv/rVgca/Xk9AW2zeG8qKXLBk4zPvrqZ7XI/09PlMGHW/KHfrt4BO3L
aZUgvMCoW+jYLPVVMnIQPgZwi9/QH96Kgbdx2iF6XCL7uJ3TOjFXId4T4szb
yemp0IH8p0GnDeLUJHpnlHkCd73GJ1vFD0QPM1Vs1sMlP7DZ1+OM9KC1DeT0
CLHYMUZZTti4Q+4/wkjEZQc933UBDi3oe/gHFHorpwLxbvEe+kSO/pwcEXNa
gszPj1vefZzUu5HTCtF7vK9NWJp06v+LB2Js81Kx1f//lVkVjA==
           
           "], CompressedData["
1:eJxFkn1Ik1EUxpeYmZSViCwRKYkViFmUSJD0hIhFSdmHSMgaO4mesWy1KLNR
zI/mksjoSxApEbFoiEqEhITICOmPComWZrUQa7VkmNVaWnZefMf7wuXluZf7
nOf87llrPnGgPEan02XKUv7IMT7eXUZoyW+yfg4yoroxWNyfHmKcT+4u/Cha
n/1uXdx3xsxIkXmlkVCamNXX9oNhiHPezD9KaJ5y7MgJM3pPVV6bMhH8+67c
roowbuhjSxKJFnxnGVu3yFdOuJsqhn8Zi0vEqILg/bmh7Oo/xhKxa7IQ7j3d
k+ueZyz1pB05dpywa1lMpktnQa0cW21qnkUWnMxL8HXYNR0Wm6Ezmu5q9a7p
OUdQ2qiJ3ncQ4hVf8V8t8bIuEvrTG4LFUn/7BwnuJMRmulJG5xhfDZvjPXWE
wMuMt5E/jJaqpLrBBpWP9PdgWoC4CIcUg1+MjB4B0EjYm+veaRI+hyc6W71u
1W+aERJMxssEj8RJDml6v+BK+qbp4faCRzMBRmD2/vSI3K8cOH1d/4kxHrlg
GRD/TdKec4LxInxwolPqK2Wn/IzlginlkvAS++73Kv96wm+FyzjD12HLS6gl
mCaloTHGxr62UJf03zwkDzDKuKXMgfCpH3zWXvCGMf+q+ouhhlD95E5qto+x
XnCknSXYFO6vGatKtz0ctmt6hYxFyKrpOYlfVKG+n/iNPZfAZlrYlzx2ie0w
qjz82vz5JX7hpKaj8/kffkw1hA==
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7V3drO+zLdnhxe+VHy/JZjnA+A1Ze0omK2Q5VEes
MD0L5HeI3Tz3XSnL4YbQJ8fz25MdGEBANcvB/Ky138UdyQ4Wcbs8edSzHFYn
hASp70p2EIiw3HJCAyq/O9lhwtsae1OtLIf6dduS6vcmO4g0Hzi1UBvK35/s
wBLGp7tJB6r+YLJDRhoQ6ELNOwK0/3XgDjm9LIfuDQ9fTj0G1L/O/WEVkH9l
z2MR2ZMIvq3fxYkx5xD8rzlhtesuJTsE9E7PEwKa91ei+LrQtWSHE97mnY5A
97Ad7Tcsv5ns8KMO6GGg+7mk58Vp3k52iEixvu+vjODDwgfG3yHX+jpQIstB
4QvQAqD+G4sLbLlEshx8l3G5qQLNd+nOef5bAOofoP0bijImvuXNcjgP5E48
B/UfT5aDCDA4004i+PGapwWOH0PwV5oCDQD6f0aeUPMBIP+jmEfAn4NQ9wLN
s/xxKGUVMPwkQAHIl+Ugd/Kp/RJg+AJtq7Hnz3JY2AkMMGD4v1Az5FgDdI+K
FzCCgfGTAYxeCSFE/M1wBjpYGBG/YHkxRPw7mAIjWAKRPg7Ml9K/K4Xgw8IH
ACCLAVo=
           "], CompressedData["
1:eJxFVGtIk1EYHsOW2YghMqzUsqtlpiamI8RX7KJdrSBCRMJT4XcQtLxkF7pQ
ImJSIWJ0k3KVplgNszGGSQWtm1lqamKmptOmlGmZmdUzd8b3Y4xn+877vM/l
fL5JqTv2KRUKRSw+9m92oi3icBkjy6awvCgfTk58/vEPv4TZnKyR+s7ackZ7
ehsWtHtwGqrTLdxYySi82pJVq+F0tybpRFsVI4/TdS+uqzn5PO+N1BsYnU2x
TpTP4KT79XjvnYeM9GkRbi3TOV0NuVEddp/RscjQRNM0TuWhr9dsxbwzOL5O
ySnxb/TvIfAbRyabsiclcn9mMhbcZFR2+en8e78kSvH/WdxRCv5EU6x6RMZ7
13RuKxiU8dp8LNAnURjGv9VDX1ZtyZxuiV5pMPAWo1GMH+iQHPuCr3X8ODe3
SXRO9U0bUyH8eC/+rxL7NEpUld+erDCIfRokmpPe4v79ASO7HSX1ksM/E6NP
RzyqNryWiCtST7k8YqQOMFz9+lKif5Bne8LIT3WqKBp40cajpwOfyzgD46Lq
ZTxz/eJMZaPQA2wrMqgPtDA6WRSdn4L5ufGN5p52Rtmg6wJ/Xg5+6GTkGdix
SPVWomFtTNyfbpEf9td6Q1Af/NLs1lVD30jUm/3N/dCfPbAk+IM4/wV6fXJs
2z8K/YOMrkDuQfg3wGHwkHjeKmOn/04c5FrpFY98ChMQqI1Rsjmj0HNccvQJ
fHZ6C/IdK+4ozO0V/iL/qfOfGPVPlA+/Qz/MxgLVtza5P1P5fWTkFQ9G9CvQ
d95oCvS11o/t7EH/egZgUK/A6Gcx7Kq0MroIu6zo75Qf/XK/ndjZfye217HG
l9M46rsHWK30z9Uu5uQ291riMswrG363JcmPO/IHn8uuWQEGf05LM5WXXD8z
agD9zZVivy5Gri2laRHB3OE39o+pgeAQTrFxfzzT20UfQzkFbb7lth752uM8
Esapydzj4Y38R0Gn0XEywQ5tvcgTuKt21pUQi4wtuC6qpzKe2qdO8ANPDNnq
dGZGCbg+ynBODfubrdzIKM0dF3i1eB59tsflgn0mPSEQfY/pQqFXcboQfCjA
9y6jJqyzO4iTF+x4WSnyC+BUAqipEPsu57QQ8nfh/bEC9b+9RH6/zEe9jAtk
7PT/P5uwNpg=
           "], CompressedData["
1:eJxFkmtI02EUxteQEUMMZMhYZpcpFktWxBgi0ZGwLbO8JBFDZPQu2BHJblJ0
+SApa8RYImJEF7WoNBGbQ8ZYS4ar1oVS07V0uhimscbSzDSndYT/+H94efnB
e573Oc85W0/UlJ0UCgQCBZ21+2h2q7nnGYNb+29UT0cQEnw9UurIiCFYRT/T
tDYGUmUwUzSHIPJad1/oZXA8Jcd2dx4hd9Fj6LQzuBm9sk/1B2HA0Kkv72MQ
Kra0nFpCeCw+kFXrYACqSufBZQRNVq3wtpNBq4wEVxCk2pK49DmDgd/bK6yr
CLJz/tS5FwyevDykNv9DSL9XueOth4E2WagwCaqg2dSgG/ZyftZVQb2y6JHY
x7N4IxW849lpoQY+MJB0a75eStQPMljfla4zkP7OhZZg0ycGjoyGSCn9XzzY
WLE6yiBJYUoLxBFWpGQowGDm47axpb8IT/XlZdljXD7Unzss2eQbZ1C+JrCA
oGq3qxeDDIrU5nw95WMcma5STHJ6swjCmrokL3EX2ZHEeC6huFJ/8Py6raDv
1wzCcjTSn0tsdJ1vkn5DiBHKJxjsovbqwgjh7822ZPqv56yxMRpC2DJffewq
+dOSfPcElz/5X6R4PeMIEXp+xs9AP0UNfUHIfzjpThmh+XloAAGEDtX7vCND
DOr737QVfEZIfeV0WCi/i+77MqUfIU9eePka5Xt6r9j/YBQhk1Dp41m+mQx4
eN5wZ0+73cXNj/SiZL+Q9iHeMTt0mPyYdMOucC+XR4jfvxDZ10zxnNjP//Ep
Q+U=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQHZ979N8m7hSHF79Xfrwkm+UA4zdk7SmZrJDl0Of1
isWEJ8WhQ+zmue9KWQ6vWUwEzXhTHBhAQDXLwWt/rawFX4qDRdwuTx71LIf9
QdMU+/hTHAQiLLec0IDKC6Y4THhbY2+qleUwacEPw2dCKQ4izQdOLdSG8kVS
HFjC+HQ36UDVi6c4ZKQBgS7UPEmg/a8Dd8jpZTnMW6S88480UP8694dVQP7z
dapPmuUQ/AAH4cTDygg+R/wMH1GNFIeA3ul5QkDzBLi3LqvUTnE44W3e6Qh0
j+T2iwz39FIcftQBPQx0vyzvA90JBikOESnW9/2VEXxY+MD4O+RaXwdKZDkY
PwM6AKj/xuICWy6RLIcEoHU9QPNdunOe/xaA+gdo/4aijIlvebMcHulOWPBD
Geo/niwH9SfN887KIfjF0kALZBD8Per83FuB/p+RJ9R8AMhn4eySTxaHuhdo
ng8wegRFUxwkQAHIl+VguBuoQRiofyIwwPmzHLZUf9oQAAz/F2qGHGuA7jG3
2Rs0DRg/GcDolRBCxN8MZ6CDhRHxC5YXQ8S/gykwgiUQ6ePAfCn9u1IIPix8
AAPh5eY=
           "], CompressedData["
1:eJxFVH1MzGEcP7dT0aVSUVQkJS+njrquV1/FFHlv1uxmuKfxe7DyMiWSlta8
bW3GLHlLktZayzsRYsIQIrSUvCTM66FS8bn7/W6/P263z+55nu/n7Xs+y1MW
JCsVCkU8PubvtLXDHVp7jVQ3K3THVG9OVpx/41eAwYNTt/Z9hd8/Iy19Vz+q
yZWT4vTmH5X9GOnP1G286sSptrR4DqkYueZcu3tMzUl7eYyjvR2j3avb/54a
wCnhoyrY2YFRcWrUwEZbTpV+b3MO2zDaMiVkyaX+nKpx/Cze247r05Wc1n7L
vZPYZ6QLP3sb0nsF8rvYk2fqNlLpwZsjKzsFyvLSr5jWZST9kkvx6p8yZhEt
c/d8lvG0XSDwXqCZNZleetwH2yPD2gRqUQ7YOaLHSCY839EsiHwx73nXVl79
QqCiTghWMNGPZ9Lv0Gfh80Sg63huhS0T+dQLpEn2aEuyZ2S248gDQfTPkVFr
hmvFjPsCZf6onLfKlZFaU3Xo6z2BXHSRVxZ4MAqwyd4XCxwKuN9bxnl3Eq+X
+sp4BOQIAUzUA9yXZ2pqnMBo277YXavxfkGC2+6ZWkbpGPca8wvTCot8Qxi5
BzaPtnkkkApyjXom5gf+Y2F3SQQj5pQUdgb6bIOddZHRjJ6nd/hrX0r3CXq9
cz/NfyXpj2FUCLnr4F+PYc2tvhjpfLuMrf5bcZBduedi5FMyh1yWTWW0snrD
XvcuQewT5pnH1yFfe9D7Ei75i/wt98H/w99T3x+jHw/LHj5dFCj3x5JfMCPP
xZiIfsW4LKt9Ego+D/4sfIP+/W5qzF4fLmH0swz1dIlidAB2taO/Fj8w39pv
K7b234rNdTznw0l9tmTTbdxXK8fnDfHj5OXQqsmPRP7fH89eHsDF/OGnatEg
TdV4TuGIKyWMUT3Gn5go8dMxsms8nhql5aLf4B93DoInczLERH94EcTEPoZw
igUsR77mODNCObVXYGGQvwnjnMI43c+Kq8n0lfIENqFeBV4ybirvNqzxkLGF
j5s0H9gR9I86MzJgfZR6Tm+Shp5/hP1MHYwF1knnBzIyx6UCHyfUZRP6Hvca
hZ7EqdgXC4l9aACdpCBOgflHO7VKKT8Np9Ogk6aQ+I7jpIPcK9ivCaj/SX/5
/2Uk6nVhlIyt/v8H47T58Q==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnS75KEKcPcVhhnN3zvPXmQ4wfsfrwB1y7zMdFv0w
fLYOyJfQv6vC9inTQXL7RYZ7HCkOEXy6m+Z+yXTwecViIsiV4jDhbY296fdM
h+thb/R3c6c4PPDvnZ73M9Nh95/2L7d5UxwcTON2ef7OdIgWBxogkOKwQApo
4N9MB22rSafrhVIcjnzViOn/l+mgmwp0gGiKw4pj3uad/zMd9Ccs+GEokeLg
wcOk3c6Q5bCi8rimlTTUPYxZDtMV+0oL5RB8Wd4HuhMUEfyz9R77a1VSHETW
uT+sgulXT3HgWCMTlQI03/7FzTW/NFMcdsi1vg4E2p98+LJ2qk6KA4t2u9jN
P5kOAtxbl1XqpTi8uKB0++evTIf9QdMU+wyg4QP038WrQA8bpTiEgAz4lung
MeUbW7xxioOPeadjAjB8qoHWTTKBmvcx00E0EWiBaYrDGqBzRN4j+AHA4BJ6
g+CfWOi67fOLTAd+oHcWAPVn7CmZLPEs04H5HhNnF9B8A6D3Gh9nOny7fb2x
GGj/hqKMiW8fZDoYP1un+gToPg+g8evuQcMf6P4fwOA9dCfT4R+Qex3ov4Sn
QA/dynQIAXqnVAsYf4eAEXAz02GPOj/3VmD4tBw4tdD1RqaD6k6gAcDwq9g3
X0r/eqaDn2iP1ytg+BbYcl1ffC3Twdxmb9A0OQTfTNDMZq84gq8MjB5pIWj8
Ac1j2Fz9aQMwPfxZ+fGSL9A9s3yABnJCw+MBIv09ADrf/SmCD0ufACFVK3M=

           "], {{162.50640000000007`, 207.90750000000003`}, {
           162.50640000000007`, 207.55200000000002`}, {163.89840000000004`, 
           207.55200000000002`}, {163.89840000000004`, 207.90750000000003`}, {
           162.50640000000007`, 207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hSHM2CQ6QDjJzy9oHTbMsth50WGe0wb
EfzUd1FOdhugfNMsh/JCad4H61IcUqzv+/caZTl8AEq/WJPikPP898qP+lkO
ajv/tH9ZleJgwLFGJko3y0GW94HuhBUpDnPeLz/mrZ3lcD3sjf7upSkOW+YC
BTSzHPxFe7xeLUpxaDlwaqGrRpbD59aTIQfnpzhkTHxbY6+e5XB4xRI/hzlA
+wQiLLeoZTkEOAgnHp6R4hDTf+irBpBfDHSO7tQUhxvnvgc/Vs1y0LaadLp+
Iia/Z3qeULNUlsOU0/Ue+9di8tHDA8YHAMV5k4c=
           "], CompressedData["
1:eJxdVAtMjWEY7n49OG2VU5G0xpFUbukgXpeo0dpBWBfl9H3yfaIkdmYtGbaQ
u8idpaWJ3K9NLS3RtJZWLSWHTp2opBtnaXmdfueYf/v37/n/73uf53vf5/kn
KhJWURMjI6NAvP88lR8v2uV0EugbqlG2tzJQv8p6fuajAW+z1l6NUxHIOodX
E4O49NioxhYCGfFtg3m1DN4tre/u+0KgfNeLK87VDAKMQ/aP+k7Aam/mksNv
Gdji9vs/CUgt8EUFg4VeNedbjakenzs+ZrffGANWbT90tEVCYT2Z1xxaxcCx
CglcKZS63Una3MBghffwxCEPCr5NHhZ7WxhsimpcZirF/ZHHSvp7DPjBpW+5
ZeZcj1tyLpS6iTlYZp+cazyZgtc9XCDh+nrHS/qlkRM4HHu6xVrrTqGvOkQh
nsShsuv1y8VuwvepHGwqneQN4yhsPtGZstCHQ+At9mG7EwWIUVe5z+QQjXRK
BwrjwvEAszmER9wt6hBT+JnKC5PncFjd4JKyUUThtMRs7WgZB3nBaZpuSXXb
38uE7yYGnBRtWek0RPT4flHH5fnYz+uBj3qH/DlIBiu6XvcK/cX6spsL1kV8
I3CjbMWcg8hfgPIOfSWQ/lX+xBX1pfjhAg2BwuRTEjNfDsGmSlsPNQHs7olO
Lw6zwnw98z4RWKkQr5dN4SPzQj9kLTkc3+bBwQKXS5sFP7hxaB+fqwn6IOhz
MWDNpOlW+Y4GbJWPHbHj4F6dEG2J+ztQzgERh8y5aBisr+uHlTAf5J/fHHrk
rCkf8Qf6DdU8KB9mI3rbCNjvK35z7ReDR192PHRA/yG7NlXLoHzrrLTH6Gdl
Owr4wSAtAwfag/x12YkB/Qz6J6CAAQJ/yu3qZaDA9soHCaTheE6hf8oW40CN
qB6HmaMgCwMuwfZ72dKRfPQK/kb/NqIdMweE9fYU9qO8QNQzWZqa8XQsBf+D
i2LUqHfPxhlhvs6CH4y5Hj8JFplM/Qev+YyGRb5YhJ6Yh/zlqt32GgY+OI7x
WF+XNxUD7U4MsFjwN+YjTxPkPWxNITHApi671pC3v1iX719Ej3X5QD/5b3gW
LKoXztdHoPiKs08T1nNNQUHdBIKQ/jbmXzf/LgI4rWn3kP///8dvFYTz/Q==

           "], CompressedData["
1:eJxFUmtIk2EUdubaZF6Hc/M255A1r00RouzHqbCMkrHUiDAqfV/KN0XLDCmJ
okWj0i5YSgkqMUSoDMSSxNBaZfsxREZ0sdSamdlMTZfL1M7mLj8+Ph6+75zz
3OIKy/ZQXx8fnzR8HO+hqOrD6RIKC8qCa89FDNx487C6pl7IYObNi60PxBQM
8/hDMINIRS73XjiFqyXji20BDFZslSONIgp5X/V3Df4M1pvvfIsJo7C7MGTf
Rh6D1p4+sUJIoWpCkcbnMpC1fs9ODaFwaGxA/tGXgbnsIM8USMGC4zIOA4MY
Dwgo+CVdCn+/UgzlGeeeAJ/CUPza87eWi6EoPV+VyKXQ35L1+PdSMTSF6nv6
OF5c8vn45dpl4sFVI42h+kXimXfutxPP/mB1ex21Ec/9mlrLbOwcgWycNiO/
zLcvSzNmCTjsmfdjoL+5iZMzjftPPWuK5Ln4TxEgmWgY6u8vRcJWAv/aZgZz
0B/n/Z8E6iR+e4PQv4EIzYcoxA3brpSMh3qxk0+YF79zGCZhcEYQrzyLmH8/
ej+JYmCawkBwf6NB9uiElMHw9jVVAryv+oQC4xhMxKDBv8iq//EMrBWdokXk
u5CLASlceaKegqc7A3wTGIyiXRbUm9clvTiZyKD7mL+9+Q8Bcw4uSGZQT3VF
B/6S1XxTGKi1ger2JQJhD3eMnk5lMPa6ofs2+u/GhTxThIbrxUb8fB3z023B
xHFeivXKx3xPHr1hrU529SWIgsNeZRIDjnzJVon9UDkEJ7juY3/mBpHQOpc+
7Fe58EKvEfVpvyAB7J/D3hQ5A9bxo6IT+znd+mrXhlgGAnvzkQ7sr7bX2JIV
7e23blLTJY3wYnf//wM9nFZD
           "], {{171.10320000000007`, 
           207.55200000000002`}, {169.96470000000008`, 207.55200000000002`}, {
           171.09345000000008`, 209.23199999999997`}, {171.10320000000007`, 
           209.23199999999997`}, {171.10320000000007`, 
           207.55200000000002`}}, {{171.4872000000001, 207.55200000000002`}, {
           171.4872000000001, 209.808}, {171.16095000000007`, 209.808}, {
           169.61520000000007`, 207.58574999999996`}, {169.61520000000007`, 
           207.19650000000001`}, {171.10320000000007`, 207.19650000000001`}, {
           171.10320000000007`, 206.39999999999998`}, {171.4872000000001, 
           206.39999999999998`}, {171.4872000000001, 207.19650000000001`}, {
           171.96720000000008`, 207.19650000000001`}, {171.96720000000008`, 
           207.55200000000002`}, {171.4872000000001, 
           207.55200000000002`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQPV2CJYxvbqrDi98rP16SzXKA8Ruy9pRMVshyOPZV
I6YfyO8Qu3nuu1KWg8qGooyJ81IdGEBANcuhCaRufqqDRdwuTx71LIfvf69U
vFyQ6iAQYbnlhAZUflGqw4S3NfamWlkOp7zNOx2XpDqINB84tVAbyl+W6gC0
VXeTDlT9ilSHjDQg0IWatwpo/+vAHXJ6WQ7XfJMEItYC9a9zf1gF5CtEpVjf
X4/gg9VtRfAduK4vLtiZ6hDQOz1PCGiex7bPf6/sSXU4AbIX6J5AoHGWB1Id
ftQBLQa6P3SHXOvrg6kOEUBj/ZURfFj4wPggKlAiyyFnItBjQP03FhfYcolk
Ocxw7s55DjTfBUj9FoD6B2g/KNje8mY5SAGDMXgr1H88WQ4J/Ye+amxA8Fcf
AzpsLYL/5RLQw6tTHWbkCTUfAPJttpwo27cC6l6geS1TgRYCww8Ubbp8WQ6Z
IH3A8M0AuYs/y+GNmiHHGmD4vwDRQPcUPAd6BBg/GUBnSQgh4g/sbmFE/ILl
xRDx72AKjGAJRPo4MF9K/64Ugg8LHwD1bAPP
           "], CompressedData["
1:eJxFVAtIFFEUFVGzWEJCYgsRlRLJv+YPC29oqEhERSViUuIL5yEmIiGLSJYh
paK1iYaaWJkfQkNUTERkMds01y/5KTWNUrEQUSkRofN23zIDw3Bm3rv33HPO
G/fUO5eZrY2NTTxu8WxzSUqLLGNkTAh7dM6VkxWXG3a8ko9xCpo/4VBQzujm
zzGPr86cwlN64jV6RuEdxrt9Tpz2rvxoqK5g5Pygf6hew0m5jes5o5KMlb3m
g5wKK6KLM14wep119tD0AU6rKLNbySgvKiSlx57T9sSFVCfUK8T287acmqsH
3N6hf/fW/lTuvkI30iIXL5YwahLv/ynUjbZ1j5mFx5aKxbLS3yqOKQaBXwrd
5705+mLMh9fHlxXStsYu6UoZbaP82rxi4Yt+M7v5vHdWoblXIPpU6vFFfq+Q
fCYV2vVKLjNUST5jCjGnxIiOGkZCjjqTYtGvntF3nXNr7IhCnbUbjYMNjDS+
7bUbwwolLOFDCyMvh4KKaOAsyLTZpuL+HL3WrlPF1yHvwHs5D3BoMK4+RveE
rqg/8RcGGBjlot0S+k9B3vxBRlp/GDeu0BlB7JP0D/xvQTbbEegleGO+KMhW
OYr5c9c8A+fk/nHM6/pw/dKCnH+SUQ3GzYZ+px3fuiRNyfUrKrbqb8UB4gl/
FoSuE4zSYYN2V7HkCf1EeyP8jUYM4j9LfeG/ef9HRquQZQL5cLx22Le9X82P
2b8PjITMi8iXDrb6Y74ZE4RA/vyKjs6ahiVGPpcxXqaJURXkWkF+zXqMqvm2
Ymv+rVjEscudU4wQDlhj61109CSnq0IY6Ne0ieB6cYv/4G8neHpzyj6CgzDE
aEz44if5GRk5TiNYgdyiN/jHdWHgYE7P/uAkGGQeQzjlQVZH+Cvs1IVxchNz
wn/zOYngZA8asx3ST2AfxHGnVcXOQtcWFZv5vJH9gWNFjl4yShY5COfkIojX
McoS60Ll+mpGwi478DHzRN7jRG6DOH0TuuI8TIFOYgCndOG7Xvrny2ld+PZE
8j3FKVMUwv/DB/Fv9FT/L26IV7eHiq36/wdttiVe
           "], CompressedData["
1:eJxFkntIk2EUxpeYVEgMkRgSUuEfgZRBmImET4TMqGF2Q7ohYwd2RJZIxIj+
aGQXKUkZkimyxugyGCq2xrrpWkskImRIpt0WYhomsmaZzVXng298L3x8PC+c
3/uc55yN5tMHKUOn0xXKp/xdkQ19jR2Ejj3X6qdnGWl9dbY6mD/PmPA07Fpz
i2Ao+liQ9YNRbdbXlHYSatZu6e9eYDS1S2EXoXXufHnxIkOfUXhlXTchVtVy
07bESNwb2lfiIqD41OO9SYYz/HPzCTfhdp4AUwzL1Mim9x5CRK5v/GWQ4P13
CfelrPkfw1r2uarFS6jMFrCuDrGCLEe7T/Wzog4jr+X0avpIMP/SbL+mV4qd
8YeE3B7jl3Pp+iBhlW/9MYvw7U5D5tEnBKWsWt7vsuVcDD0jZCp1y4zKQCI1
OkiYEZtLfxiLqVH7t+dqPtLfaocE8IJwWAH8Ylwol0YjhP0lzbtrJR9/o7Vt
7qXKizNMSh9DBJ/YyZ3X9AGJK+e7pofdFYHEDMMoY0lKvfXpGafhK6NMsFPC
3ybtOSYZWwX7Rt7vU96JMerbZBBhyUvwPZ/U/EOE3xJv+ANjx3Y5A4RaJfcJ
xnXBjUj/rcpcxhkLUZNZ/4jQFHrlrnjHOGmRAQQI9gFXXtEY47Jy/4AgWzHm
ectomE56472atik+vZo+XuofPutR5ye8nbIG2bIPy9541CR+oouHJu90qnnE
tP2LiX3jlKbT+/kfwClDwQ==
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          266.8}, {182.4, 266.8}, {182.4, 228.8}, {144., 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          266.8}, {182.4, 266.8}, {182.4, 266.}, {144., 266.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          229.6}, {182.4, 229.6}, {182.4, 228.8}, {144., 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
          266.8}, {144.8, 266.8}, {144.8, 228.8}, {144., 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
          266.8}, {182.4, 266.8}, {182.4, 228.8}, {181.6, 228.8}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcT+kax02SJFtCKilLUsZWtonpEZVtLBXh2uZ/zrGf95wbl7Gv2ddr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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
          267.2}, {143.6, 228.}, {144.4, 228.8}, {144.4, 266.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
          267.2}, {144.4, 266.4}, {182., 266.4}, {182.8, 267.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
          266.4}, {182., 228.8}, {182.8, 228.}, {182.8, 267.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 
          228.8}, {143.6, 228.}, {182.8, 228.}, {182., 228.8}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.6, 
          273.6}, {257.2, 273.6}, {257.2, 201.2}, {207.6, 201.2}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
          268.}, {254.8, 268.}, {254.8, 204.}, {213.2, 204.}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 
           274.4}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 
           204.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {206.8, 
           268.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {254.8, 
           268.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {206.8, 
           274.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {247.6, 
           274.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {247.6, 
           211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {206.8, 
           211.2}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MAsIFDmfPAMGaXAcYf9etrr+pyZlwfsbmV8Vb
HTMdrh/NNWlgLXBIAwE1qPzLfDgfTBtkwfnvePcZzOTLQlX/ORNuHoyPYh+Q
XxDPfk7ydwGcL1l8XegTdyHcvFkzgUCyEG4fjA9zD4wPcy+KPNA/MPNgfJh9
YPPYEOEB4x+0VPaqTs6E8xu3OzQ98gfyO5Jj7/zJd2AAAQdEeMD4MPfB+KaC
ZjZ7ZRB8sD08WXDzYHyYfTD+G/3d6vy/C+B83sI13bdZCuHmQcQR4QHjw9wD
l4e6F0U90D8w82B8mH0A7cPaoA==
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{228.2336, 
           223.63199999999995`}, {228.2336, 219.68925000000002`}, {
           230.98372499999996`, 219.68925000000002`}, {230.98372499999996`, 
           220.10400000000004`}, {228.7376, 220.10400000000004`}, {228.7376, 
           221.50400000000002`}, {230.815725, 221.50400000000002`}, {
           230.815725, 221.91875000000005`}, {228.7376, 
           221.91875000000005`}, {228.7376, 223.21724999999992`}, {230.966225,
            223.21724999999992`}, {230.966225, 223.63199999999995`}, {
           228.2336, 223.63199999999995`}}, {{232.87057499999997`, 
           219.60000000000002`}, {233.92845, 222.51199999999994`}, {
           233.43057499999998`, 222.51199999999994`}, {232.64045, 
           220.10400000000004`}, {232.62994999999998`, 220.10400000000004`}, {
           231.81795, 222.51199999999994`}, {231.28594999999996`, 
           222.51199999999994`}, {232.36044999999996`, 219.60000000000002`}, {
           232.87057499999997`, 219.60000000000002`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWllU6Bnb67DjDyh5gOrsh3mNqgdagvH5JdMlmAJ
W5ft0Lo8/JRRBJC/fueELRuzHSK+7rzVFZnrMOHQV407W7IddJxlXj+KynXo
AAKOHdkOQbt9rLbH5DrweAZrnduV7XAm1vsEe3yuA9A0Pt292Q4KmxfIxibm
OjAUAQ3cn+0gdFZMWTUl12EH05O44oPZDvNXr70Rn57r4LHt898rh7Id2G1n
h87PynW4kMk81+xItsPTywETXPOA7nXuznkO5FsVnOsIKkLwN5ROc7MsQ/Dl
HT8mn6lE6O+4dO8Bdy3C/A/JQBc2IOzX6XLpk2oGytdtfDId6D4LV/eiytZc
hx8aMf1OUPffbc91qGmLZfwE9J8HKMA6gfJHJ8XrAP2/nvl5j0Z3rkPO898r
PwLD54PMkl2Te3Id9uwGAmD4wcIfFr7o8QEAGLPDbQ==
           "], CompressedData["
1:eJxlkwtMjWEYx8tOCi20VJJrl5midJOwHpcmLSK6nu6KeHqdyply0IVz6jiV
wqEVXZQ5lRBCZNO6KYp2RiXEMZdMbrUSCU/T9m1827dv/73f+zz/9//+nrlh
As+IcWpqas70jn4FD6TKoFMM0qPeDZceRcjcLDQ1yOB0dlXk07o0Bi9FehfX
piEE8grDNQ4z6N1UNUuSgvDKwajmqZhByVfl+rBDCNt3yGdcSWIQefTjfuck
BCUV4O9j4KqiAgkIZrUpig4hp4V4p6hJwOlWqbI7BMfqJyIsMarhF25nYGdL
TzKCKIhX+HorA9+7vMlvDyK06JuYtYVQ/7KysgUSBMvVxh/CghhYPzcdry4l
P/Oi4n/wGVROLgjtkCHMfriybJk/A+mPJaumH0HYuC4vydyP1vM+KxrpvOK6
Ie+pvgyq+kcexZ9AoNXaFB8Glt8bjgXncJrSUInyEEYivr1Wnf5fD6lseycW
Izj+mvVwJWlenkPb+xKEikW7itUp7+UvPDIMLiFo6Oo5N+YwEM7d4eZyjfxJ
p2uKs+l8SyubBm8h/M5KGHaSM+gxX6xlWYNwy93pxmDW3/Nva0AwePazvCCd
wRqlXHa1GYGqPbNPZVBOdvRaEaYUZWq3JJMfgdhG1IagyO97PCxiYMjz1lmo
RHhs99mxIZbTp3XitPZEcTqzwaRbsY2B6fpSx2HaX+k3cNM/9K//7AcIVwpn
BuoGMNgSM6iybUHwFJpmJ1I+1lrlxl1NCPJHEyKLNjPoLI5eIasf6+dB/vvS
zJxrxvhyZ9DUw/wsqhE6g/d45LsxmJ+q/2QD5WGoKa6LdyWeOqfNiaO8qrpk
IxFrGdwWHjfklXJ6fkBm7cAZTkeTnd5chJLmvb1baL+diN++U44gUfjcs6H6
o3jH0P2HS+xLplB/sWb/mgPEi1fB+QudGxiEvGmbxyeefQdudsk8GWgln1g9
KXHsPr0pX2P/8GoRAtkbah/l6SoBFodAePu4EY9nXa73jwhp//JXB2ojiKeO
ANfcWAQaH4k95Vs/pyI2Mgah/jIBsZvTPdGpIVYJnLahHz6l0HwI7vvPpHqj
9l7QfLpqj7NI3YvwzkXNrZ34cKfr+ULz03Euv8+LeApvtjr5k+bz3/n+Axsw
1gY=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
            1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{220.2956, 
           217.23199999999997`}, {220.2956, 213.20000000000005`}, {220.7996, 
           213.20000000000005`}, {220.7996, 216.56000000000006`}, {
           220.81097499999998`, 216.56000000000006`}, {222.056975, 
           213.20000000000005`}, {222.510225, 213.20000000000005`}, {
           223.756225, 216.56000000000006`}, {223.76760000000002`, 
           216.56000000000006`}, {223.76760000000002`, 213.20000000000005`}, {
           224.2716, 213.20000000000005`}, {224.2716, 217.23199999999997`}, {
           223.54359999999997`, 217.23199999999997`}, {222.280975, 
           213.844875}, {221.0236, 217.23199999999997`}, {220.2956, 
           217.23199999999997`}}, {{225.62120000000002`, 
           216.67200000000003`}, {225.62120000000002`, 217.23199999999997`}, {
           225.11720000000003`, 217.23199999999997`}, {225.11720000000003`, 
           216.67200000000003`}, {225.62120000000002`, 
           216.67200000000003`}}, {{225.11720000000003`, 216.168}, {
           225.11720000000003`, 213.25600000000009`}, {225.62120000000002`, 
           213.25600000000009`}, {225.62120000000002`, 216.168}, {
           225.11720000000003`, 216.168}}, CompressedData["
1:eJxFUmtIE1AUVqko035k6oiU1JJRSAmG5IuDmA9MRAO1pWbT4Txd0Zm5kTBF
k5alodmDEpX8MXv6yDRxpmnlfNGERSvzmTM1k4nOBzbsLJX9uFw+7j3nfN93
Pid+WqTAwszMzJ2O8f7lIJ8OjmLwVy2ZcVUjbONY84zaFg1C3D3HhA7Cb0Os
LI4PI4Rdtw6vjWZw4FXQ+LVxBHvXczurYxik78/v6NUi5KZzRo/xGEjO6hIq
ZhBkiXE/AmMZcGPvdOrnENietarkeOrnWPA7QoeQN9H90PsSg34bfdqORYT+
+Z6uziQGSd6j4dZ6BNv1vvkQIfHj95ywW0E4SuNKGQNl1rvKg6sIhuWrY+Ui
E25wL48ZyDLhj6keuZ7ZDILT+ngOVH/quV/0kJQBJGhVztQ/73GlPj+PgU/E
RiCX5ls2SD5kFzDI/A7yIt0WnxsMptefLkT+QRCOiAr3FTKIcbDx4cwi1LXP
VShuMTi5+8Uh3hTCk1Iv84HbDISKzLucCYQygSxxuIhBrkvZ4BD5R+6VCYoZ
aEBunfnNhCVGQ9UmfLguQ1iiQhgWFRZPUr2ybco/sp/8bSbLqH+6r+VXFyXp
rw3z1dJ8TpvbZX0XgvE5iPjp5J9CPTsQXqaMiCxlDJYMtGAFQs6ZEuUg6VPv
8kqtakHwpw8LpF8iFotXmhBWq5JfYw6DsfCiB/ONCMRG9tPoH7e6WduA0Hnz
i9V98RbfegQPI6EME37mF32hPtWExXuPcKUpVN+0aFBT/aMpCpiA9K9JUUH9
295TgvgMjHGpadrUx79IeeCRwcSP4tFqF0d+n25UZhH/AI1uqZfyNWkfKq1v
R2icvfLG9jwDq1aLyXjS77bhZFimfKqch9ak3Qg1NqoATdSmX9V9pnz/38dn
E97O/z90w4FJ
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQrftf8e+3uTkOGWlAsCzLAcZvmOrcnaOe7eAV2WZx
rReTf2NxgS3X9yyHnp3ZnJVI/D+285qvdOc4RHzqVt3/M8shRWzL4tOdOQ4O
NW2xjH+yHI44rc2Ma89x6HBMeHrhb5YDyLqvLTkOG3ZOMFn6P8vhrcCbpylN
QPnXgTvkGLMdJvBXma2uz3HguA60gCnbgf9gnN+3GqB7S30+JDBnO/QWOac5
VgHta7iTrceS7cCjolHXU57jcOF78OOlQH7XVZ5p10tyHFSUgIA12+HQhb/r
fYtyHHzMOx0TgPytor9Pv8tH8HOrV0T9yEDwl7C82nU3KceBh0m7XQxoXszG
/W/mxeY49EzPE2oGuk8obqpcQkSOw4v7HKlf/mU5qDwMfckYkuOwxHXb59rf
WQ6TrBh9WwJyHLacKNsnDwyfO27MFdy+QPl/vQHHPmU5NGh+sC72ynE48SI3
cvXbLIemR8dn7PbIcdBoF7t57jmQP3v+V2Z3oH9viCp8f5jlwFTBraLhluNQ
YeB/Zf9tBD+m/9BXjasIvszCnnvTzmU5nFm+UIEbqF/n59FJ8SeyHOLZz0le
9IC6/1CWw6e0X0LTYfbvyXKYDgpwoPtWHPM279ye5eDbwuu/Huh+DUOONTKb
sxzuayW91gH6r8VP+sWWdRDzu4H+XzH7iILB6iwHUHCeBIbPFAmWsL4VWQ4g
7/MmQ9LPm6VZDqDgtMjMcfgBjJ7ZS7IcSoAR4F2A4Dt9mdi4sgzBn+75/Fod
ML5r7E3jdi2FqD/dCEwfwOD5vjzLQefKrGeywPQ04S1QxaosB5OG7Q5MwPR3
5y4QrEWkz5znv1d+3JQFT7/ofPT0D+MDAOhfcUE=
           "], CompressedData["
1:eJxFUm1Ik2EUXcssUqP8SkozNXRRYgkR+UG3hFKszGWRQ8QkQW5POWTp0JhS
GVKKhYI/wiykzArNEnWkqdPm/CCXLTU/0oXzo1yt1pqiYvdN5f3x8HB+3HPP
Ofd4JaaIk4QCgWA/Pe6vr1o7mdfMYEEnn/bVIaziuDWpVcoBhAC/zHibFgb1
EfbCPSMInq540kzYufK4PkOPMFVHAyoGUscbzZ0GBLHw6siVNgbyE6aEB9MI
Eoty8LaagSiuQGWZQQi9f7b0uYb4duR8jzYhxMh2FWd1Meh2sqTYmBFKsn1V
tj0MLgaPRjlYECbzRMb8XtKX2BHgakWwjl941NfHQJP2tnTbLEJPbu+XsSEe
32ydPbdFz+PipbuKTAOD8JQuiQfNrycBntMMIMGg9Sb+GP8Fc/sMg5DopWMi
2j8c9knV9JOBbBDK800ren4zmJqv+CU2IgRJ3+eK/zA47+EU4vYN4Xp0RIng
L4N9G164SyYQyM7SZiuD5AZZodtXhCQS7DXLINun6MMQ5Tc6ZldYQXgAyh1k
n3ks5wLV8Xjny9Tke1oE7hwiwprGiaPibso3ghQRvzR0Y7+PhvwfeRa8m/a7
NfpfsrQicHHcIX2mcnXkwWaErPkg6SnS/2eRDtyAcLrfqHYxMdDZBl1+qERw
PqwePmCk/enp6dZahM7AtupKymcsKr/4Rw0C2b/lN0H5icrqDK8QirYH2g3q
V/RWI6xz5Bh4fE37OtbSz+NwLsCPNF9rXtTRPJNnPN6rJf9zCmwg/oIzlFg3
A64uT2uX/T3poD5IKGDSVxNrUUraKe9DNZo00u9C9dv0jsH41khFdRNCDrew
lYH9G+F4PPmnc88HUR+13kNzinYE2hbm3rKcV1kX3+//9+jh8Wr//wHK9I8d

           "], CompressedData["
1:eJxlkg0s1GEcx5FbV2PKkOXmbVq3SpORsZqfGdpciZrSiG7U9fwfZRazukol
MspVXtasLZfLSUyoi8R2k24t3BYlTqirY1zych1562fSf9Nve/bss+d5fi/f
5+siPBuRYGZiYuKJa2lflFya9eMmgugkxiMCK5xeEJhDtzLAG/mye/M0/Y+7
HybtXW8kEBOqWvvKyHJbx+8r9r8oHJ3I2dI8Q8BbvkFqNUUBxJkxpnMECjrX
iaTjFG4ExH1TzxNQ10YZfMcoVNdLvGSLBJql+7TyUTwfCX/haMqAsOSD19gw
Be5HLGDGwEDES4GfjoIoRfAzbg0DseYP4q9rsV66htlpzkDfswyxepCC2njo
qww5+tTpfId+Cm6uGBwG8oXHqm5rKAh8sgPikLPKjrz17GHZ35ITtec9yymF
wfUubRQszLZn2WE+90BU4A2F3KIz1tewP+3YOK9USWGon5swtUDAkFyjC2qi
UBr0fPLiLIH4d6hQA4U6VWqTE+pT2R2bGqbA84WbB1snCCyNo6ijoBpKjKrQ
Ezh8zq1osYYCP8vuU7sO2X1uMuQpzttt62wcJIDyudJqCmkeYZ3NvSxH5ykN
/C6WeSW5nwvbCdz3XXAMw/c7Zl7fiVUR8Li3zd629m//SgIt05Ebe1fqNxLA
12nnsT95a6hPtoKAkx3ZP4n983dxn/BqCVQ3Ng0n4XwZBxyG6qqW83fg/PLi
FmePCgK6XL7eUkUh39488pacgMXd8qvhbcv+GZUR6LqwSSNGfafxe4pLCQSF
JM/k9bBsk/njsn6AZVFvYJfyOwWxv/fxBtnyfaslf6A8xjIC8wlG7Qn0k0SP
Nx4T4Fjb+AcbKGj6MCpZf1LdbPl4Dfnn39W82v8r/Ac174N3
           "], {{233.002, 
           217.23199999999997`}, {233.002, 213.20000000000005`}, {233.506, 
           213.20000000000005`}, {233.506, 217.23199999999997`}, {233.002, 
           217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/chM6kB0R67DiYWu2z7fzXJ4y7vPYGYQJn/FMW/z
zodZDldN3lu4BgP5j94cfv4ky2FFU6Dn3JBchyNfNWL4X2Q51FzYHPk1NNdh
z+7du61fZzks8niy4mR4roNDTVss47ssB5nXQBujch18zDsdEz5kORQ4WPTk
x+Q6mCwFGvgpyyEpat1E8/hchzem4pOWfclyANrmXpSU61DxUs2Q41uWQ/gp
oyMbU3MdWOaaXcj8nuVgmvjiX3gm0L1l++ZL/chy6Pqb+j0lF8FnYNbb6l2I
4Oef67h0rwSh/0Z8mb9cBcJ8h4/JZ2KrEfbXiN/5o1OX61Cz8Yn4aaD7gLof
dDfkOmjE9B8qhbr/fVOuw4adE0xUgf6boSUx9UpLroPOz6OT4oH+/z+h7rdV
W67DAin9uyrA8HFYZa25rD3X4cM7IACGHyz8YeGLHh8Aa/bO6Q==
           
           "], CompressedData["
1:eJxlkwtQTHEUxpfKVNLQVB6F9FKDUhMbhk7RrFJ6UrRSTex2tr/CxFIGoRYJ
tcTkUdTU0FIJWXnOolLk0YM2FUZRYoRCg7NTM3eGO3Pnzm/uved85zvff0pU
XOCa4Twez41uzfNWmIX7+qMMbp+e4NiiQmhtG5lpL+O4w5Pn3ZDCwPiCoH3r
TQTFYf6zsbsZWOzpCii/huCsKnHo2c5AbT1i55ErCFe/T9unSmRwQmVRvOES
gqWNfyPbxECqKVCCkOA3yfRDHMeq/uVjmpHjiabou3HtUP1ShNSCkOrSKAbi
tXSVIVR3ZRv2hTOQ/eR7jKd+5nnKzNdh1L+lpWVVOUJS3aUVCSsYRI8OneNy
nfRc1OowCGHQ6fFUrk/644Qvxi1dxqBihiTB5w5CToPLJ9dgel9n2fyD5n3u
f+ieVRCxrZNuUSXCx1E3Zx4PZBAx/ce9jBqOF7dvNb5Qh+Dbmx70Net/tjMR
TV7QgCDbf2V+MLFrXYzWRDUCr0LHyJj8jjfaddv7NcKy0+cVTXIGhcEntkk7
SZ9JScLRDAZpsR2/7HsQyC70PcjAfGX0vNW9CPovn9jopQ3Of7wfQRQjNytN
Jf90Km+8G0CIrlm1ZHEygzaSI+BJIMJxauKrJNJz9uoahZYE+qbtW2RI+/Dh
73WP0JGAzd2UgkbGcXe24WaZiOPWwOs+ykgGoTvUEgdtCWh3pNkx4aD+6mES
GO5w+aE1+SvLszcR/UE4M6xCJ4P8iZ7X6jeK9LyNzG0oW8pAt/Fs/I0+HOzn
TfPZ3Ard0DuULwGDAbPctHCa144MLvZkIFR6GSSTH2K5mfP+hQyOjfQKOkd+
6YotY6UeDD4X3F/CV3MsPHj3m109xxo5kx8hULzCRPS/WJGud+oBQj2t25Pq
51C882j/ZUa1plbUv3yurbSY8pI/faF5lxcD+Tjt5emUr8LkAK+TvrS/sspN
C0qH9hlA/vodyOpRIIRQ+feaPL2jgJ1DMDJ2uy+kPDZJ39s6FdL/VVu6n0cw
6NY/lFibjxA8Y6BXQP72B73Jz85DoM/Vl9dx7Pp70mP3LRxr2vNon9Izvw/4
FyCQesEXOp9JbrPClUUI/GdZ5Z2UD816rEnfVJfZkWLK07GBqCpHJcK/5/sv
2PHGyg==
           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3cLrv37K3lyHOypsjVOZsx1g/AjLLSfK5LIdFqRv
flW8FpMPU7/3oLha8FxMfkSK9X3/b1kI/Wj8I181Yvp3IfgbtB3emW7Lcvgk
fyn/PpD/w9xJcu+mLIfpE/irtq3LdVggpX9XZUOWgxWjb0vv+lwHj7/SC3vW
Zjm86A9bdHMDUP1D4zddq7Mc5tvoXJm1KdcB6Np98quyHEJfMrLFbMl1KFm/
c8KWFVkOX26sPLN8W65DDGPR+p3LsxwquFU06nbmOlTsmy+lD+T/sZ3XHLIn
1yFHT8V35bIsB3nJGUz79+c6ZKQBAZD/YI7g0r2HEfyrR3NNGs5j8l+oGXKs
2ZzlADS9Z+cJBP/8JQ3zlGMI/vIXHnr1R3IdTnibdx4E8tdm3ivkAprfMNW5
+w2Q3z/3VM2sg7kOEpOWhchsyXKYE3E2ofJAroOC3eF1DUD+lVnPZJcD3Tdj
5syZkluh4bEv1+HD8mPe24H8KZ9vrPQB8hmA3p2wDeI+BiD/wvfgx0u3Zzl8
9Yps2wGM7woD/yv7d2TB4x8UXia7EPw9JZMlWPYg+LD4hPkXnY+enmB8ACin
Ka0=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3ZEce8ftda5Dhcg694dXshxg/DPCX/NbbmU5FP2x
ncf8JtfhTeAOudb7WQ4eev8Va9/mOtw49z348eMsh19C4rm/3+U6nPA273R8
keWQ+zZchPNjrsOHd0DwOsthyd6D4ss+5zqEALW/fpflcKdXW9r5W67DBJOl
j958zHJYq7TtXNBPoHzht4fGX7IcZGoSja7+yXWYkSfUfOAr0D1XeaaFM+Q5
gLQHfs9y+NNyTI2HJc/hRNm++VI/shwKuvqefGJH8I84rc28x43gL/EWipvK
j9AvsBToIOE8uPn1/zJUZ4nlwe1/YulRulwyD+4+2/DojfYyeXD3l6of3XJH
Lg/uv6oVUT+eK+TB/R9wS7omUSkPHj5M+42P31fOg4df1Mb9b+ap5MHDF8aH
hT+Mz3Fi7zOn8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3
n1jouu3zLoT//nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g
925EhD+MD4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0
CQsfWPqFhR8sfcPCFz39AwA98oES
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvWTvQXG127kOL36v/HjpSpYDjF/zg2c307ksh/x4
9nOSd3IdfhydFL/meJYD6+JJVoz3ch0iUqzvnz+Y5TDrmezyF/dzHWZstVL7
sTvL4dfpdycPP8p1ODBfSv/utiwH1WCgjme5DheUbv+s25TloNNb5Jz2Ktfh
ydLZRxTWZTn0zz1VI/U+18FAxXfljlVZDj4tvP7rv+Q6bJn7frnbiiwHruwA
RZdfuQ4W4pOWXVma5ZBz6MLf9Qx5Dj+CHy+dvSTLoaCr78kndgS/ymy1XTg/
gj/p842VZ0Tz4PpB3guWzoOb/7w/bNFNhTy4/UDf+bao5sHdB1avmQd3/wsP
vf+Kunlw/4G4f/Xz4P6/Wwh0kGEePHxKtor+Pm2cBw8/2/DojftN8uDhC+PD
wh/GD/jvprH4NkL/hifi3v8eIsznWCMT9eQ5wv6EYsXMU28R7muY6tz95hPC
/QVCzQe8viP8F9N/6OuK3wj/R8gK20j8R4RPxp6SyTMYs+HhF8Gnu0mWJRse
vj7mnY4JrNnw8IfxYfED48PiD6YfFr8w82HxD7Mflj5g7oOlH5j7YekL5j9Y
+oP5H5Y+YeEDS7+w8IOlb1j4oqd/ALqudwc=
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/TxL+9t01zyHOypsjVOZsx1g/Iw0IFiW5XBK4Piu
HaGY/B1yra8DbyP4S7anru27n+WwIXimv3NYnsOXv1cqMh9nOdTetK2MCM9z
WPHxku+jZ1kO6kKWWUUReQ4JTy8oRb/KclB9vjFYMirPoUJknXvi2yyHiogV
pr4xeQ4/6rL2fHkPNP/kPPHGuDyHkDm1P3o+ZTmw1KX32SdC7fuS5aBSyjSr
IyXP4cUFpds/v2Y5KMh/ybmWnueg8eo+R+r3LIei60KfDmbnOZwo2zdf6keW
g9S8OE3vAgTfPeCPxOdSBF/ok+P5tKo8h5hdnjxN37Icqpr1fZbV5jl0OCY8
Dfic5fBIRPbk04Y8hy1ADfIfshym353c3tqU52BysLly0WsEn0W7XezmUwQf
Fn5g8yZh8m24ri8ueIzgW/z+IFn2IsvBaxmXmyqQP0Md6CFg+Lx9fcBSeSLQ
ff2Hvmp8zHLoNyzXVZyQ5/BnJTCAgf6/3rLwd3wfkC+9sOce0D8nntovud8N
Ce/bv7Mcdrjd84nvzHM4so5h5/V/WQ6sK98tkWjLc5BgCePTZcx22MBTuIa7
CaqeKdvBQtmrmrkOGH/HvM07WbIdvqjq3fpWkefgY97pmMCaDQmPIgQ/fIXp
WetUBP8CM8+OkOg8BwYwyHYIUF/QaQBKTxPf1tgD3TupvTXqcggmHz09wvgA
dXE/gQ==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaop0HPuhWyHM2CQ6QDjJzy9oHTbMsvhRY/GW95j
CP6UlUAFR6F80yyHZTrOMq8PZzukWN/37zXKcpAXy/L9fDDbIef575Uf9bMc
QkpUpv/fn+1gwLFGJko3y8HnBLvt7L3ZDnPeLz/mrZ3lwCYkYn9sV7bDlrlA
Ac0sh9oLmyO/bs92aDlwaqGrRpaDouPH5DNbsh0yJr6tsVfPcviUfCbWeyPQ
PoEIyy1qWQ71v60Kzq3NdojpP/RVA8hfdM3kvcWqbIcb574HP1bNcoj6uvNW
1zJMfs/0PKFmqSyHw23Lw08dwuSjhweMDwBp4pjc
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPff98mPe7DkOL36v/HhJNssBxm/I2lMyWSHL4ewZ
IADyO8RunvuulOWg0w5kcOQ4MICAapZDl2PC0wucOQ4Wcbs8edSzHP5fqXip
xp3jIBBhueWEBlSeJ8dhwtsae1OtLIcLSrd/1vHlOIg0Hzi1UBvKF8hxYAnj
092kA1UvlOOQkQYEulDzRIH2vw7cIaeX5XBXha1xqjhQ/zr3h1VAvrohxxoZ
KQS//9BXjRh5BN/jYZXIOuUch4De6XlCQPPAtHqOwwlv805HoHtAzizTynH4
UQf0MND9MSADdHIcIlKs7/srI/iw8IHxd8i1vg6UyHIoypj4tgao/8biAlsu
kSyHBVL6d1WA5rt05zz/LQD1D9D+DSCFvFkOCiCGPNR/PFkO6SBaCsHfBIoA
cQT/D9BaX6D/Z+QJNR8A8sHmCkHdCzSvB8hdCQw/CVAA8mU5AF1xfTEwfEHO
sufPcvjyFxiAwPB/oQYMKKB7yvfNl9IHxk8GMHolhBDxN8MZaLAwIn7B8mKI
+HcwBUawBCJ9HAAac1cKwYeFDwA4A/4F
           "], CompressedData["
1:eJxFVA1IFFEYPC6zs64yuURF/MNM/Ok8TU9T8xOLNIvSQESkRBTcd68UKROR
KEqiTCpCDCokSlSQEBGTMIuIkiIxk9LMSvsxsyhTsysPm7e7xx4cy9zt+2a+
mdkNLCzNLtbrdLoMfMX19qxjqNJuo75M65lUP0ZOfOHBfGi+N6MtnX0VvX9t
VPBpIGjUxCgldv+dDIeN4sXv7oz04ac9R5ZsZDp5/8l1I6Oy5JWvbizjdI5P
/mt1Y8rVwOmm+GMFo5/NjzKtek7VYtByRoutM4O7Me8Ujm/XM2ovL7n4Hfzd
QodDouLEd3vqftuo5crDgPY/Et1r9DGPzYEfMoyzGi4S933T8LZaEH+W6Gwq
lM9jv4reRp8JifxrprO6F2w0h/FTY5KiF3zD9mOsZ0SiiSrTrR2Lqh8v1f+X
VD0vJNKJD/aT9QxIdBDrzbhyEnY09kuKf6s4vRdznkl09/AlLxd3TsbIjms/
nkqU3e1XM23iFOp6oj4N+ChkmX00/Fjw+mv4ANbUB3NlH2AhpyyU0/H6tFqO
+cP9C/s+RHCqBN04+N+IPaI4eZnHgl2fS8q5GK7kB/1wtzrFyqnIPTehE/tt
74LgBE7DlVMhltfq+UROQmbWW3X/ZE5XsW45/EuCzQ1b1fsnNez034mjDG2+
echH0NqTOJX0wAi7pPQJfIK+D/nuNKJBcVzxF/nL5y2cvsDWQfRjrfAtTOuP
nJ+Zk28eGNEv2QfsJ/uA/ol6GuNUjH5+DbEY2uI5XcZtk+iv7Af4nf12Ymf/
nVjUsSuQ0S78XAAsZHpuYJR/HgcxrwW1LQxlSv7gc8lZE9kRzkjYYojlNAD6
pk2qvmhOBsSWbGGK39CfLq4xTPEV+cl9jGXKc4B8RZxVVkYbId8X+c+Bzj2B
KTr81TyBN8fg461hH5H7eg3Letap/MCYkpuwmlO+6FU8o+BRBO7GqcwDD3Cc
ej/6LOJygZ69dQ2HPND39HEUOprRxyYUX8dpSAyKYlQqzjnU5yOS0S+hE8+P
rDeM0RGMycH7IwIxNodo75cAkWOQhp3+/wdNchpQ
           "], CompressedData["
1:eJxFkn1IU2EUxteaVqZDVGwME1umI7P5j0iE+FSISoppEiIjRBI845QSfYhI
ERYpJRYGpSKlERiISIiIRIhIiH+IRKTLPlbDNJaIlS2/svOOO+6Fy8tzX85z
nvO7Z19FdXGl0WAwpMirzmcdYwn9RsajE3d43kcI6kZf0VD8EuFrXUxfznaG
xfExMfQnofTIwPgVE6PUnPqi8zfhLs+vPw9h3Fusz0r3E/a4J/2ndzA8hc0P
L6wS1q65Xl7axUD62eG8dUJ7mzy7GU+sYrhJkNtWi5kxtmJ3tvwjnBe75UhG
z+uTGU1bhOqohpGJaEZuuDHltsEFdf0mVsuzzYXppzWZYVZdO1tGV+x7da3K
YhMYMsWXumC9jbGzN67snPhfVwEOMIbib/mKpH939uCvzWSGScrcG4RTMkbU
QcbClG12dY2w9bb2e9IhjY/MF6mApDJKlMEfglRN+g8z8jOajpULn+E8SZCm
+S0TSrxCWHSvxIlZ0nWgzw9dj3dJkAVCQYV0EF2lOH0jHC+fm7I5GGky3g0v
BbCGS7/+i1X3Fz0EddRLvlyx7/uk8Zf8fwXv6AdCZpgQszOUzex7wgOL6Yw5
Sf6fYHO6CRuCp2A/4+bIRFf2DKHy6OfCZuFX++qx1TFNUDEbhG+NMnpHuKq+
W3V9uVUMo3Wt4g9EaP9P/LJUYNmHQB/JMyPr4jVpPDz6/nnU3s3pOrif/wEo
YjXJ
           "], CompressedData["
1:eJxdVAssVnEUl6RvZtL2zb7RQw9GNJoZknXM5E1M+pLJvvL4/zsbCuOTV2pC
Jq8pKUWizWT2zcwks96tJRWpzAxJZZlHUVTncnNbd7u7+/3vPef8zvn9zt2i
ig2K1NbS0nKnW3i2FuhOGikRZhZfJY9/YGCWqF0h85Hw7RZVRj/hi5foGmBQ
b//M2T8A4TyO/bzVy0A+5fo86gDCo6SOKuMeBmmNFHAYQZZV5pb/jIHfTb19
ZkcRLHTp4CmDzH6XFCVK+C3B+hQJb908gyHZCMpjzoMB3QwOCglzEe6ZNp2I
ecvg/LsYrdhCBNuB7bpZIwzqKH1iMcWHFXbNTklYc+Vr3YM1fAWP1F6+Z2rI
wXP/guJkEYJ1M32g4Cv5LnTNWoRt5tAd9XqMF1D/PX4qQ3MO6yrtqjV54nsr
Dt6p2Ta+OQgxRROn9tpwOBv6sn2Y+ELEaPdWOw7XcpuGxjMQNoRSA/YcKmQm
V8NTEebSeXuCA4fSHIpIQihV6IQYOHEoDvvl9iMel8LfOYnvUcIa/fiG/GgJ
z2JIWqMK4YZ7y/SiIwelIEi4OD/KrxYODiHUP/BxyKX6k0bUMelz7nNg6ybi
d2dYvvFxEEJ7QolCx5ZDHtEtIz1pukUT1hwE+U38EHxVhkonS76sl6C/Wz6O
befgIRjES/SDKYcdTw0ftnmK/Ewk/NF8l6zBSMKyBprIeg7HMighxX8hOmf1
OdC0rb55i/OQifr4IuwZDCgoX82X/eGPQGw0j36zZb6BCPLszifXFxh8Lx8o
yQlGoOrz6fMMhHFbkp+Tx4nAdwZdTtu8U8Oofl9NnMssAwey74sI8helS5pm
UK1xmOuKRMgkeUrIP2uFgR2XcHkzCRAnYR1B0ERxP6ZFf6sR3pMdy76J36cj
nCF67sQnWmjwNIJjrmvEKPG9a0CGOiP6YRVfwa1e+tpW/+DgYTIs1asd7DCo
pPgGjyG1/COD2Cyd+4Xp4r4NMdhN7WWrRX/TfnwqIwIJCHEuen01vdK+/cVL
+x0t4aX9ID85hrd56b8R+yM/dVYZ2wxQviOWJGAogieVb6T9X9Kf5ktq7Wym
+v//P/4A67bvBg==
           "], CompressedData["
1:eJxFUm1IU2EUXmPqiqE2pqy0zQ2/5ly5/CFh4LHQitTKZKktHctkezmw0EwR
i5ZFgo0lJEaNSlFDsJCQGENEZGYZYZmRYWFiskQCqxlCWp07rtwfl8sD73nO
eT40VkfxObFIJDLSx/13vVzM6b6KsJZqdo/GMNjE++eOuTrkDPbWGzRqwv5V
ehDFwPxuaEHhRLiJgT99MgbQPTcceQWhZKHnnn8rA4dTMua+jFBgjS7dF8Hg
G9P/7mhCaFhKNkrDGFhKilMeNiJYFt9oZ8UMYriFDQhfaTxhC4OwMbexvg5B
or8R+/GfHQbml9qf1iB8Sgx3tv+1Qw+t8zgQXnTmPfu1YYcvBDNRwI9bZ20i
u4C9rvCV2GphPsR/VuA/vq6s/WAR9r/OLnrbVoFwmKan6b6m5j0FvWYEzp5V
CYNADgkuJ/6Lww92RvD3lyFUZZNhpF8ad79CV4qw3vdjqpD8Ce0/hXBbKTFF
kn/ycZ/XZUK4c7AVA9sFHLpHIeAZzjAlgyGOgLC0P768Ko5BlCeza5D4PP6E
gRoVA3UQTZdoX8ZnEqhhkPYqetxXxvufyIDSC+JpyvckBZTM53kGwew7IhPr
GGg5gkrKz6u6vpzGYIPskFsRpguJIJ3BjPxn7mQVn6+BwS0jEdgQFE8OzTfu
ZpBUJ74rRQF3DWatjToELMunF7UILbmUOM1X6uhAyveCre17UzrfF8qfszdV
z+DAZPX7APUjgxOs4/dTf4JTdFAKr4/6dV7ePDJB+rg4DdQ/zl6DlkE/VzDq
58qj50ez1AwKe7flJ1F/r41MdObFC/1uWT7hVe0Q8Gb//wOdgFBG
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRCfPvFCzkOZ8Ag0wHGT3h6Qem2ZZaDQvK7KKdj
CP6Zeo/9tUehfNMsh/tMnF3yR3IcUqzv+/caZTlEvNHfrX4oxyHn+e+VH/Wz
HHq9XrGYHMhxMOBYIxOlm+XQOu/sqvN7cxzmvF9+zFs7y8H+xc01v3blOGyZ
CxTQzHLYuqzyuOaOHIeWA6cWumpkOUQBncOwNcchY+LbGnv1LActq0mn6zcC
7ROIsNyiluWw4yLDPaZ1OQ4x/Ye+agD5t9b8isldleNw49z34MeqWQ5TTgMd
vAyT3zM9T6hZKsvhT0zu0X+HMPno4QHjAwCb+ZvK
           "], {{231.70640000000003`,
            207.90750000000003`}, {231.70640000000003`, 
           207.55200000000002`}, {233.09840000000005`, 207.55200000000002`}, {
           233.09840000000005`, 207.90750000000003`}, {231.70640000000003`, 
           207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Uh3woIfibkOZ8Ag0wHGT3h6Qem2ZZaDvEW6S2Y4
gn8q5OCKJWFQvmmWw93rjcVuobkOKdb3/XuNshzCgdJ+wbkOOc9/r/yon+XQ
I5/8Liow18GAY41MlG6WQ0ux25RvfrkOc94vP+atneVguzdomqJPrsOWuUAB
zSyHLdWfNgR45jq0HDi10FUjyyHijf5udbdch4yJb2vs1bMcNPi5ty5zAton
EGG5RS3LYfuyyuOa9rkOMf2HvmoA+TeAzplinetw49z34MeqWQ6TFvwwfGaO
ye+ZnifULJXl8Mvw2TrVEEw+enjA+ACGZpOB
           "], CompressedData["
1:eJxdVAssVmEYViiVwlIJhdb+KUSl/Lq+JUmX/VMpK4uU5fvyTUlmTab6k3su
v0tSqj9DKZIwFOVOzMwwuZRcKzK3kkwvTk7rbGdnzznv5fne53mPjoPLYcfZ
MjIy5nhPPpv3ynoskDAYGq/16OkksH/dhM64D49rXezmVt1iEH0Hr2YClX1l
BbsDGAQ6d40l1REQPt1x/GQog1L3N3HqNQQenXv55VIUA4VrEWYBlQRcMX15
HAPdOfiigkB82JZZhxJ5PDFy+WPsKx5bNPQP7c9jYHN2a6uomoDnZmxQxKBQ
O9XVqZFAqsTR90wFA6Pm1XOutRN4X7D7GanCfNvb74YHeJx+73tCsTydwe3x
dwu1lSmweaMPzlUy0E/DADU6Uy/k3bCurRaFYa0aF7syPH/NIQdlAQVja6O1
ScXcdz0KLsbemVDAwCm013OnIYUni6v3NCBfsO+oXrWRQhG2a8lhoHkCD7CJ
Qt7bZYIjmQx+etFcNxMKWXC9rSSNgURN7tgiUwqZS8Yq+p6xqfQPptz3RB43
FDFjbymP1QVH5KX3GTw2zxgcF1K4enqDtVEMNz+sH6cS//ptBIPE4gMmfth/
CdLrR318v1plrUR+bbEYEMwg1y1cTc6IQgppueiPeuJ0Q3v1KcTkRIYo+TE4
6KBsY7qGTus1qb9ZgHPXagrOGB58k/ODNgWReKEoRczx0+Bxt2C9QvJSHisk
40RUKPgK64oY5n9DOjcVKfx6gIbx4eahwOnjy2BbqygoSpZO+8OfAbJJL50g
03yDGKjeyC9/+JuAplWjhmcIA+w+6jVKwKA2pnMF+tmjBwn8INA1gIJGY/96
6YXtwwRsfZBALPoLy7kPEijB8WY+ZOCN8oSjf/STUNAEHueeR0LJPNbF8Ye9
4PZjkPN3BoMmtGPECBefzUCM9MyRT2Bw+4DWGwZCv132Hci3vSQ6JzKf88Ms
OoOzLBVn6/2Dj35Gw2K/coQhmJ9s8emKajcBCcohzub27RMBuyZc4AzO37gf
SqIUiWMqgwvb59dL6/h9+4un9vsRj6f2A/0kPJVtqdjAnQ/9lB+nbtiM9cRt
k4QY7MP2z3H/p/TH+aJaBmnY////xx8AqxD2
           "], CompressedData["
1:eJxFUntIU3EYnTqb4uxhLrTZUhk2dZMJgmT+8VW+Wo2hvUOxTLH98odpDyRE
zGaNWu9Nl0rOKNawrKipaYnUypoQMlaYzZ6WpBRWMwpb9m1cuX9cLod7v++c
75wTU1SeV+LP4XCS8fG+19R9GDD2UfgtyT/zUEBgDqe/VZ1qDCOwVZ5gWYzY
No0/LCBQq7u3N/gBBV3Z+IyFT6CkwJUVcJ/Cpo9Xm23BBPRpfkpND4UNRQu3
reQRCBVLanTdFKq+xCUHBRKoD1Xd1HdS2PlpKPa1P4G0l49pyl0KYzge7Ucg
oQYJblPgJh5f8mpWDS+aPi8zd1BwiecdMfxTg93Y23C2ncLTtszOnx41BFaF
iCXXWOzIGJ5yX2HxaFZAVchldt63v5Xdf9AqmBlsYfl/uBXbjzVRyMFpJ+oz
pUudTUYKXnumuQT4f0yldxpw/6G+1qU8Rr+BQvEqNAzvlzlRsJ7CX8t3hxL9
8fFfoKCP4G6Zj/6l1nZB3XkKxrUny8YXsdinJ5zFw17DIgi8qzhxegxx0PWo
HcVCAimbMRDc12KLvlUpIpBxQ/2mAvnko3hgDAGVBg02MP6LCeSNCKt3NWK+
GzGgOCbPixTye9bx/eMJZKNdimbMr1tUP5lAINZRXsi7RMGpxAVSAp7Bb88e
mZh8ZQSsE/utAvQ3vCP7/eEkAoqk2RiPmcUDNKW2q53Fcvz8C/PTrsbEcV6D
9erFfA/sOfe1Wsr0BfP32itJJFCq3V3gwn7IvQfHM/zYH7cDBa1g7sN+7Qs7
2m/H+yZyUAD2z2uvLJbAUGTuiBD7OWV+sj51OYHKQt7zSOyvpt/elhnF9ls7
mdstimTxXP//A7GaYaA=
           "], CompressedData["
1:eJxlVA9MlHUYppPwCE/0vNgNC5ExdjNSYpVYMV9GDE0ZU2JSQhZGu983v5+O
MWOMWSIVKoWOMWzEjIgpSaWIRYwYuzG7XcRu56nHjcMzoQPBkIAdf0fPffdx
31a3sdvD7v297/M+z/Nuzj+6v0AVFBSUhz/f98667ItXnuV0xLPQPBkv0Apu
j/pkbF+SQFWGR5oujxjAtfZQY4xLpCLj+Uely4xiUiYP944oePpwb96eMZGM
H+CjEqh1lafS8LdIFSnvDluDBcqLRsGkSI65E0JniEC/XdvKG6dFim+tn7ik
Fmj45cjug7Mi5ax9vrU+VKCOH/HAooKdh45nRgXxAP7myveOQ6s4fZv209QS
6jXVzWX7QjgltZmPd60WqKSkKT41lFNlLdeeQj+1VrfzZhindTk72syY58Zb
M784NZx6Zgy5VZg3OkLImArnlKBueebtIIFuD7rDqtdzigb99iVGtuso0OI9
38LmGVkrbIPuDZxmsx401XkZZU59kVWk4+Qu0f2QPq3gXffxj8cKtmfkr8sZ
Z/7+qFefrEk9O8KoLM706SWtXD8s/x79i0fjXlD/yeirLfoae7iszz1GBVi3
GfN/HbnNFetilMAbn+gEv9fPYkAnI8vq5Lps8D9nAsF+Rolf4gHsp7zb0pDm
kN/D/oq7LkZuu8voIysIYr/Hkp+623iHkevMUoF3SQzg7w5YEnvmFTw/9F7D
HS/0xXqiUN+b2HNt64xILekgjPdzQe/MP9C7ERXo/+uTEOCx7A+n7Bf4I7cK
Aw4wMoD+gXGR3vQRBJ8eQMtD0c8HfCW/jIp+fbAP88CN8lL4T9JniNEbhXPh
o/CrIQQL9ShYqh9llA/7RDj/j6X5se/sotjaZeBZ2MHkZpR8rK/CNiDShVQU
YD437NA8KNK0DQKCj+Tv+yIFP/dZRP9tRlcdMOiQSOY920+n3GIkxBwpLkF/
SX8r8/sX+XjfZ8A+RqrzJxZemRBJ39/nzfpD5j+F+gYY+ndZT6/MBziyBgFc
VLDkRxUPYGm/alnfXlm/NZzopXc6dqNfe3mp9Tr8tNg8acvAPLEYr+lpTrkd
u9eobsl51nO/PtBXysNG+EF7qtsCvlK+ojiNwI4t0Gf8ZwR0E/fru6LHZuQp
+mqh8S9G2yeS0tJjkMfTOAAPFZzgig05OaHgNsT/5gzz5xn10v4WGH0IOc5t
ku8T7sve+o/jTLhPOozTgPxK/tko5wf5Pwo68Xo5b2ECjVTigIGfdH/WyvfH
x9+ORK0X/H5Ffi7XYWKtQK+lpRfOYX97Ec8dOoGGIHdZsHxfgCU/LosBvAXn
MWFRwdK9wv2S8gZcCPsM4r4ZO4uq9RsE8iAuL+L+7cLP7egv6Q//OyD/g3CB
TAcx4Jisr0bw3wOfX169l/m5Rr5vqP/vvV7B/wK0t7pY
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/Wn5MW/zyjyHPSWTJVh0sxxg/CMKG4oyzLMcjn7V
iOk3wuRXvFQz5NDJcmDRbhe7mY3gt78O3CGXlufg0p3z/LdqloNQhOWWEwl5
Dm9q7E3j5LMclhfYcl2PBqrfN19KXyLL4fvfKxUvw/IcGEBAEGp+UJ6Dj3mn
YwInVL9fnkNEivV9f8Ysh4RdnjxM3nkOGmyNU51/ZjqE7JBrfe2e55Dw9ILS
7Q+ZDm+B1re65jnwMAEd9iIT4h7nPAeQssD7UPWOUP41BB+s/mymg82WE2X7
/DH5M2YCwdVMh01FGRPfBkD9cy/TYcF7YIAF5zlwrJGJSnme6eD1sEpkXWie
g8rtn3VZQPf8AHrnUESegwRLGJ8u0L2rgMHbGZPn8AIYXGuA/okF+QsYPjuA
3tLmynIQbT5wamFKnsMfYLCoCWU5XFECGpSZ5wByxnzJLAd/ULjkAf0P1C6j
mOUQwae7aW5xnkNDFjAG1RHxB4tPAFh9yqU=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
          266.8}, {251.2, 266.8}, {251.2, 228.8}, {213.2, 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
          266.8}, {251.2, 266.8}, {251.2, 266.}, {213.2, 266.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
          229.6}, {251.2, 229.6}, {251.2, 228.8}, {213.2, 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
          266.8}, {214., 266.8}, {214., 228.8}, {213.2, 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.4, 
          266.8}, {251.2, 266.8}, {251.2, 228.8}, {250.4, 228.8}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd4VdXSh0PvVYKAuSEU6SUiIEQiQwm9SBGUJsYgyNl77S1G4CIgSoeE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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
          267.2}, {212.4, 228.}, {213.2, 228.8}, {213.2, 266.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
          267.2}, {213.2, 266.4}, {251.6, 266.4}, {252.4, 267.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6, 
          266.4}, {251.6, 228.8}, {252.4, 228.}, {252.4, 267.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
          228.8}, {212.4, 228.}, {252.4, 228.}, {251.6, 228.8}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.8, 
          172.}, {222.4, 172.}, {222.4, 99.2}, {172.8, 99.2}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.4, 
          166.4}, {220., 166.4}, {220., 101.6}, {178.4, 101.6}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
           172.8}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
           101.60000000000001`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {172.4, 
           166.39999999999998`}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {220.4, 
           166.39999999999998`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {172.4, 
           172.79999999999998`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
           172.79999999999998`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
           108.80000000000001`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {172.4, 
           108.80000000000001`}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAhkOxiDwOcEBxifn3vrskr3SDhfRaOuZydz
pIPQJ8fzaRuzoeIRDrNmAkE/gg+mrqXC+SElKtP/b0lFVT8zFW4ejA+zD8a/
/4B78kqnVDg/JEh9QWdKKtw8BhBoSIXbB+PD3APjw9wL48P8AzMPxofZBw6H
zYjwgPH7D33ViAG6D8Yv7up78kk+0uHMu5OHnRZDzWeIRLUfyEdxH5A/u3zO
IuXDCD7EvFS4eTA+qn2pDvKtrwN3wN2X6qCrKP8lJywVbl4aGCDCA8aHuQcu
D3UvjA/zD8w8GB9mHwBH3e1F
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.848, 
           121.63199999999995`}, {193.848, 117.63324999999998`}, {196.468625, 
           117.63324999999998`}, {196.468625, 118.04799999999989`}, {194.352, 
           118.04799999999989`}, {194.352, 121.63199999999995`}, {193.848, 
           121.63199999999995`}}, {{197.4096, 121.072}, {197.4096, 
           121.63199999999995`}, {196.90560000000002`, 121.63199999999995`}, {
           196.90560000000002`, 121.072}, {197.4096, 121.072}}, {{
           196.90560000000002`, 120.56799999999998`}, {196.90560000000002`, 
           117.65600000000006`}, {197.4096, 117.65600000000006`}, {197.4096, 
           120.56799999999998`}, {196.90560000000002`, 
           120.56799999999998`}}, {{198.14880000000002`, 
           121.63199999999995`}, {198.14880000000002`, 117.60000000000002`}, {
           198.6528, 117.60000000000002`}, {198.6528, 121.63199999999995`}, {
           198.14880000000002`, 121.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WH5MW9zgUyHjkNfNWJ8Yh1WALmdFpkOFfvmS+nL
xjkcVdhQlKGB4DdOde7O4ct00Ng09/3ytliHw0Bt/Ej8vul5QsyfM+Dq84Wa
D5x6iOB78TBpt7NlOlh0OiY8TY11OA60zpEByL/v3zvdLdZhZb3ylIv/MhxO
lAE1OMY6XPge/Fj1b4ZDwbeHxm9sYh2stpwos/ud4WAQt8uTxyrWYUmBLVf4
zwwHh4SnF5TMYx3UKwz8r3zLcPB4WCWyzjTW4eCpha7bPiP4NWdbl2h+QvAb
7mTrLfmQ4TCD2zNYywxq33uEeXLCNjOWvwXa539lv6BFrMM2K7UKgzcZDj8+
SJaxWsY6zMgDevBVhsMCoC1/kfgSN899D5aLdXgA9FYeUP2N9vMbtGVjHXZ7
AgPgXYaDwKkXuZEysQ6aMf2HvgLtOwAMnrvSUP0fMxwySn0+JAD57KAA/wx1
D5BfOlmCJewrgh8AdNapHwi+CxAcAYZPxUs1Qw6g+SGPl852AYbni98rP14C
2u9gGrfrJDC8F6wABrR8rINP3cYn4syZDgx9AW75SrEO5aB4Ys104FgjE5Wi
Fuuw+F9vgBt7pkNEivV9f61Yh2WzjygYcALldzM9idOPBaeHN1yZDqBkMhEY
niDvrODJdGiwB1pkHQtPLz9mAQPYOdYBPb0BAJ9lFEg=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           186.69365000000002`, 112.88}, {187.371775, 114.72799999999995`}, {
           187.38315, 114.72799999999995`}, {188.04902500000003`, 112.88}, {
           186.69365000000002`, 112.88}}, {{187.091775, 
           115.23199999999997`}, {185.53515000000002`, 111.19999999999993`}, {
           186.07765, 111.19999999999993`}, {186.52565, 
           112.46524999999997`}, {188.217025, 112.46524999999997`}, {
           188.65365, 111.19999999999993`}, {189.24165000000002`, 
           111.19999999999993`}, {187.679775, 115.23199999999997`}, {
           187.091775, 115.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7epe9JN/Y7rDDk8eJu32GAcY/8QZEIh20HzLu8/g
ICa/wJbr+mKzGDjfI/90lKx9jIOAwYOg3UD+i98rP15yi3G4u7Wl5sKhdIeA
x0tnH/GNcWh/V5/76nC6w4FTC123hcQ4tBz+ETbxaLrDB42Y/kNRMQ7XTd5b
HD0O5P+9UvEyHmj+sqdSP0+mO6yw+P1BMjXGITlq3cTtZ6D2ZcY4NAd6zmW4
AHQf0LjP2TEO9b+tCvwuA+Wv7Bc8lRfjcHFz5FfL6+kOE97W2JsWxDhUVC3V
OXwbwV+m4yyT/RDBLzjXceneU2B4lEyWYMmNcbgZX+Yv9zLdQaAZ6OK0GAfH
j8lnYt+kO2RMBGpIiHH4tvNW19+3QH4T+2eXcASfI4xPd5M3gg8LP7B5/zD5
FSLr3B+6xcD5Bd8eGr8JiHFY1QT04N90BwN/oIeA4eNzgt129h+g++RaXwcm
xTiAgn/m73SHH8HAAM6KcTBPfPHv+k8g39xJcm9hjIP6obbl4d+h4V0e4yCu
rBpw/Uu6Q0csY9H62hiH1FbTFRM+As3nWCMT1QSMv5fb1ze/hapvjXGY8X9C
XTXQ/x690/OEOmMcgplK7+Y9SXeYkSfUfKALGh73EPxtwOjefAHBByWHM8fS
HRhAoCHGYQPz854VB9IdLijd/lkHdC9IuzcWPnp6hPEBV8RQTw==
           
           "], CompressedData["
1:eJxFUmlIlFEUHcw0zEJaB6NkXMcyZyaTapzJq+Way7jk9j1yGjBeFi4pOi6R
ZoMmmFupPwJNLTTKNkftR6WCYYVLFpmCOmDaqEyYlllqdr9QvgePx4F3zz33
niNQJYbGGfF4PAle9m1VXRmSCygsNn4fCBQSWMdtRl/OpEgIOA8vKLSIk8r5
xhFSAnvfTLjXW1MQkuLOn54E9PEHFiptKOhsTXJvnSIQop3ts7KjoK/SdcjC
CEQ1uPa4OVBQtO3TzEQTkAW9LyWOyCc3G6xTEghzqLkudqJQ5TA9tukcgdsu
tc2tIgrdaS+rLeMJTLrXjx13QX1dZbFOCQQWKkfK849QKDFku7smEehxQ0IZ
h/PSUv06PThc8dQ82cmbQsFohVaK9aazu3z7/SjktL+944X84br0SXUgBXXt
3yIF9mfHTVKg/ubcoD1n1/SEop5fYeN3YwhIbfyzNpym8FhqrxaHE7hq3FX8
JIKC0iLqWHMAgdTBbXMdkRT61VP2kpME4u4rwweiKPB8hHWtbgRGy/M1MdFY
j/T6QxyeZRfqyGFQTvRbCwg8akFDsL4kq0dTzyegWOanDCK/LnNHk48Fgd4f
ds7D2F+cyXyaNiVQoIn5IEN9uuCiygQegctNLapV1K9fQoN/MxBceP75a5yv
YUvqMMwzsH3Oo28S59d/w2NggLU31p9Ce7WlaGSKgZwhecZndn8K78R3Ewzc
7H24Uui5pnecARxfki7ncHaeKODeUQ77soIPY/3Fr0uNWH8B4zIixvnnVz6q
kf+GCRpyEP3HuIRgf/Z75H7EWlzwHAPPzJMfbBbi/0u01LDIwE4M4CvMV7eo
Ylm1ysA1bGdmS4GftrH7hQmB1RN/DDOYzxqvlvmVrQQy2AAK1va1m8v3fz+s
OLye/383QWi/
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/d/519vXGRkOJ86AQLQDjM+g3S5281yMg8y8OM3T
EZj8Fe4Pq0TyYhxi/jn/ykXin2kqKzkZluGw4Ym4d11xjINJdM+UAyEZDg0/
eHYzVcQ4TGlvjQoOynAQaD5wamF1jMOFtKvPX/lnOCQUK2Z61cc47A89ci3S
N8OB4/riAtumGIfEkCD1BV5A9euAFrTEONxnNbd/7Z7hcOHVjAcH22IcYrdL
h5u5Au1n2Hk9piPG4U4GQ36jU4bDgvfLj3l3xjhEST1tO2Of4eDhAgRdMQ6T
Ra8tcLLNcJiRJ9R8AMhvi7q857EVgm97oMH7rTGCX+J5aPUl3QwHCZYwPl2g
+Trfpt+drAHk699VYWuOcXi8KJc/VBnonv2Cp17Uxjh8VdW79U0OaF93zvPf
ZTEOyfU3bSulMxwyJr6tsQeGz5ru2xkMEkD5v9ILe1JjHILyTuhkiGY4TLh4
e1NYdIxDsPqCzg3CGQ4BfLqb5vrHOIQ8KH/2QxAYPxu0Hd45xzhc2fNYRBbI
/5Awb0W9OYK/Q671daAWgm/hJLlXVzbGYe6bSkEGoQyHiE/dqvsFYhwMfJZx
HROGup81xuHw6kvMPTD7f0Y7pF99nqUNcl/v9Dyh99EOsief2i8But8jSSDC
8lm0w4Z8qzuK8sD4mWt2IfNuNNj8BqD/Pcw7HROuRTs8s19yfx8wfDQMOdbI
XIx24HZTLWXSg6af09EOV/Umn9M1yXB4AYwe85PRDi7A5OZgjeALWWYVzXNE
8DP69h8vBsb3j7qsPSWnIeoP+ADtBwbP+/PRDn8kiq8LAdOTwu2fdVlXoh1Y
jvYbfg8FhsduILgdDU+fN859D378NBqeftH56OkfxgcA0FZsng==
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXSdrke5yMMNhgnN3znPrGIeOL7evN3Zj8j16p+cJ
Occ4FEnzPtDtAfKP3mw/7xnj4JqZ/6G1N8Oh43XgDrmAGAeJ7RcZ7vVlOFSU
A0FYjIOdPlPApgkZDg0/eHYzxcQ47ABKM03OcJiRJ9R8ICHGgVc9zDhiaoZD
hhfQwNQYh38OZywUZmQ43MjWU/HNjHHolk9+FzU7w+HDJd8kgZwYh88bArJn
zctw4LDKXXA5L8bhojvbModFQPe+rbE3LYhxUHvSPM93GYI/56V3jMkqBJ9n
67LK42sR+kvcpnxj24gw/871xmK3LQj7xf/9XCy6PcPhR9JJ/WlA96ns/NNe
sjPDIWCHXOtrqPtv7M5wSChWzPQC+s9E0Mxm794Mh4hP3ar7gf6fXT5nkfL+
DAcH07hdnsDwuTsh8kLfgQyHB3eBABh+sPCHhS96fAAAunS40w==
           
           "], CompressedData["
1:eJxlkw1MU1cUxxskhoE6hRERGYqOBBEjGoVKOvirdAOdrgguznsjihGvxlFA
NAxYRSuDwQTFDxSi+DXpjDKmogWtVETFIAXpEDtndFldOplb+bLqusRDbPIS
vcnLyy/3vXP+55z/CUpRL1vnJpPJYugZfvMF0bYvOwTyY+auanyPI+fWtCjv
axJrwwL7rjYJhPCy5iEnw6Ls5TkygwA8e06kDzCYTnd039ML6ONHuU1/xpD4
MH7W2QsC8u/mr37yJ0OTV5rmi58E7MMB/mDwjlAYunQSJz/K0l8/IXGjs3CQ
VbviP2GYUrolo6pKoPUOHRtDaldD/aMKgbFD6p2z/2bQF9+PattH+S/TsTP4
XborW1VO30+uyxTPGZIOBJUOlREXnJzmS/o9FzqaIkoFstm9pwfdOBSGZQeC
dtH9MeXFAao3PbJ206jvBTqXpIxdMY6jaPBBz/YSAeOK/pLgCRIXNQ+F8CAO
m+XMq98632VVqCk6L4wjOPMXq4JYHDWPjJJzHD4+tcFpEnj80cjt+2M5+gpu
J11rF4j7Uf6fXcXh5TQFbGsT8LOYHImco9d9zriIVurnhdatV1M5aoz/3ulr
cdWfwTFCda650ihg89yd2/41h+x8bn/4ZdJLcsryOZy+yim36knPJ+q2lYUc
5d663ue1AgfTvLXGYo5m3cmlxlMSF+4IC8w4KnHePMvA8UoBnayhhxdxVLef
7li+36Vfy3HkA3Pm6N0CHvGJoSYNRww1IIf6Q2qr/bM58uOavjlcSHprP/09
R+3Kp6X6Fmt+tqa6/JUv8CJywQQD1dtinr7ukIbmmbXXzz2Bwz13nmVznkD4
+PJTSUqOH5bCZ00u5f98V0WaXGJ9YEFvQqjEcSQnOoBj38cz3VT0f+vKD30U
73NkThz9eAbFB9k7fgSH6uVTgxflF1s+s692MMz3WXPdvIP8PsvjTAD5WblB
bS/4ViBd7HmWZ2Vv5llM/a32n/nwAUO/I3tM17Cf2slg3QxnX/GvlORHXV/X
kpROhti6ir2GQwL3fSc7KtsY7D7+VeHUX1vNzcWRtxnqgq3aIzUSd1sVW0PP
SRwoXx/7VyPtR+z/E4+ZGEomrf3nV9rPF5qNV7IsDOaG+uS75I/h8cSRvhb/
JI8E8lPIyxvlyYMMb+/3a6C22oA=
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3chytN/wfobDDk8eJu32GAcY/8QZEIh2SF2VEBL0
HpO/4UTZvvnyMXD+ip0TTJZqxzjcZzW3fw3kZ0x8W2NvFuNwZc9jEdmPGQ4P
/Hun59nHOJwonvDK71OGQwCf7qa5HjEOZwSO77L4kuHgILlXNzsgxuHe5PbW
W9+A5hXYcl0Pi3H4IOYRUPMzw4HjxN5nTrExDhYbZx389CfDQUEJCJJiHLYn
1d+0Zcx0+FGXtackNcZB8PiuHb2smQ4djglPL2TEOJhE90w5wJXpcEHp9s+6
rBgHRfkvOdcEMPkz8oSaD3TFOJQyzeKYzYHg8/z/c/EU0PyCyRIsYcDweSIi
ezIVaL/GXRW2xoYYhxl3J7ezfs9weKFmyLGmEupeoP/A+vNiHN4csFQ+9S7D
wWILMMDiYxx0QRZi4aOHP4wPAHnOvWk=
           "], CompressedData["
1:eJxlVnlYTXkYbkIII0K5JQq5SVpGdbX5LKlEK7nj/OhGPTrSMpYmIWUZsg1i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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvf0iwz2mxkyHDxox/Yc0Yxxg/Bnqr+5zmMY4LMp6
OH8/kH9jcYEtl32MQ8WcRcqWzZkOG+a+X37MPcZBs3FX3vaWTIeO6XlCzQEx
DnOjf4sebct0eHAXCMJjHK5op0omdWY6rABqvx4b48D155zM/+5MB4VMr6M3
k2Mc7kyIvMDXD5R/9OZwekaMg9crFpOJkzIdNO6qsDVmxzjscN4wXXhapgNI
++K8GAetz5kaJ2ZmOkx4W2NvWhDjsOCH4bN1cxH8TxsCsmctRPAv7dwaH7gU
od9BOPHw5RUI89fl8KiHrUHYL7TidVnyeoT7co/+2/R7I8L9S6ZmbJuxBeG/
VWL/fi7ehvB/g8f+WtkdiPAx1L1+YvZORPh1ySe/i9qFCF8YHxb+MD7HhOqz
rXII/SuOeZt3iiDMP3EGCLgR9n+45JskwIxwn8FSoId+R8PdP8G5O+f512i4
/348NH7D9SEa7n+OxqnO3a+j4eFzQmFDUcaLaHj4WahVGPg/jYaHL9i9j6Ph
4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A3AdLPzD3w9IXzH+w9AfzPyx9wsIH
ln5h4QdL37DwRU//ACvjdsU=
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfJRQabDie/Bj5dqxjjA+D8+SJaxysQ4zDu7
6vzVwkyHD92q+yP4YxxMBM1s9hZnOmw4UbZvPnOMw8mQgyuWlGY6aGSX+nz4
Hu2gaTXpdH1FpkODvWncrrfRDiBpv5pMhwWu2z7/fRLtEPNb1FWpAWift3mn
451oh33ceXXXWjIdEjxmBRVejXao+bQhILsr0yHD+r5/74VoB8ubn5UYJgD5
eiq+K09HO8w2KPmfPS3T4cXyY97mJ6MdFvwwfLZuLoIPtM1BeCmCfyixZnXH
aoT+N/q71fk3IswX//dz8dRtCPtBznXYjXAfWP1+hPvFt19kuHcI4b+KOYuU
dx5F+J/3ge6EBccR4bNYeeef9pOI8Ms9+m9T9SlE+ML4sPCH8Rf86w1wM0fo
TzipP+2PcwzcfIEIyy0n/GPg9h945nRpSnQM3H0M2u1iN1Nj4O5/oMLWODUv
Bu6/HXKtrwPLY+D+32ClVmFQFwMPnwsVL9UMm2Pg4bdCJirFuiMGHr4z8oSa
D3TFwMMfxofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y
+oSFDyz9wsIPlr5h4Yue/gHJdHAn
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLXbz3Pfg25kOOzx5mLTbYxxg/BNnQCDa4Vdd1p6S
15j8Aluu64vNYuB8j/zTUbL2MQ4PDtoE/gfyX/xe+fGSW4zDOveHVSJvMx0C
Hi+dfcQ3xiG84U623rtMhwOnFrpuC4lxCAWCq+8zHT5oxPQfiopxWHHM25zz
E5D/90rFy3ig+eZOkrZfMh1WWPz+IJka42DyhmvC729Q+zJjHEKA5rr8AroP
aNzn7BiHgN7peZP+AuWv7Bc8lRfjsAgoXMuY5TDhbY29aUGMA8ib7GwIfvm+
+VLruRF8x4SnF5QEshx2lEyWYMmNcVj18ZJvknCWg0Az0MVpMQ5CIFosyyFj
IlBDQozDcW/zTkcJIL+J/bNLOILPEcanu8kbwYeFH9g8DUx+hQgwpNxi4PyC
bw+N3wTEOFSDxNWzHAz8gR4Cho9MVIr1fTWg++RaXwcmxTgAna9/VzXL4Ucw
MCCyYhw4Prv8lVYB8oHhtrcwBiKumAUJ7/IYhxdbGv2k5bMcOmIZi9bXxjiY
iU9adkUaaD7HGpmophgHYGytOy4OVd8aA/bnfqD/PYDhKtQZ46Ay5eLtTXxZ
DjPygCHRBQ0PDgS/HZSAgPEB4wNt2SnwMdOBAQQaYhwapzp3v3mV6XBB6fbP
OqB7D30FRjwWPnp6hPEBCFFBHA==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
           1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
           0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfBy+3rm8nQHA2MQiHKA8SNSrO/780Y7+H3uCy7J
QfB/8QMVZEP5rNEOPJNXNgVmpTskCERYbvkX5dBac2FzZEa6Q0HGxLc1P6Mc
dt/q+pualu7wY+XHS75fohw26eUtZkxJd7hQ8VLN8EOUQ05F1VKdxHQHhqtA
gbdRDk/MpA5Ex6U7LJDSv6vyKsqhY3n4KaPodIeMPSWTJV5EOUScMjqyMRxo
3y5PHqbnUQ5PExdeMwlJdwjYIdf6+mmUA4ft7ND5AekOHuadjglA/oFoBceP
Ppj8DSfK9s0/F+Wg+ZZ3n0EmJh89PGB8AE/MhRY=
           "], CompressedData["
1:eJxdVAsslWEYNqnOiqamZtaazMxqlbbauky9rYiZJCZ7j6zp8p3MZGZm1sRU
LF1WZtIhyoRcEibZ0WSSMCSWy3LJhC6jyTBZPZ++9m/929l/nv//3vd73ud5
vn9zyMUT58zNzMzc8JN3K/OtSRsKBcWnHU4JE0yxE047dZkaXobXvcBNrbj8
mX4V/uj0zhFUFmm4892dyXAe12NBzljW5srU6dA/H1csqMDYYF+2iynHbsdH
x0pB43l44MLU5R1iHVir4e3lWZP5zRqOTrW1COgS5IFle/cxFWG7kD5B9mgb
eoxpyOdmeviQoDm/kTxjCNNCXKgpagT1vtWbrl7WsFl3zIRTnoZPj3Y49L9g
ygStyE+Cpha7YiaatX6o/urbw+Qo9xnA/Ad3B9eMMp0Bjcp+9X6KKXsyv9Gr
R5DBFJVqO8fU1zbrNwK+tnx2/+Bvpp+yb4egDjnncj1NXkKjVkHJ6eHrEnV6
Gl+AgG8E1TU/dKtarafPoDVfLygQ5T5W6n2thlcmwIhqDXsMx9qUVggaclyR
kIb6ko3Y+KnSD/3bpE9PgGFjsYWejqSEjS3An4II11UfwG8txmnKFWSdCAbz
TAOyD/yckzpNM72Nfplt90CQS3CNp+U35Zf0H7IZRpiMGbjuqzz0McVJnTIU
v3caNoxhkEYNF0gfTUzPpyEQ6iWd3HKmLUG362eMSo9C5U8W+EmeOSof2dDf
09J8a4bi+wjrsxGsu0xeeJyUJ2jPIIy8wXQK7ZyR52SMXZjEtL706HBsCfbH
zeYK0/VDSMIz5EvWxTPNOoNAlaB7sKcujkkv5zBp+IvU8ZWGT67ZVp7VqM5H
gsp3i6DjiGPDNbW+Xfx9Dj4myfu9IF0xjEplspG6d6s8ZGpYh7aTRg0vBRZ5
Xso56qckzwtMDTP4067Om57pluzTovLtzXQAska8FhRjg8HdtfP2Dy+d72oN
L50P5EkXgME81XzIk20vgu3DVAH5G4uwn/TJX/kPfXPcqqYXg5j+/378AUfK
C0Q=
           "], CompressedData["
1:eJxFUm1IU1EYXqMiokQipCRiicighkn5oyx8Q6IkwlUg9lIWppwKKQsZQ0Qs
MAMZJqYSIjMstpmmTU0bbQxdYybVWtEHNaSsliwZGUujH/Xcy5Vz4XLOcy/v
x/Oxpezi0Qq9TqfLwaucl/auftvzStD1+JGxzU+YlnBqya7hkI/pmvId2NCA
yxjTwIFPNesjggYvn22ZczPd3LC8OOWlIDr9NZzRzxRIGk80vxC0vdRTuMbJ
tGe6yNbxDP0rY39dPUwjIYvPPiWopDxvusjOdK5lrjZ/UqjlHzqZjmOsJSio
O+EIHrrFtKI4xeSeEGSeudsZaGdaPIaLX5AxmrnyShvTzh14vBIvAyedR+K1
+q2NaaOyXu0/LPvfqQLhB3J+hkJsAPWoLsB+4QUM7Bf0HTI0YP/dKPfdw//G
tPfPHdr+vahXBOtjOtk8njS6BN3A51y3Nt8pyP/09v6Ho0wVoG1zCAoZMMgr
sbrPhMQHmyDYJFOqyd2VAHb+jBwuCzOdUeagH7b9U/eGqRo21GKeqstHprr8
3FJPr6b/Z6arbQVNlX3Qfx8YftP8vA89IGtXnMnSCgMH4R9sr0owmW0dF9YN
AaNN4TzTNoXniOZvkukLZDQ8Ah/F599MNbNZOau8Ei/gGPdLfApr6APYfxOX
56F+CGyC8Lf+/OPq1nktL/DfDHnjmN+OdWPIx6ILhH9o85GfeoVXTOOHfFl9
9vTsGaaNiJ8J+QtB3l9Rpn+vrbNZyKdV2esdU3d6djQT+VXPiMy3U/F9SuKl
/P8H8al0Yg==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX7W2u+iYoaDgTEIRDnA+BEp1vf9eaMdSq4LfXIU
R/AVvuSE1YpB+azRDsbluoryohkOCQIRllv+RTmsSQgJUhfOcCjImPi25meU
w8N9fHOMBTMcfqz8eMn3S5TDDaBx5/kyHC5UvFQz/BDlMDnmn/Mv7gwHhqtA
gbdRDlzS8+I0OTMcFkjp31V5FeWwrvt2BgNbhkPGnpLJEi+iHOrXbUuqZwLa
t8uTh+l5lAOPm2op0/90h4Adcq2vn0Y56CvKf8n5ne7gYd7pmADkP7dfcn/f
d0z+hhNl++afi3IIuDgx5h/Qveh89PCA8QHEnYFy
           "], {{195.62960000000004`,
            105.952}, {194.49110000000005`, 105.952}, {195.61985000000004`, 
           107.63199999999995`}, {195.62960000000004`, 107.63199999999995`}, {
           195.62960000000004`, 105.952}}, {{196.01360000000005`, 105.952}, {
           196.01360000000005`, 108.20799999999997`}, {195.68735000000004`, 
           108.20799999999997`}, {194.14160000000004`, 105.98574999999994`}, {
           194.14160000000004`, 105.59649999999999`}, {195.62960000000004`, 
           105.59649999999999`}, {195.62960000000004`, 104.79999999999995`}, {
           196.01360000000005`, 104.79999999999995`}, {196.01360000000005`, 
           105.59649999999999`}, {196.49360000000004`, 105.59649999999999`}, {
           196.49360000000004`, 105.952}, {196.01360000000005`, 105.952}}, {{
           196.90640000000008`, 106.3075}, {196.90640000000008`, 105.952}, {
           198.29840000000004`, 105.952}, {198.29840000000004`, 106.3075}, {
           196.90640000000008`, 106.3075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7THlG1s8R6aDgTEIRDnA+BEp1vf9eaMd2uadXXX+
bwacb7RbnZ8bxmeNdnCxe3Fzze8MhwSBCMst/6Ic9gKlt/7McCjImPi25meU
w+fWkyEHv2c4/Fj58ZLvlyiHVzfX/Ir5muFwoeKlmuGHKIclyjv/tH/KcGC4
ChR4G+Ug8yhCfPv7DIcFUvp3VV5FORwImqbY9ybDIWNPyWSJF1EOE0oLpXlf
Au3b5cnD9DzKQZb3ge6EpxkOATvkWl8/jXJwADrn18MMBw/zTscEIP8HW/wM
n3uY/A0nyvbNPxflkDjDR7TnFyYfPTxgfACzU4u8
           "], CompressedData["
1:eJxdlAsslWEYx+l6QiXJTq1MZmW5Vkiuzwo5rUMi8pxDOrm9IomamZ2IsKWp
hEJ1WrOyLiuV3NpkJV1m0qlcKslIKIzEZHqyt31bZzs7+53vfd73/z7///Ot
VsTuCpuloaHhTt+Z31vsU5wDg5S8rSejIxDKzoVl7bcQ2PHd0xgbSwYNr+jj
h2Cz23pd6XoGdw5HnvnugaBaUvLo8SYGppkGrY3OCFqNy33anBlcL3pidMcG
oYXKU9wZ9JbQH9YIOhOqiHteAocHffCYLRf4tkuA7G4YA0+F7p7NDghdxXTA
AQZG7RPKKC8E8eTLH8/jGIz7dpUUKRA2ritd2pRA9T4VhieOCazxNvHbmhKB
Q7qbjNsrEdSxe+c3xjMYmlInfnsh7EfV/T4tCPIM+3dPY+n+rrbBVd0IRdX5
pxfH8OdDCO8Le1ZdYwwiaxJyxeMIekl2N1zCGYgx1LFjGsGcjnNTMGiS0gXm
ymCtqTK7MohBVsFBvTSRDIyu9XpaBjKofXHFvVxbBobJ+zbs9mOwh8q9F/Ln
3gK7mqsLeyQCp2RXHlhA/fxsMi81j+q7n52vzgfeP9p/XqK2iakT8Zr1optz
ZJBM8gLsyY9DzlrvSZ9kNi2wZaCbRgomEAya3FqGyM9xZVRNwgiCpvHU2BEr
BtbBVRKdAe4X5aHBiBzvQnhDy0fNeB7aEMr74h8sM+P6Xgsc+XWydLhe4OvD
zVJFDcLgJSdzNfFfOVfLEBTzKTAWvB+l3B/KG7l/v0HF80H6KiQ6s8wucL0b
af3lFVYfzyKkPYTjX+wY2Hd4nyrIRshz0JSmU56zoklAJoI0kAx1ofO3dSbp
pyPUDZCArZQv2i4zBcGK2rvKk8F5sqdWiZC7mAyVCmzcTIJ8Bc6h9k8E8PlI
5fmm/O6kOD7J4Ov3MVCRPBPSMzq6PTAjlIHo5koMzUXYYTm9eiqc56FYYJFF
2cXBIoFnAkt5tiYco/ohU3lOHUP4TXb0hfB5kyHUb6EBlvN8SxGOPlg2+dKf
QaL+7W2dHsK8/eOZ+ZYIPDMfbnS+/yKLMgm/H+VJ3Nr4y9cbod+TBNE8/z3+
px/3n/qrci8fmZIj/P/++AMAMeo1
           "], CompressedData["
1:eJxFUn1IU3EU1f4okb4gCvKjNCQkqk1J0s3l9YuWom2GOK7fc1K/UPzIPyRG
LEkaBqaVRoo4kXCSVq5SsVrBWs2KMUR0lRqobcu5rJVSWNh1PHl/PB6H9869
55x7wpUVWaWb/Pz8ouhZf/e6pEfXVAy0bvnwPjPCBt6piHtsMSIYW5t2XCQc
Vk8/DCM4vfvHKkoYPKw+1+wxILw3JfUzJQMo+mI70I/wV3f20UIRA2HByKmt
eoSahsZ5bwHNL3Ou9nYjeC482b2ax0ChEn8+3YnQFX94vA2Zj/6pHaF5nhbk
MNAt9bxOv4Mg8c+4si2bgWzubvurVgThWvi/FTmDyOmIzZdbEMpmqhoaM3kc
d+9ETm46j1P72UyVlOf75qfy86eC1cXRyfx+zB14sQjEJ3Yy6QvoviHyT2Dg
onjqSX914RbrXgl9v7rng7WH0y8m/npgfQgtIhIsYtDkUSfEGLj9cQxevu1K
HRxC6HCE9rhiGVjCKMHnPPbpMfFYeo0CG0WQ2r//SiO+/sdYhtKG0P6UDkLz
Se2fSxMIfbtsKXbCv8+QwSmEwQUKOJ7LfxZhBOpm35BebSI5dHD3JD+y7UcM
HW6E+xTXQCLdL3Cyu3IJQRs7YS5PIRxDA7wIquhs4aGT3H2XEULkH4PVaeRn
OTLv+gqC4VaptiSTx4LxNkdoFo9v0+d8up8+BFVi4rupXuEKBprzz2puerm+
0P1lFK+b9lu/jZqS8slPLxle5PYX0v8JJMjJ+StmUGvsDBLMIcgfkADqn4Xi
/TmNcFwzBHXUz9qvB6MC7Ah2c/kxDfVXFySYjhjj+62vlAROvuPxRv//A2aS
cy4=
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7Sbz+pHZqUwHgeYDpxZ+jnKA8RVu/6zL4oh2kMzy
/dzXjMnvyHn+e+XHKIeI+avX3tiD4N+JL/OX2w5Uv6EoY+LTKIf0M7HeJzZm
OhRMlmAJuxHl8OtJ4sJra4DqxW6e+34yysGr6Cf/y+WZDjNmAsHuKIj5izMd
DDjWyEStgeqfn+ngkSQQYTknymGLXt5ixjmZDi+Wzj6i0BPlsELHWeb1jEyH
iBTr+/7VUQ5Ox+5sbZmW6bBh7vvlxzKh7pmS6cBxfXGBbQRU/SQo3w3BB6s3
jnKYoPGWd98CTP6JM0DgEuXA/rxH4+1CqH/Cohy+JAMduCTTYcXHS75JGVEO
80KBAbIs0+GBf+/0vKooB5+5DWqHVgL1L3Td9rk7yuGfVcG5jrWZDhmg4AL6
Z8MNoAOB4cOhu2nu+7VRDhnfgQG0NdNhgnN3zvO9UQ4a0/9PqNuV6cCg3S52
80yUwyJgcMfvB/ofqP3S7SiHNU2BnnOPAMMvT6j5wAtE/MHiEwDlfe12
           
           "], CompressedData["
1:eJxNVH9IVVccd2bxcqucmLw592Yi8ShCq40mMvpEC40Ie5OVfF3hxMBzkGoh
0SIksahWriKkRttaNHGxck3KXAt7GzKsP6KkUvv1yuXMOZvxdBElr8+59+Dt
wuPez7vn3O/n+/l8vmdG2fqP18bHxcWF+DP3QPbdrElvarRWHfQn3BT8kv9g
S0rAw5UHhrYufEfDN6f52//6BekJK6fOSdNIqg1fPjYq+P1oWvbdFI2OTW1H
02KCrNMbKw5M09imL1Qd9JVge/3iPZU+jeLyvEjhlBL0FtYdWhdT4ziHn218
6uFo45/LFjxR2Dwwc64vsQSz5vpOpv+rcDo6dn3zhBJ8dn7pG/H9CsOEAy8E
n7QGdgz2KuwnzfdHBBNn70ztiSjs+mM0+OmAYGMyid4hPrQuufaeoNUQvcX9
ncvLkjoFN3kr7lFuv+2CEfN/t0KcuVrE5d+l8CjEQo0edvo77GFfPAvXCcr7
rmbeJs6Zz6tGkLljMNTabflWCb75mhfrBU3fFYJh0l5zW6Ejg8KtFjh+3CMf
tjm7SLCMdjTdZ/+UdahAMFbNwg8VCvh6JwTvUR4ZYH+pPVee5gqCk2rqFz+2
35svOMK2wyPk33CkPSNHsHdRad/VFx7+qrL/+YkJehw7+yZrHG7nwzzBB2so
+FTt9rdAsDapOPdMMv0l7fN54vqZyvWmr0WCn9OlPO8tjVKzrsDuT9cI0pYr
hYIiLk9mvnyMUfMqQezEk87l77K+0aFU8BPt352h0X18w4eJSvDaDSZhBtez
zfLPPbzN6P6Fh4OUraZWcIqfK+P+sMnlXpuHgH1fL1htcsY8+02OvxN8RDky
37Z8GgQXGKeQX7v5OCmYZ/ZNZ35zz3RsahaETU7Yv5PHc9bvKVaf3wTtl48t
aZls+28TbDU5nqjd/IWt/jE1jqtTmvIfPPPwdDNX9AuUd2mb1WtY4UfK0fWr
YL9ZN6hcPc4KvjS+cx6K9zHwTQIkdh3f0KfwPdvP+sHOL/GKv2jwK9jhe0qw
MEID+7y8P2Tc8v9Wrl4XBfl7GBBix49LNl+POG+Uv/+aYBfjHfhHoYLj4L8l
aFjSEh0jPzOWoV7BfSM78+is4zzm7aYAnG+q9qz6sSDE8csdVfAzNpGo4HkR
iVKPMMd33/82PzEPb+Exk52gx7HjJ88Xp07U5vF1ez4NCSr4uo75DRtfeH7N
ZFmdpF09I3beXjn/XgIINTen
           "], CompressedData["
1:eJxdUgFIU1EUXTJMa9WqEUNCLCIGEk2CQCy8IeYqRC2KdRFbMmP/JTTHSJGQ
CkbBKBliSSPMxtgGISuGSEiYiIyIkJDCKGxIbZU1Y1QMETpP/rbowedx3n/v
nHvvObvaL53sKNJoNFX45P6msV1vXVVo2dTaPxVhehdwHt6wTuSxqfjaYJ1W
kOMCVphp0j1g1K4XZEn0GkaDTAZrdSxeKuhB/Vhm9SGTvqjyxg6doHhF1OUY
Zoq5HL7vmwRF5X5Pvb9FkH60IdF7hylQtv/Dnq2CzAewfEznnx7TFW0TVCJ5
vEzvX/05tQhsk+ceprJ5HGyHvg4X+go4jmvB7gKG2pXaLqYQ2nmb47vI9HwY
gtAbB11lh8qvF/QR7TScYzLKulCfuQ2CzOTG84CsP7M613OaafYl1ka1n2am
dMt4uQf935z6ZWptVP8XC2peDPqnjzM9Bp0B8zNqz2zeZ1HnoRHUA7nEUabc
/HM4K+eeLeAZ0Pb/VvLvD8Xil59llDz/Gt+ykte/LibcAz+Aj9g+zaK+iH+6
IrqkEAHuztX/VSGnHNBZVf+LQqm9VSWP2pgmyj3fWlIKheU7O9NIOjRzIqmQ
TQ/jhOrfZ5Wvq4At3s7kSvc/GHGY61Pzg/dWe81CE/xrgVw1+K8O1nk74e9B
6Tv0ZVx88N/85H46hPo0sGse+ahdaLp1F/Wv8fiZSrF50d/ki5H6MeRrCDRJ
9B/eyfaaANOS7APzSa1Efr5GPgn2OTG/IbTjQn5vo8xItpD3//P/F4W4XxA=

           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
          164.8}, {216.8, 164.8}, {216.8, 126.8}, {178.8, 126.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
          164.8}, {216.8, 164.8}, {216.8, 164.}, {178.8, 164.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
          127.6}, {216.8, 127.6}, {216.8, 126.8}, {178.8, 126.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
          164.8}, {179.6, 164.8}, {179.6, 126.8}, {178.8, 126.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216., 
          164.8}, {216.8, 164.8}, {216.8, 126.8}, {216., 126.8}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
          "], CompressedData["
1:eJx1mnd8T/f3x6OCfFO1Z4qiqaoZtffbqhF7FKV87vvi3htbU0XNGqV2jbZG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          "]]}, 
        {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], Opacity[
         1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 
          165.6}, {178., 126.4}, {178.8, 127.2}, {178.8, 164.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 
          165.6}, {178.8, 164.8}, {216.4, 164.8}, {217.2, 165.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.4, 
          164.8}, {216.4, 127.2}, {217.2, 126.4}, {217.2, 165.6}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
          127.2}, {178., 126.4}, {217.2, 126.4}, {216.4, 127.2}}}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
          273.6}, {332.8, 273.6}, {332.8, 201.2}, {283.2, 201.2}}}]}, 
        {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          268.}, {330.4, 268.}, {330.4, 204.}, {288.8, 204.}}}]}, 
        {Thickness[0.0016339869281045752`], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
           0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
           274.4}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
           0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
           0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
           204.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
           17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 
           268.}}], 
         GeometricTransformationBox[
          RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
           23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
           0., 0.}, {1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 
           268.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
           274.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
           274.40000000000003`}}], 
         GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
           211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
           "], {{0., 0.}, {
           1., 1.}}, {0, 255},
           ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
           211.2}}]}, 
        {Thickness[0.0016339869281045752`]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
        {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUOIDpNbkOMP6uW11/U5Mz4fyMza+Ktzpm
OhTEs5+T3F/ikAYCapkOxiCwDsEHq79YCOdPWPDD8NmBQlT1mwvh5sH4MPtg
fLA9vwvgfMni60KfuAvh5s2aCQSShXD7YHyYe2B8mHtR1AP9AzMPxofZxwAC
BxDhAeMftFT2qga6D8Zv3O7Q9Mg/0+FMrPcJ9h0lEHEHRHjA+DD3wfhGi7aY
/ziO4EPMK4SbB+Oj2lfo8EZ/tzo/3H2FDryFa7pvsxTCzQPbw4MIDxgf5h4Y
H+ZeGB/mH5h5MD7MPgDKaegn
          "]]}, 
        {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
           1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, {CompressedData["
1:eJxllAtQlFUUx1dYeQQ6IMpDCClKKSTEATGyODASOFCiGbII8SbguoPeDAh5
P9wFFlgEAxNERJSJhZBMZNB4I+GGIBggDxcI3DFjqQVFBpkO7c58M3Vndnb+
833fPf/zP7973wiKOhyqwmKxjuJv7T+m5LJ5I5+C+N9FYL2t7p59+YzeFjzn
0yakIOVyqoMHCGit9Jo051Hg+62j1iMEulbrT+/OpVB1ocNs1wSB5HVFjyoF
FC4JJr61mybwB9tW92YWhSXtJpWQJwRUNbO2BWM9kYlPSNNTAllh2fmbzlAI
2Pmyc9McgcPjB2y4aRQsbDREJfME/LidqzSZAtuSp8/5m0D4KxDHJlAYe0st
ZcsCgYIPrVU84yh0l7vclKOWWAkvLUUzun3AMtSIMjr39vmfO7hKv3ICjtIR
0XIEBd+8tsUqmaLe7jAKz+wMzm5/hs99MsO0ginUsRqHfNH/k9q3f08LoFAi
u9blPkkgR7UtcMWPArb7k8MoAeMNEisdXwrhNbmapoPo716SW7MP9rNW4B6B
mOmerhMc9HNn1vlBO4GIqPmMX7wp7O2LUH29idGnCgzZv11n9A2vu+y8KgIa
/a5qYfj9inG5YKKMgGvhc7Uy3P/IdOWFjiICGUcr1YePKebzQx6B6vsPvUTo
r+p7XHwCjSu8BWP039KDgaQSuPuOw9nsINy/FBuKJ3CIfBdTEkpBQ77/lXEs
gc9bq658GqF8/xQBjkFDPwvzi728muN5kkCkRffUoZMUvDda1ZdGEeAvjA45
RTO602XUNDKR0WjXfzidwjDvfp0l7vdCzb9YkElBEre51jVBsT8gTx1mdTT8
DIGxoZSv1JBHQ7bXRqsC5MutOWE8XzH/cxUE9AJxwpn/10JNU7HeRQKtMvFf
DcgbK9fzY1mxYj59PAo760tlOwpxHu/KI6TI395Mp4BQzMu+9rj2tQwKt63I
1x7ZBPyLPbZoo9+Wsq3W4zwCi6NoKBW1bo+Um05A3+VN1xzk0zB6ffedFAVv
nETl+Uki8LhJMrsjnkKyeWH/KPa3Zq/yG+y/98Vn05i3+1O2bX80o5crzoU/
p4xGmm2uRlEY/CRIxzuRANoXSo4jP+72mU5YD0/T3NZICrcOaKtYop/uKV3Z
wJcUdh0cbNblK+arFabkT0DArmfDeZcQJT/5BILt0mYWcf6xHvMBF4sU8zdB
Lfwz3tEO86tZ9uW6BCJPTgEzfVcIHHP+SDqC/JhIb6T0VjPabTJu83s/MnrY
pjXtZSPzvVhvMSq9hdnfgqc/0tulyFOOmr9s72z0KwGdDoGqM/q75bA9tu4B
gQrzxhV19C9ynYwrHEI9JuT0YX/p6vL9CWPK+wP7Dw/DJVHw2ov5eId88Pgg
3j9mJl0NWZifB8b3/izy1rxncZAq/NbieX4kWvatiWb01RaZ2OY0o0ONprwN
kijse22o4sQMgTX8v0hV5on1eo5gQeQF6Z2MQz+O5dc125GvpbUXHiJf/7lf
/wFow5rJ
           "], CompressedData["
1:eJxlk3tIU3EUx2dlLemF+IdJVBrFzCQqS8u0oyFT1KCyLBEDa7Q8VvJL0owk
qJnOqKAESc0/Nt2cU6emc7apm6+tfDWsSUJIr80KRHyUZtAZKjf0wuXygXvP
7/s41zv5+inRCh6PF0C382kLGAuKKGIQk7zp3OFJhEUOOEDXDQTzmpCiM7Ll
HNe0VYIKjnskct+CSoRg3/Kvz4l/Z6fo02sQfFIzs3bKGQzJ0kLc6hEy+NOs
jvjJ7V6JvBGByC4pYwAHk5otOoTSyqqh0nIGjgGf4Vt6hMgvSotOweBhqv2P
byuCKHS96+YKmjeTnXLUiDCl+yA1qIgzR3fVmhAmHp1Ov6RmoFSpVLs7ELb8
+HQooZpB4fH8VDtxWl+u9YWG4weK+NesnmOSW6ZuYEBqbTvaEbaHjV+M0TIQ
7OOri+n8wbVin59NDJpsiZFepG/vNZmLXsdAHtE4cUfL8UiWR3V3LceL+Tnn
9RiXM99GAWn+Y7PhW3gDQq7140g+sXiyUf2O8kkgw27EgsTHpikDgp9nwWBe
GwPzzZZSL/LfH6YKrmgldlw9X9mJIGQzG6+0MNhTVzKmMCP4z00I/QwL+b9B
MOUo4qWv5vOe6UVY7e5xLEe38H4/gnbaT3qf/Kc/9Vx19i3CvZNRJTzKh2iD
vxXhMhU8W8txtHMhNBw7+95fwyDx/ffCEfqe6vBqq5rPR0h8wZBhjKW+xNtC
26sHaJ5G3zJKfcZ9LivqoPNd9K7uz6hvZVd0YF4fQnH3CVGoksFcxbg1lvQe
IYFutB88oUCmJT/D0r+iX7RPL0l+lwVhVFuz0i5fyK8bwXvW3OZB7MibDQzv
nPdzl/Y1KKk5ap2J2+elvPT/WOR/YMSPsQ==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcOk3S52tshhxcdLvkkXsh1gfBNjICjOdvh3peKl
2lVMvoYhx5o5cxD8JZqi6fMXZTvsZnoSVwzkN0x17n6zPNvBNG6XJ8+1Ioc9
JZMlWtZkO6zfOcFkKZD/I/jxUumN2Q5AY2RmXS9yyIlcncy0NdsBqJrp9Y0i
B4XW14EWO7IdnLtznlvfKnK4sEHbIW93tkP6DVGF77eLHO7cBYK92Q7qIAPu
FTl4gBy+P9sBaOxslwdFDhPe1tibHsx2SFvbx3nvUZGDBcgdh7IdYvoPfX3x
FJMvwRLGp3sp24Gtcarz6YcIfuB/N41koPkdYjfPlQPDx5br+uINQPtTrO/7
857NdpieJ9TMcLPIwSHh6YVFJyHu3X0Nqv9ItoMjUPzRlSKHF2pAh+7JdkgS
iLDcgoWPHv4wPgA07L7s
           "], {{303.2428, 223.072}, {303.2428, 
           223.63199999999995`}, {302.7388, 223.63199999999995`}, {302.7388, 
           223.072}, {303.2428, 223.072}}, {{302.7388, 222.56799999999998`}, {
           302.7388, 219.65600000000006`}, {303.2428, 219.65600000000006`}, {
           303.2428, 222.56799999999998`}, {302.7388, 
           222.56799999999998`}}, CompressedData["
1:eJxlVntUTXkYTVJNbi+lt+nh1YwhLW8yPvLO26wmhtFExA/RCUnFValUSkkZ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           "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQrcLWONXZvNhhxcdLvkkXsh1gfA0Q/TrbwRgE9DH5
MPWOCU8vKKlj8jUMOdbIHEbSj8afcOirRkw7gl/zg2c3U3O2Q3T/oa8ZQP4J
Fv5nnfXZDuvcH1ZdAfJznv9e+bEm2+E/ENgbFDuInHqRG1mV7RB+HKgQyD+y
jmFneEW2w6a575cfMyx2aJjq3P2mLNuBt+SWw3KjYgeHmrbYxtJshzvZeipn
jYHuOWdX01aS7SDf+jrQwrTYwaUbaENxtkPCvBX1i82KHSx+f5AsA/I/davu
j7AodjABuRPIv+ybJBBhheCDuJYOmPwdn/9eqWjIdiiZLMFyzQbBBzl7tTWC
vw1I7wCaN0WCJawPyLfccqLsn2Wxgw/QnJ1AvhbQnW5A/pO4YsWXQP4GbYd3
W4HuecM1odq3MdvhDBD4APkZaWlpzxqh4QGMvz1Ai1uash10fh6dNB/IPwP0
bmwzxH2VQP6cIwobilqyHe4CIzwUyPf4K72wpxUR/6DwYmxH8DtAEduBlD6g
8QnzLzofPT3B+ABo6QaK
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUbGr9jB42GVyLqF2Q4w/owHB20Cl2c7zK79
wVMN5O+Qa30duCbboV3s5jlz/2KHFbOPKGzYkO1wnyP1yzcgf4oESxjf1mwH
yTLWE38Dih327AaCHdkOJnG7PH2Cih0UgNp37M52CHDLPz0ruNghhrFo/c59
2Q47J5gsVQoFytsdXsdwMNuhwJbr+uOwYocU6/v+vYeA7nl1n2NpRLFDB1C7
3JFsB5Cz6qOA7nPuznkO5IOcURSD4IO4GXEIvsnSR2+cExD6QRRrEsL8Rf96
A44lI+wPmVP7wycV4T5G7XaxmWkI98sK28x4no7w3/zLbFZvMxD+B9r6e2Um
InwexxUrZmYhwo8/wnLLiSxE+ML4sPCH8a9M6drMPwehH+QtwekI802MjY03
T0LY77Ht89+QPoT7MuSBHupCuH9GnlDzgXaE/07sfeZ0qQXh/4De6XmTmhDh
Y3BXhY2xERF+L4ARXVKPCF+we+sQ4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A
3AdLPzD3w9IXzH+w9AfzPyx9wsIHln5h4QdL37DwRU//AH0qYDY=
           
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PHrdhhy4myffMXZjvA+B5Hb7afn5XtIKV/
V6UNyD8xKV6nckq2w9MLSrcr3YsdNAw51szpy3ZYX5QxMdej2CGlif3zkY5s
h3iQAs9ih56c579XNmc7fNWI6T/kXeww5/3yY9712Q4/jk6KX+Nb7LABqO9t
VbaD1jm7GraAYoc/HyTLWsuzHTocE55eCCp2aMjaUyJcmu3wfEuj3+zQYgeW
J3HFC4uyHWY8OGhzMaLY4YgC0ITCbIfZIEYMgj8f5OAEBF/7J9DCZIR+kPFK
aQjzw46z8D/LQNi/WiYqxTob4T6w+lyE+68vLrDlykf4r13s5rnyAoT/A3fI
tWYXIsIHZFx8ESL8GLWBOooQ4Qvjw8Ifxpc5I/w1fwVCf83GJ+Kn1yHMv1Hx
Um3jFoT9Og7vTKfvQrjPJ0kgYud+hPtt7vv3ih9B+A8ULaUnEP7XeHWf4+lp
RPhYdDompJ5DhJ/K7Z91ry4gwleCJYxP9xIi/GF8WPzA+LD4g+mHxS/MfFj8
w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+6OkfAKHpZEQ=

           "], CompressedData["
1:eJxlkn8s1GEcx8U0qdjSIrs2rJViFS1rSJ8a0SjNWquwSW6jR3Xdg45d7g8X
53KYW0pudncdrnJFJUQ36eT86Fw2GfpBrsmPDpVfWT8+zezb9MezZ699930/
78/783aNvRjBtrSwsPDG8/deq91VtJ1PQT3VdSTWSGCJ85um3aPCCfzOT1/w
Ff7Pex/rU7QCAu8HVksT/uGykq/dflcpVHR7Pc/gE+A+HA6CTAqfjW7986kE
DrLGPqZkUTCVFutceAQcMs0CjYjCQNr6+8EpBIrtLtvMZFPgKX9JjEkE+quF
/GPXUI91Oq6eEmBFF0zezaFQe3iN5T0ugQxb1x82uRScQtOrTJcW/Z/Lo6Bz
qeTGI1u3jxUb8ilwZgZ3j3MIBAZz5+0LKIQM4oPIrd66qh1Shs2C86N3ChmO
qA/zrSmiYKz0ADPqzZrOKE7I0G+45MYF9Lcq3i1xroSCXhH05Bv6F2xpytyq
oBD1ZvRmTBqBSJcDU0NKzO8Lf391OgEf58ZIuYqCqoatscsgMKRuTR0vpSB3
3vlus4jA2Y7oUH0ZBdGGXsOsBL9PTLFU5einuTerU0rg9ooG63Vq1H+KAdxi
WIfryZMzHIJxOJYT0I5wsuT4v7CxTRGkIfC9rk/8DPXjG5KkTo8IeIgDc/vw
fU+SHDZZS0AZYlJnoz9PMO9x1BI4NV3X14b+4/w+hEuaCOD2OXY4n8zHmGDV
sqg/gPMfl12Zy2kjsLERJ8Z8chKHF7a9IpBceKhOgfnJJspftncSaDnKDpBg
vu5eNhWs1wTsR2oeWEkZ9uUYRF15DLsm8tI+4b5PbnLwd8J+Nr+tFvqLF+e1
NxDowcJdxz65GwL4KzsIiH+yZ1XYP17YZEyJnumnirPPtucF09/lvLz/S/wH
y0SENA==
           "], CompressedData["
1:eJxFkn8s1HEYx4VWU5cmTKWiQsXqRIxNPaTdFc06WyQymll9GulzKZVmfh3u
5OfcOa5cnaEh8qOT5i4/2tFEKl1qdnSNSm1NQkU9kn3/+Oy71/ez53nez/vz
to2M5UUZGhgYOONZ+NbvjrmzrIwCd+SKea2cwBJf601T7JQR2P/kXVPnLQra
TxLdYwmBE1MtQ0eQgz0aNfGFBEYSfU6/uIn3gr46x1wCNdrweFNkqGDxQ0QE
Wpebmf8ppSASx5gZZRJwF8VafCuhoPS0v1yXRkAwMKwTSnHezOpWw5TF+j4J
hfH+rW9nkwjg9ap1Ygo7QnPap64TUDgdtP5cSEEjP9Q8mUjAvj29Iiif4acK
SlQ5DJsMPbfLzKagC8gWf8V6fYR8sFFIYWW1dYge+ztiu9FMCmz8MZRMYPzB
PaPoDNRrpwq+gPrWq0/aeAsoWBkfX1OTQUBp21C2KZ1C5ehEx5gQ54X5aThp
FL77zm2U5xAI5G8Xq1IpGDsKLN8UEODoK7s9kCc6orUW6J8PjvuRgn5LeXHx
pQyb13JGfpYxrKx+5exdTmDbsIOrG9a7TpjkXq36rx9ZdG7sV1UNgfIPGxJc
cL5+YUA9Aa4syd4Q9bEDXqrymgj0ZgwM26B+foGV8aByUd8B3E+S1WC65REB
hy+stjrcP1XdI+9qI+A/eSOQj/7AvlMPu9UE4mZNP7qjf9pQrnSgnQCbZ3gx
DP1VnPcyed1BIGsualqfx3DAZsuzRwsZ/udnEdY/mw58j/VBPXs7nfF9fYW4
APZ3cYsYny+mUM3BAKoI8Fr9PS9hPkrd+s+koL4GDJwU87MWA8dtIZB87LBM
LUO9CbfnWc0E/DQrvEowb5o9Rb8j7xNgtbGLd2E+dRhnTi2BvoUGyDNd+eFO
d5l8axBnyxleyv9fv/V8ag==
           "], CompressedData["
1:eJxlk2tIU3EYxseQUCtTKiq7iLPLTKVCU0uzl4msKKlExESsLEl8LcW/VFYK
QUvUoKALUoaQS9dmppWbzs25zemWOu/OGNmo0OkHKzLK6kPvUDmhBw6H359z
3svzPMc/PSchg8/j8cLodj11hZsjz9czOJrunbxvBmGBw0LpYgj1x/HR5aal
nNi0RYI1HHdLpIEPFAgBeUOfNcS/irI0+S8RPBurC8TNDEarcg94vkY4dWJr
3hDx3Ws9EqkSYazFMV6jZgB709SWZoTiGbtN38LA2SewF2gQdofYzHYNg9vZ
E38CdQjxxVFuUa1Ub7YoK1qP8J7vUfpBR3xlcnuDAcFuu8Fu6RnI5HL5znYE
tzCf8OtGBuWxZdkTxMnrVP1tJo5zvkos980cJ+plUutbBjStLcCI4F7qd/Zi
NwPhHvfaCuqvSXjo72Vl0GRLPeRL81E53hixNE75vVDFsePqmrrOBo4X9HPV
mx5Zyu42Eqj+PzZrx0WNCLkbVzpeEGfOKGuHSR9RjPNdMLEw9Y7hhxZh9Rnj
oGKYgflSa6Uv7a8qHd3fNUTsvHBSYULY1bJjVdkgg+BXT77UmBHWxgnE8QPz
+nchyHuHk2r75vSe7UGYThHFyKzz7/ciVB5MKamm/fPvrXdL6kcgtysEpA+R
V8gAwjE62NTJcahPeLTWxLHL78R2BqkjU+UO+n4wKGPDR8OcPmJi8bLqthzy
K9MvxljXR/Vmp7TL2yhfn549bqf+k2SgkvyWdRyJKLEi3PQuPHday+Dv828D
8TSvgLctKJjywRMLq1S0j9HVgPLzhsbvsCCQ+nwP9bx+nQgesT914ZQ/Z8nv
CJFpbp+nlNfINPXhFQYuz4t58f+xwP8AOsmLTA==
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/Un+Un48c4nDjDyh5gOrsh3KuVU06l4UY/BLJkuw
hK3Ldng9z0bnCoi/fueELRuzHa4ezTVpeFnsMOHQV407W7Id9r8BKnhV7NAB
BBw7sh0uaZiniL0uduDxDNY6tyvbgb/KbLXdm2IHoGl8unuzHXaqPAzNfFvs
wFAENHB/tsMmwzkRZ98VO+xgehJXfDDb4ceC9M1ZH4odPLZ9/nvlULbDmsx7
hVyfih0uZDLPNTuS7SBtatl/9zPQvc7dOc+BfDfmCu4nXxF8RraYrOvfEfwd
2Zw/F/xE6Ae6frvDb4T5in+/lT74g7DfXsCYz+MfUL5u45PpQPeBvFv+v9jh
h0ZMvxPU/SsZShxq2mIZPwH9d1Yy8NZsxhKHH0cnxesA/c/g28Lrz1TikPP8
98qPwPBZeDNpCQswvPfsBgJg+MHCHxa+6PEBAPI7xtg=
           "], CompressedData["
1:eJxlkwtMjWEYx08XlTJZpFCW1uXMOabUkqn1jEprlWlF0SaXiEfr8n7b4UiE
yKm0bi5HpyKbaiVTWS6bJodIluPQyf24pDhydJOOxpNs38a3ffv2297vfZ7n
//8/CzYnRyYYCwSCAHonvvFLoj12WnKQu+ujoboAQT8UGhtswjPnrmwsNebg
jXTWxVU5COs64vf4G3GgW9M8P+sIgrzH8YLwF4Oqb6rwzYcQXvx6pp45ziCx
4Et6wAEEG7ukvYljDEK0dEEGwnKxWu72ned3B1Lsy4d4zreW+uAAm7x/P0Kg
Rj8k0zPw9qInE2HbmI1dXT+DmLum1j0H6fzac93OX6h+TU3NwiyEm7oyP91n
Bh4vXcyMshHiXgSbNH9i0GhdvqlLhtB82bNU08cge2zpijnHER4lbzSPIG5U
fL1wh+b9LM5La+1l0Dw4rt5dgiCxchFmEIt/KAs3nuaZ1NBKFQjuGblXRVbc
fzyq9dJZViIEhVZcfE76mip8OvuqEDLf3j21nNjv9eo8u3oEkVreo5jKAbdg
R2hQE4JvvuJ+ugUHMcsa20auIVTN7AzUmHHQ6+ZpIW5BOPKtztlnCvdn/m1K
BO9l+QpL8itQVSxruIfQ8Ik1RQs4qKV2ZnUgeJbGdFSQH6PJh5dIOxHS51pe
9iU/7E3XTl+kQihKyN7iOMKzJDKsfXiAZ32d85XppL9LeLWvgf432W3lkkh6
T/R/8iHCwTPlw62kb1TqiNbrAULklMpCKenjYVHr8KwNgTXZGnJ6GGgqU/xl
tyfrKd6TfwM5rgEtk/lyeMegrTcpVnQdwdbQ3j/1LQPh0dndEaRH00OV8Psb
ypPG1klCemX5PlUmEd/giuxNq3kWxuXfGj7Lcwq1o5MjjNeH+38g9pZueLqz
mPwt8xOrtQwm4p1K/j/PE81rpXqHzQcD91FeHlOg3am/+A+dzhsoz0+USd4C
6t8is2Sl1f6/fn5kUOuwfut1KQLFZaUbzZ/dQAGTIMiOvx94rWNwPujK4DiH
EN1nZFb6lfLUFRciTyO/57Uee0L63na6lJaYijARp9wRnhWHoiQqA88r6na8
8iQ/Q5Lb1zvSfaMV2xtqyO+Qacaio3sQHPpn6FzNOQgje/S0P8Xz41sSKE9b
7y0+8ZP289/9/g0LBNjr
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXTJZgiVMqMRhxcdLvkkXsh1gfBNjICjOdkgDASlM
voYhx5o5cxD8JZqi6fMXZTsoT7l4exOQ3zDVufvN8myHue+XH/OWLnHYAzS4
ZU22g7h33cYnQP6P4MdLpTdmO8wEgpsyJQ45kauTmbZmOyjd/lmnJVfioND6
OtBiR7bDapmolGr5EocLG7Qd8nZnO5zPZJ5rpljicOcuEOzNdug/9FUjRrnE
wYOHSbt9f7bDbpA9qiUOE97W2JsezHY4Z1fTJqtR4mARt8uT51C2wxGFDUUa
2ph8oK/5dC9lO+QJNR/gUkfwd04wWboIaH6H2M1z5cDwWTr7iMIHhRKHFOv7
/rxnsx3+A4E90L0OCU8vLDoJce9vaaj+I9kOK4HhqgQMjxdqwADbk+1waqHr
ts+SmHz08IfxAf3rsbs=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           297.09364999999997`, 214.88}, {297.771775, 216.72799999999995`}, {
           297.78315, 216.72799999999995`}, {298.449025, 214.88}, {
           297.09364999999997`, 214.88}}, {{297.49177499999996`, 
           217.23199999999997`}, {295.93514999999996`, 213.20000000000005`}, {
           296.47765, 213.20000000000005`}, {296.92565, 
           214.46524999999997`}, {298.61702499999996`, 214.46524999999997`}, {
           299.05365, 213.20000000000005`}, {299.64164999999997`, 
           213.20000000000005`}, {298.079775, 217.23199999999997`}, {
           297.49177499999996`, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdkln/xuX5HDHRW2xqnM2Q4wfkYaECzLcvgdk3v0
3zFM/g651teBtxH8JdtT1/bdz3LIq7vG73K8yOHL3ysVmY+zHEIOrlhyDshf
8fGS76NnWQ4rY9XmRp8ockh4ekEp+lWWg8aJR4L6J4scKkTWuSe+zXK4xHCP
yfNUkcOPuqw9X95nOVRb3vycdLrIIWRO7Y+eT1kO0yfb6h86A7XvS5aDOj/3
1rRzRQ4vLijd/vk1y0HtSfM83gtFDhqv7nOkfs9y8HcQTmS+VORwomzffKkf
WQ6LlXf+cb+C4O/80/5F+jqCP//sqvOhN4scYnZ58jR9y3IInqbY9/VWkUOH
Y8LTgM9ZDuzxM3ym3ily2ALUIP8hyyHx8GXt1LtFDiYHmysXvUbwWbTbxW4+
RfBh4Qcyr/QpJt+G6/rigscIvsXvD5JlL7IcdgM9aArkz1AHeggYPj1er1i2
PAG6r//QV42PWQ6xwOA3AvL/rAQGMND/jNNvpQY9BvKlF/bcA/qn6rimldAj
SHjf/p3l8Ol7Bd+lB0UOR9Yx7Lz+L8tBQrNxl979IgcJljA+XcZsh3dRTnYa
d6HqmbIdjJ6tU1W5DYy/Y97mnSzZDv3PFa7OvVHk4GPe6ZjAmg0Jj6sIPjC6
/Q6cQ/CByeHIGWD8MoBBtoPdi5trdoHS08S3NfZA9wK1i/Zg4aOnRxgfAPzy
TqE=
           "], CompressedData["
1:eJxFkntIU3EUx+eaWeq0nKRk5itkJJVJ9DCFk3+oaVNcFE7MVwl2LGb3ii7R
IVQSlloa1l9ajVhiZYb4QM0X1EzLpat89DI20bJY6lJTs3MzuX9cLh/4nXO+
53u+XilKeapQIBDspo/7d7r4HrWeZWDRoJrwNSCscrwVU9M0iJA3MOpwiLjx
sL3Q7wOCJUJR0Ejs/ChsNGcUYdgtNzlgjoEMpwvtL0wIjh0JUb+IVUfMSRUT
CGWBVjLRbwak8SWdlkmEi+LoGucF6rf10rcYM73P2VutXmSgV2JRiqYR9uQ3
QMgfBk4d/BQttiAoCva/tRawsJjSvWvTLEJywDH/7UIWdFlPKzfPIci4hiKe
tXc8r4TZ8FzbNlmRu56FcGVPnDvVn/54rjDKjgVIMum9qX/J8btD3mIWgmKW
Q6U0n9btqHBgIXMYtEXmFT2djiyML1T9lH9HWKOy2za+gYVYd0mQ61eaNx6+
s20jC/7rHmyJG0Pw6FcmhjmxkNaSWeb6BeFWc/m1PuJ8nxuvR8g/Ul8lkbAw
CFpx5hDPKs5QA8+ej5m063qE1g4X3wGq17WOhch7Sa9xykNOnBFs+85Hh/Ay
6XzeAM13bd2RbulCoGq9iNisfRa5rx3hHjUYI/0zS3TgFoRiP7eubtrPsDbw
7O0mBGWizSsF7a/Kzs6erUeIJMPLyZ/P0UU3f9QhUBo0/Zx/Uk2D6QlCjSzY
VG3zX28tAq2/7GXNs49UfbVJyHNhsXGqku4XXj+9ZKB6Li5v6L6D82psof4P
6SC2Swxwcblfv7JfKeWjN44MJn10vqAzlJ/YA3W6LNJvnolQhM4zYHSJVNe2
IXDj0ilv9s1CYwLtn3r55In3lE+998i8+jmCppQCSMz5penh8/3vHn08r+b/
L6A1a4w=
           "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQndqRHHtHqtghIw0IlmU5wPgNU527c9SzHYq3iv4+
LYTJv7G4wJbre5bDFKCGuUj8M8sXKpwWLHaI+NStuv9nlgPDlDUbjgkUOzjU
tMUy/slyMNBaKTyBv9ihwzHh6YW/WQ7nJANvRfMVO2zYOcFk6f8sB9eJJwKF
eYHyrwN3yDFmO0yfwF+1jbvYgeM60AKmbIewl4xsMVxA95b6fEhgznYQdfoy
kZETaF/DnWw9lmyHK7OeyS5nL3a48D348VIgf/LnGyt92IodVJSAgDXbQb/w
4jZ21mIHH/NOxwQgf6XwBZcbzAh+6zE1nlgGBF+h232P/98iBx4m7XYxoHk1
iUahG34VOfRMzxNqBrrvurnsO4EfRQ4v7nOkfvmX5ZBQWXv54dcihyWu2z7X
/s5yEFcLZlX+UuSw5UTZPnlg+NjoXJmV9gko/6834NinLIf+uadqpD4WOZx4
kRu5+m2WA3+V2Wq7D0UOGu1iN889B8qHLbqZ9L7IIeOGqML3h1kO511ufPjy
rsihwsD/yv7bCH5M/6GvGlcRfJmFPfemncty2BKjnJ8G1K/z8+ik+BNZDnU9
O7M9P0DdfyjLAei7DB2Y/XuyHKQCb0nXAN234pi3eef2LIevXpFtFkD3axhy
rJHZnOVgN6855DvQfy1+0i+2rIOYrwb0/4rZRxQMVmc5AFVfOwoMnykSLGF9
K7Icsjl/LkgHhh8o/bxZmuVw4e9631pg+P4ARs/sJVkOoOTGxoLgv2+aPd+U
HcGfpevmpQCM7xp707hdSyHqj/EA0wcweL4vz3J48kn+Uj4wPU14C1SxKsvh
hYfe/0Rg+rtzFwjWItJnzvPfKz9uyoKnX3Q+evqH8QHXMnRw
           
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrVrKNIvDvdjhxELXbZ/vZjmsTggJUtfB5K845m3e
+TDLQf5LTlgtiP/ozeHnT7IcOKTnxWnqFjsc+aoRw/8iy+GT4/m0q0D+nt27
d1u/znJgrUvv269X7OBQ0xbL+C7LwQko/Vy/2MHHvNMx4UOWw5tKwQYhw2IH
k6VAAz9lOTxtO9NUZlTs8MZUfNKyL1kO2t+m3xU2KXaoeKlmyPEty+H+Pr45
m02LHVjmml3I/J7l4N+VubPNHOjesn3zpX5kOVRGrDDttUTwTaJ7pjRYI/iv
D1gqe9ki9C/o3PDwpR3CfKBvF3Q6IOwvSk22+OhY7FCz8Yn4aaD7fhxKWaXg
XOygEdN/qBTq/iCXYocNOyeYqAL9x5DfyOLqWuyg8/PopHig/40XbTH/AeQv
kNK/qwIMnyt6k8+tdSt2+PAOCIDhBwt/WPiixwcAq8XD7w==
           
           "], CompressedData["
1:eJxlkwsslWEYx0+hRBeVTEmncokijlzCOp5DOCQqZaZCdlx6zzHmnTqRlsrS
cum6UpJCpHSjOomU3LroHF1kc477pDQpRGXqObF9W33bt2+/fdvz/p////8u
CYnaFDqZxWI54av8njycFDDXm8LjiwssFFUEDDzjD35xYzh/71CLK7L2Dff2
uEcEji49ntO9lsLipN6NkgcE6h29GxqcKcgNpySevkdg1hbN32VAIbNq8a2Y
YgKuogt5s7kUxMoBtwlEJapWSx0Y1mnMduavZvipoDBY23Zi/h0Cu82XsK2t
KUSE4VNCIMPHhednRSH5p53zfDyv8tprlZeWeL5CodguIfCNJw07bUFBoOVv
b/2QQDpnt/mOlRR6nF+f0kD9vVNDahLNKZSZC2O9nhBQrU7nDJvhf9nS5h+4
76ID5ZkiJRtz1K/XEbgWvHnTMuRgsx/VJ14yzG+P074hI7D1TVnnW+//2WRe
OJvbSEB8UdZ0CHm1bKeKvpxAid1IZdd6CtFzDj727CAQZPpCyx25YHNmgriH
gLCrftDIi0KK6MMv0z4CzRGsqERPCgsDBI5BAwQeuLV4tfLH988YIRCeVlFb
jPmI1erKu0cJdDvlto65UGhDOe4sIQi+Jg978FBPzv3QIhUh3IxykLevoeBl
d4QXrCaE2lJJao09w4UYeJYtwwYqvm33V1Hw3y8XrlQVgi0GPpszrv/5JCHc
7ZeyI9Hf5FzTeeG/CSQFvCkzQH8Ejq0+M1DPFQ03I5vlFNTf50SXD5O/57mZ
4H5GFf4xA+P9qjamMKp3KSUQ9+VvGNUtNqKwrdRj+gH0owcFZBtSOKvp4VuI
fklSp/TrIPfn16yzkzO8Lb1yyOQdw0o57FcELNX2hachRxSlTcuqJcAeFPkl
4PxsrHcu5j+zc6urCM+XOBiLb2Ffpvbr8GXLKJzSVfVLw36p62UFXjXF/Erq
dnHvTOS5Av31ST3TV4T5dVyOlCr71I0FKyRQ3qmtfwT72CT+aMwpIJDMtbJ0
Rf8+axyLr88jEBg9ULwP/R3x7cw7n0uAu8e/wMaBYZx+Kd6J4djJ59SbMU/x
5bHUDfkEVnw/o/B1p7DXySaw9DoBvA46UuyHMh5D1FdLj32aiX06OxryzKKU
wL/3+w+STsdX
           "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvfyFh97/0GKHOypsjVOZsx1g/Iw0IFiW5TBz97QJ
/HGY/IgU6/vnzyP4N2I8Zl26muUQ9pKRLQbI33KibJ/87SyHCy43PnwB8j8s
P+a9/X6Wg/eCdbd744sdNNrFbvo9yXI48+7k4aaEYocFPfemmb7Icgg10Fp5
ObHYIWSHXGv26yyH+4VdfSrJxQ4sT+KKF77LcmDeb3z8fkqxg4AgEHzMcjgk
rhbMml7sUGNvGrfrU5bD+5OHnXQzix2OKGwoyviS5cA4Zc2GY9lA9098W2P/
Ncvhe+mDORfzMPk+5p2OCazZDgvTN7/anIXgv3mact4baP4OTx6m1cDwAfrG
aybQ/hl5Qs0ODNkOxkAHvwS6t2SyBMu1PxD3LomH6v+e5XDHjbnidGyxg0wU
MMDeZzn8/Qa0EAsfPfxhfACMhMPP
           "], CompressedData["
1:eJxlVnlUjXkYviLC1WQ9IZQsGSL7EtOrLNkqaxGGphnNr2T5WlHcFkVSaR1y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           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7Xw+7erzZcUOFSLr3B9eyXKA8c8If81vuZXlsF06
3MxtebHDm8Adcq33sxwWbzH/wbSi2OHGue/Bjx9nOfxedlj2EJB/wtu80/FF
loOpSMrHEyuLHT68A4LXWQ4BfySKxVcXO4QAtb9+l+WQ8+Tsl9Q1xQ4TTJY+
evMxy+Gq3uRzb9cC5Qu/PTT+kuXQczuDYf36YocZeULNB74C3dNhZ1SwsdgB
pD3we5bDn/jZVV6bgfaV7Zsv9QPovqT6m7ZbEfwH+/jmGG9H8AOcHcX4dyL0
s38Q87iwC2H+vjlvKifuQdhfYHVHUWIfwn2yJ5/ap+xHuN9y46yDmw4g/Le7
MDV5x0GE/5dzuamWHkKEz/8/F71MDiPCT/vb9LuTDyPCF8aHhT+Mz3Fi7zOn
8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3n1jouu3zLoT/
/nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g925EhD+MD4sf
GB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqFhR8s
fcPCFz39AwCcPZIe
           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfBHovj6vGKHF79Xfrx0JcsBxq/5wbOb6VyWg9lZ
a7/A+cUOP45Oil9zPMuBMb+RxXVBsUNEivX98wezHE4LHN9lsbDYYcZWK7Uf
u7Mcqpv1fZYtKnY4MF9K/+62LAfB47t29C4pdrigdPtn3aYsB5GUjx3ly4od
niydfURhXZaDW87cpRdXFDsYqPiu3LEqy2HJ/X18c1YXO2yZ+36524osB+bg
B+Vp64odLMQnLbuyNMthS51C2pyNQPcEP146e0mWw/ak+pu2WxH83Tt62T7s
QPDdp6vs0dqD0B/7z/nX230I84tSky02HkTYD3Iu2xGE+8DqjyLc/9nxfNrV
4wj/Ld5i/sPpJML/uWG168xOIcLH4sehFK3TiPCTPfnUfslpRPjC+LDwh/ED
/rtpLL6N0L/hibj3v4cI8znWyEQ9eY6wP6FYMfPUW4T7GqY6d7/5hHB/gVDz
Aa/vCP/F9B/6uuI3wv8RssI2Ev8R4ZOxp2TyDMZsePhF8OlukmXJhoevj3mn
YwJrNjz8YXxY/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6H
pU9Y+MDSLyz8YOkbFr7o6R8AbH+GYA==
           "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/emSb5LAlWKHOypsjVOZsx1g/Iw0IFiW5fB46ewj
Cncw+TvkWl8H3kbwl2xPXdt3P8sh/DgLfxqQ/+XvlYrMx1kOtlzXF38A8ld8
vOT76FmWw6RlIXNq7xY7JDy9oBT9KstBEAgC7xU7VIisc098m+Ww25OHKft+
scOPuqw9X95nOSQ3sX9ueVDsANT1o+dTlkPDnWy9Jw+h9n3JchCIsNzS8bjY
4cUFpds/v2Y58Otumqv/tNhB49V9jtTvWQ7mnY4Jqs+LHU6U7Zsv9SPLoTvn
+e/Mlwj+Itdtn23fIPjtYjfPlb8rdojZ5cnT9C3Lwfq+f6/4h2KHDseEpwGf
sxzeLz/mvf1jscMWoAb5D1kOXjxM2u2fih1MDjZXLnqN4LNoA016iuDDwg9k
3vRfmHwbYDgVPEbwLX5/kCx7keWwuMCWKxzIn6EO9BAwfEonS7Bc+wl0X/+h
rxofsxzctn3+GwLk/1kJDGCg/0HeLvkB5Esv7LkH9E8yMIBMvkPC+/bvLIfb
Dst5v3wtdjiyjmHn9X9ZDoxF63cGfCl2kGAJ49NlzHYAusLW6xNUPVO2g7T+
XRU3oP9XHPM272TJdqgw8L+y/22xgw8oYFmzIeHxCsFfBYrnxwh+urzd4XfA
+GUAg2wHdUOONXduA/0/8W2NPdC97g+rRNZh4aOnRxgfAKSrTwc=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1,
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
           1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiKHM2CQ6QDjJzy9oHTbMsuB94HuhAVz
EPzkd0AFML5plsMb/d3q/bOLHFKs7/v3GmU5rFzi5zB5VpFDzvPfKz/qZzkc
vqydOnNmkYMBxxqZKN0sh/21shbpM4oc5rxffsxbO8thziLlnX+mFTlsmQsU
0MxyuN5Y7DZlapFDy4FTC101shy0rCad/j+5yCFj4tsae/Ush0mn6z3sJwHt
E4iw3KKW5RApvv1iw4Qih5j+Q181gPxXLCaC2/qKHG6c+x78WDXLwX3KN7b7
PZj8nul5Qs1SWQ6/Y3KP/puFyUcPDxgfAFk2l4U=
           "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHF79Xfrwkm+UA4zdk7SmZrJDlAFTC
0ADkd4jdPPddKctB/64KG+O+IrA4g2qWQ/wuT54mIN8iDshQz3KQZAnj091f
5CAQYbnlhAZEnulAkcMEoLGmWlkOTNrtYjeBfJHmA6cWakP5B4scQNo26UDV
Hy5yyEgDAl2oeUeA9r8O3CGnl+XAsUYmKuUoUP8694dVQL7uprnvlx9D8B9W
AVknEXw7ruuLC04XOQT0Ts8TAprnlPD0gtLZIocT3uadjkD3uG37/PfKuSKH
H3VADwPd7w4y4HyRQ0SK9X1/ZQQfFj4w/g651teBElkOl32TBG4A9d9YXGDL
JZLl8ErNkEMHaL5Ld87z3wLQ8AHav6EIGLK8WQ6rPl7yTToJ9R9PlsPZM0Bw
DMEvBkXAUQQf6OpmB6D/ZwDpA0A+0FW94oeh7gWaB+ROfwcMPwlQOPFlOQSB
HAYMX3A88mc5TAZJAPkvgO5aA3TP1YqXaobA+MkARq+EECL+ZjgDHSyMiF+w
vBgi/h1MgREsgUgfB+ZL6d+VQvBh4QMAcCD6+A==
           "], CompressedData["
1:eJxFVA0slVEYNpOUu0hmSIZJSkLmryZvqWEVRTMzk1k238nKzlIytYqyJssy
E2rWymJrTebn+pfMyHD9kykyyfqbaJjZes693913t7uzZ9/5zvPzPudzTLwa
mWRoYGAQhr9Y0wqsjaLrOHWf9nt43J6RHud3/HONs2FUv7w5sgacMK9xmrJk
FFDTff2YmpM/1lZzRrs9pp0fNHCyzGr/+ELFKFJtf/9yE6dHKQsbldsYfYnI
K/rdwulVauD28a2MnvzKDKpt5JQZ5BPfuIVR0RWLLMJ52Xj9lCGjv0NnE/PB
pwZv+qZEZyBrpoZTRWmnQ9WaRDcXXbxMgP3jG8NUywq+dBRMPxV8MhcCvkl0
EdvuAUNtme1XifbHPe5Iq+W0guMXpyWdXvBNrN9mzZMSmY6/TG2pl/MYk583
yHqGJSopLi62aZL1aCQ6lwcH8CfiKOuXdPm1cZrJsHwb0ifRWtRceel7Tir3
6ud/eiX6gFjNOjm5Gt8tDAYeTV90edel4FvI5UiPgntwbEmv7AcYcn4M9nG6
Uxicm4LzxTZTDad00M2CP8dqsn91kJM15mI8KJGIpWhYnh/0hyeaxwSMIi8s
NfDXfK3AOnsM/qHD65Pu/RvjXMtz/rPsf4LTM9jlyA+pJMxPyPsXFKzPX489
Td7YxWI+KkO3HCvgZEG0Lmn7lA4+Qd+N+baV2XpMj8j5Yv7i/aQhTt83KpeG
0A/HKp68c0Dpj3Z+8GcXC0b0SywR8DfRvxo1h/5p5zAiY/TTTOQOv08R1wL6
q81jTOm3Huv7r8eijnWOjERNw4C1PvYyCpnFYHFexRKK6sp08wc2it7hXu3G
SCx7wK8Bffkhnb4B+DFBrwK9mC5v6A+tg2FvRgvC54DcRx9GU6KHmK8YZ4Yf
IyH/Nea/AjrzAEYiLuceeZ7A3uLXpeB9Xgi+U8FaPR0yP7Dw5dvOKQ73wtCf
EVxNhrdySrXABfbV7X/ezLU6jaDnhDgIfQ8Vvg8zEjWsxH0YgZwYT0aDTlCs
lufnzmiX+A7Uy3oPMLqA+nfifh0UPlyU74sD6qV2UrA+///71ClO
           
           "], CompressedData["
1:eJxFUm1IU1EYXiYSGRJhZRJCUhGMsj8i/bCeslIp6UOJqBCxLF+TklOURAVS
YRKREZEQNdOEBLMPQkTXGlPHytItq7nsYzFMw0SW1bJp9dy1cS9c7nnu4Txf
511UeHh7UZTBYDDy1b6lQ8FGf5tCTcaF0qERQQSfH9nWmjQmiHXXl6W3KySk
vF8c802wsWV86hXxzrjlD298F3zccvHaIbNC9ejJNakBwZKYiqsZjxW82v8J
wXxPTyDXooDU/LbsoODAfj5PFGoTSTgl6A3k+hqsCp0/lu259Eewlcfm2BTu
2DelVf0VuJIHJk53KGTNijJWGkqgbU/vCvuZVoJz9HnTruPMTyfiVzh0bKLO
7acK8c3ciZzvVpjRtHDXPvJr9vY+V2hNIhP1D5qPXql5oRBtrJznmRSsKxh0
1vUoDDtp5LdgQfSOuLu94X6Yr25Dy/gpp0KeRvBTQNWKuS6FzWlVawvYz3GL
KfGeK8znF2g1B4mbNKNjOg7l/qpjxy0SDwusz7ggLqavhM+C9mwWQbxSE/IJ
HjmOWUzUv6+KL496BX05hbP76S+L9M0f/vffR/+/WK/tnYRyupiPsZIH3gp8
Ddc7a5m/2sYL8Ajo4gzYz1lNuF9CObzsr5w5UtwSOreb/Zalz3TXvxG8Lv+y
9IFdx3kkXN+h427aP2IN3x/5VtHwas7DZKP/ZQ79aOMSaw734dXnz0v7mYM6
jsznPxl/VrM=
           "], CompressedData["
1:eJxdlA0s1HEYxzmSSo1SKXlrJo2i9eKUl8d0RTJTjdIL81J+vyn108xixpJI
b5IoqUwmy1JSWdHUkNVqJsNwLuHuxI0ccol67vzzb912u33+///veb7/5/t9
zio0ek+EQEtLS4Rf9W/sl9tGRX0MRqea4/qlBOybb0nNJDx/H911IBU59yZ+
xARObEp6Ad0MLkbJJktaCBRe26rt28ugIfb13ZVNBNqG8YCMgX5ytmfGRwI1
g3dc7AcY2OrhhQ8EglKFLXVDPJ9HPD7Os13Jksbtkwz2h2+T+DUSEKkLTjOo
tXzMItsJBM/9tMJfOwYcxdZ6yb0EFFi+WRADtoeuvB0b4bkif6i4fg6d5d6i
vFpLQwqv3yy32YtsX44PmNDZelffjtkesqAg8E1Z6KcVA6NNvqGGNhQKjj39
psT+mvt2FNwDDz5xn2IQmalIcHeg0LlDJy4D9UJIX+PqjRRo16kLl1UMVgXh
C2ymIDMrlnv9YDCRSKtOO1EIO4wnxhhcN9ENWORMoedd7qsbI0xzvMOZuz/M
s9KiKTpYwbNx4/a24W8M7oueK6eEFOqPoyFybn5Yv7UOL0gZPKj3cUrH/ouL
qt/koD9pA/6V5qgvboG17fRXBlWns0x0HSlIUG44+onTzVTYU1Dbv+YLg92h
hvud11KNXyK1/54ZUTJrCq4YkKNdXB4sKTj8tpoaF3P6THmW22zQL13Gs34p
TsSIgs+BVGEAnh9EOecMKOC0y4wl3Dz0Z/z5jOwi8buUo0M1+VCgHlRT0fCb
zOhF/cZna94X/CKQHZEWJu5hgN1ViSoC5jjuR5jnuH4U8INA/JaHbq3qPLYW
nnQdI7AZ4yvA+anLxSoJDMQ8Wxo/yCAJ7cnC/OQbFVV7DPHcN2LRNPSd5zyp
WXHkKLcfypl8l2J+OzGO2ePc8xMMUlCeCPWo41T2k4Ew3SOkD/Wq7mGgJrk8
aNNZrvQ2ENj9w/t6MLDYL2qe6p4Mz5fu7D5jLCfg326a0D3B7Vs3AaeHboEd
2F+Tb9yPK70oQMngpOv81sIWft/+sma/FTxr9gPnITzy0tugbeb95Jinmrsr
HcRYz3s9Goh58sL2j3D/1f5Lcb7o1rpy7P///8cfwKckQg==
           
           "], CompressedData["
1:eJxFkltIk2EYxzebpzLLU00dy9la02027SJML54sUalhZqsooRqG7U1IXnNI
rehgJKVFYRRp2RCRhZkhlXpRQ0eUFyGyCzuRlpvOzdbUTa2WPZ+bfBcfHz94
n9P//xdpTu87EcThcNLxY/7SC3U9jt8U5qUlt/riCCxz9rfC+nvRBLaqlalG
ZLMHH6whkLeiepUYua58/I8xgkDvqfCFxwsU9v9obTSHEyj6lKgfnaewR7P2
UGYogcjCZw3WOQrVdkl6WDCBgf6cp3YvhWPWweTPQQTEzEAPhTEsT+ISEOiP
Z6hnKfBk19Z9XNQCvX5zbHqawhdxyKW7/7RQjuPK3BTeGXJfzvi0sBKxy8Vy
xdHQD/E/WdaNNEW1Otn6pf4Otn/feklx8CQ7/+IruPx9gkI+Vltwv4NHnr9x
jlNg5PHwCNT34ME27K973ZwQ6t8/E7k0CwXD+4VtE/kdVgp/je4hFerDzN+E
3MDnHYhE/Tb6vFUjYxTu77xRPh7F8tI+sSwPM4LxCcxVYQOsD2sXHC5NJGAo
65qsRG4yJ3VSIQFjzOCuYWTlVzxQRGDLosinswX0FxNA92L24v7zxWiQxO9n
Ct5X0lsQEZRCQMY0sKN/3cKrjlQCfJSjBfWwqLCBnEBIy53tXGfAXwUBTYZa
+WSKQmxH3ujZNAJyywPbQxfLjsoXcefcLDdnyy0JMxRqd6DjWF+Qtig6j/6e
OXl7Si8P5AX9Z+SVyghkcVU1qzEvSubglMB8zNPsEC602X+fF7ki+oppAO9j
7OzE/DHyKpIJuN735ygwn7/a3u7etoGAyfkoux25xjRgyBWw+a51FHUL41le
zv9/Mz1rsg==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQze2mWsqkVOxwBgwyHWD8hKcXlG5bZjlonRY4vksG
wa+/aVsZAeObZjlwSs+LWyld7JBifd+/1yjL4Vi/YflaqWKHnOe/V37Uz3J4
sI9vzmbJYgcDjjUyUbpZDncyGPIbJYod5rxffsxbO8thZy/bBzHxYoctc4EC
mlkOX3LCateJFju0HDi10FUjy8Ed6BwpkWKHjIlva+zVsxzWb0uqjxQC2icQ
YblFLcuhjGkWx2yBYoeY/kNfNYB89g9iHhf4ih1unPse/Fg1yyEZ6OCfPJj8
nul5Qs1SWQ7iHgF/JKQx+ejhAeMDAPL2g5M=
           "], {{307.30640000000005`, 
           207.90750000000003`}, {307.30640000000005`, 207.55200000000002`}, {
           308.69840000000005`, 207.55200000000002`}, {308.69840000000005`, 
           207.90750000000003`}, {307.30640000000005`, 
           207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUOZ8Ag0wHGT3h6Qem2ZZbDStOz1n6p
CP5/519vX6dA+aZZDh2tUZdtgPwU6/v+vUZZDq5AaYfkYoec579XftTPcojX
PC3gnlTsYMCxRiZKN8sh+vKexyKJxQ5z3i8/5q2d5WDx41DKqvhihy1zgQKa
WQ7F14U+OcYVO7QcOLXQVSPL4Vi/YfnamGKHjIlva+zVsxz0FOW/vIkC2icQ
YblFLcvha05YrV5ksUNM/6GvGkB+W9TlPcnhxQ43zn0Pfqya5fD45dRNPaGY
/J7peULNUlkO0zfxFK5JxuSjhweMDwCoYZja
           "], CompressedData["
1:eJxdlA0sVWEYx313i0zNJDVhJkXoE8V6zEx3MulrlEzU8r5Z1KuSrpvvLpd8
J5PUJO5mjVJTU8nuVEKySiOfEZUy3XwN0+M6Oa2znZ39znue9/m/z/N/jmlg
6N7jaioqKm54zz0FzvkHCuMY/J55F/H1C4FndnnrDaN4jvMWFkQjX8vDq4OA
SoZ4avslBikhA1OyDwS2DTu4uccyeHnuaaFRC4GTnoor+xIYCGJyXKWNBPZh
uEUSA0stfPGawFDvNqOaVJ5X5rxbHJzN8xPN5fo78xj4HNvR5dVMoHULJrjO
QG5Sfia4jcCvoIYjHoUM7DrMtWL6CFya2h7WdBPj/dJqR3/xXFkwXFKnSRe4
rzhfbqJHYY+xAfVEtr6HHxjShf3Sa0ct/dZQyJbFegtv4PlbPAP1LChsllfY
/LzOrVtReHvfd9Qxn0Fwxg/RTlsKoUWq1QmoFwL6m802U5jGdJJcBqsP4QG2
UrgQWWztmsNgQkyrw+0pjD1qS57JZJBtqHFQ15HCWfPc2fR0pgxvd+TWU3lO
FDXf95XyXGLtuvq7hMFtt4eKGQcKPvWb5BWJXP1wf2IWEhEZz6C0zsM+CfPf
Vq3WzMT+SL57VxmjPu1gs5CJaAbV4VmGGnYUTjdJWvyxn1jdjB/WFE6M9x01
FTPYHajn47iOKvsFc/13lYYMmFN4I2npDBBxfjCh8PywicvIRU7fKp4HLTYK
ygx4FpRhRZZR6HwQL9qD8UMoJ0GHwgrqqdCN4uohmO9PI7JTl1dqrjpV+mMQ
9aCaypezZF4v6tePq6m/NU1gbW1iSWsMA8w+KZ4kUK4+kFKKfo74igLGCSzN
ksW+nfNja1GY8yiBF58exE9fRn/hducUBKKwvGeTGURje7LQP7anilSdUnk+
72Vs8C2NZxssf2AmNx+KeX/fQf9+QjvmjHHfX2UQj/LcUE9Xt3aW7BoDhySX
gH7UK505Pt6Xx/lBlS5wlVBHzeof3v8ZDYv5ZhF7ML7MvSdSf5DAZxyf9qvc
vPUQeLXIOf99NudvnA9Tl5GghgwGYc5LWos+8PP2l5XzLeVZOR/oJwf/x0Kd
j/Pn60U/1RQa2Xbgfu3JKAj9tAvT38X5n+t/N9YXu7XhHub////xB5UoDdA=

           "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nM4odfmjE9B8SzXKA8W3u+/dOF8pyOLpR
L28xkH/kK1ABf5bDrfgyfzkgvyfn+e+VPFkOPifYbWdPL3YIebx09hHOLIfH
ZlIHbk8rdvBJEoiwZM9yWLB67Y37U4sdKl6qGXKwZjnEKDh+fDyl2CHh6QWl
20xZDttbai5snlzs8ASoXYExy2H9DaAFk4odWLTbxW7+z3Rged6j8XZCscMd
FbbGqf8yHf6nfn+S2F/scGKh67bPfzMd5oTOX722F8Fn3sMqJNKD4HPYzg6d
34XQDza/E2F+SInK9P/tCPuFReyP3WkrdvAA6r4CdN+r7euZn7cWO4CC5ytL
loO8WJbv5xag+WX75kuxQ9xvDOSnWAMDDOj/DczPe1Y0Fzv8Wfnxki8wfED2
ywP5UyRYwviA4bc18uvOW03FDjOcu3OeCyL4YPeIIPg3QAEmkeXQdeneA26g
fo41MlEp0lkOxkeAEQLkzzmisKFILsvBuuBcxyUg3+Au0IOKWQ4HoxUcC1ug
4a+S5XC4bXm4F9D9P4KBEaQGiU9loP9idnnyMGlmOewFBpc90P8hO+RaX2tl
OaxuCvSc21HscMUXaIBOlsOM/xPqfndC41c3y+FLX3DJku5iB5F17g+r9LIc
9hvM1JrRi+DXXtgcWdqP4BvN1JIQnVjs0OEIjHGg/ttdf1PLgfFbkjHxbY0O
NL0A4x8UvBraWQ5nY71PsAPTiwHIw5pQ+4H8L5eADlKH+O8jMH0VCDUfOAX0
H/8+g5mrgOkPFLy6SlkOTWqH2tSB6fPD8mPe5vJZDsGecxuWAfktB04tdJVB
pO+O14E75CQRfFj6BwDN22hq
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPW+R8s4/+4sdzoBBpgOMn/D0gtJtyyyHPer83Ft3
IfhCZjZ7g2B80yyH2eVzFi3eWeyQYn3fv9coyyHijf7u5TuKHXKe/175UT/L
oVia98Ha7cUOBhxrZKJ0sxzyj/7bVL2t2GHO++XHvLWzHLxfsZgIbi122DIX
KKCZ5dB+MuTgis3FDi0HTi101chyuNlY7CayqdghY+LbGnv1LAdH4cTDwRuA
9glEWG5Ry3LgiJ/hM3VdsUNM/6GvGkD+TB/RnlNrih1unPse/Fg1y+Hb7euN
n1dh8num5wk1S2U5rFri5yC8E5OPHh4wPgB985iD
           "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQPfltjb3pt2KHPSWTJVh0sxxg/CMKG4oyzLMcakTW
uT+8hMmveKlmyKGT5SCtf1el7T2CH9t/6OuKN8UOLt05z3+rZjksdt32+e/L
Yoc3QGPj5LMc3gbukGt9DlS/b76UvkSWw1QJljC+p8UODCAgCDX/UbGDj3mn
YwInVP+DYoeIFOv7/oxZDqfKgBrvFztosDVOdf6Z6XD4q0ZM/91ih4SnF5Ru
f8h0mHAIKHCn2IGHSbtd7EUm2D0at4sdgLa+DrwPVX8Lyr+G4IPVn8102P75
75WKh5j8GTOB4Gqmw+dLvkkCj6D+uZfpkDURGGCPix041shEpTzPdLDnur64
4Emxg8rtn3VZQPeIAb3zC+g/kDd1ge59D9R3D+j/F8DgWgP0zwlv886DwPDZ
4Qm0kSsLrO/V62KHP1eAISqU5cAMdEbku2KHLSeAHpfMcnA0jdt18gPQ/0Dt
MopZDsdA8fK52KEhCxiD6oj4g8UnADeW3bU=
           "]}]}, 
        {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          266.8}, {326.8, 266.8}, {326.8, 228.8}, {288.8, 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          266.8}, {326.8, 266.8}, {326.8, 266.}, {288.8, 266.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          229.6}, {326.8, 229.6}, {326.8, 228.8}, {288.8, 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
          266.8}, {289.6, 266.8}, {289.6, 228.8}, {288.8, 228.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
          266.8}, {326.8, 266.8}, {326.8, 228.8}, {326., 228.8}}}]}, 
        {FaceForm[{RGBColor[
         0.6705881999999999, 0.6705881999999999, 0.6705881999999999], Opacity[
         1.]}], FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
          1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
           3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
          3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwtUT9kex5VKKu/HlLyim6a8Rl43jN80yMgrMUamkUdycfY5zmk8Qsaj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          "]]}, 
        {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
         Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
          267.2}, {287.6, 228.}, {288.4, 228.8}, {288.4, 266.4}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
          267.2}, {288.4, 266.4}, {326.8, 266.4}, {327.6, 267.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
          266.4}, {326.8, 228.8}, {327.6, 228.}, {327.6, 267.2}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
          228.8}, {287.6, 228.}, {327.6, 228.}, {326.8, 228.8}}}]}, 
        {FaceForm[{RGBColor[0.6, 0.6, 0.6], Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
          594., 749.6}, {594., 748.8}, {18., 748.8}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 64.8}, {
          594., 64.8}, {594., 64.}, {18., 64.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
          18.8, 749.6}, {18.8, 64.}, {18., 64.}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.2, 
          749.6}, {594., 749.6}, {594., 64.}, {593.2, 64.}}}]}},
       AspectRatio->Automatic,
       BaseStyle->{FontFamily -> "Times", FontSize -> 10},
       ImageSize->504,
       PlotRange->{{0., 612.}, {0., 792.}}],
      "ResetImageSizeLevel"], 2->
     TagBox[
      GraphicsBox[{
        {Thickness[0.0016339869281045752`], 
         {Thickness[0.0016339869281045752`], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            532.5798, 768.}, {532.5798, 768.50421875}, {533.5598, 
            768.50421875}, {533.5598, 772.48109375}, {532.5798, 
            772.22953125}, {532.5798, 772.746875}, {534.2598, 773.16578125}, {
            534.2598, 768.50421875}, {535.2398000000001, 768.50421875}, {
            535.2398000000001, 768.}, {532.5798, 768.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQPfl0vcf1Cw0O1SLr3B/+a3f4c06mfvsZBJ8hJ9g/
8WSDw4stjX6XGToc5i5S3nnlWIPD4a8aMdtZOhysbn5W8jjS4NDkJ/1iDkeH
Q8eX29cZDzc4zJo5c+ZGXgSf6/rigq/CCL6/9IstnlIdDoK1KQleQP3edRuf
xMt3OCj1lRbeBpoPdBqDhXKHg/H8tqackxDzBNU7HDx8zyWfB7ovDQj+aXQ4
xM/wEWW5iOCv22xyyvQqgn/P01B3+g2E/vdRTnYatxHmg/y38y7CfrD77jc4
XGGzyg2QQvBB+jlFEHy1/RGfZvMi9DPPNbtQyYEw3xgIFrMg7E8+qT/tDDD8
9h9xva12FRG+6OEPAIkfuuw=
            "], {{538.1105875000001, 768.36421875}, {
            538.8207958333334, 768.36421875}, {539.1759000000001, 
            769.0813541666666}, {539.1759000000001, 770.515625}, {
            539.1759000000001, 771.9185416666667}, {538.8255354166668, 
            772.62}, {538.12480625, 772.62}, {537.4255354166667, 772.62}, {
            537.0759, 771.9116145833333}, {537.0759, 770.49484375}, {537.0759,
             769.0744270833334}, {537.4207958333334, 768.36421875}, {
            538.1105875000001, 768.36421875}}, {{541.0284062500001, 767.02}, {
            542.8134062500001, 773.04}, {543.3329375000001, 773.04}, {
            541.5479375000001, 767.02}, {541.0284062500001, 767.02}}, {{
            546.6421000000001, 767.97375}, {546.6421000000001, 769.4}, {
            544.4021000000001, 769.4}, {544.4021000000001, 769.9184375}, {
            546.6421000000001, 773.0246875}, {547.2721000000001, 
            773.0246875}, {547.2721000000001, 769.96}, {547.9021000000001, 
            769.96}, {547.9021000000001, 769.4}, {547.2721000000001, 769.4}, {
            547.2721000000001, 767.97375}, {546.6421000000001, 767.97375}}, {{
            545.0506937500002, 769.96}, {546.7121000000001, 769.96}, {
            546.7121000000001, 772.20109375}, {545.0506937500002, 769.96}}, {{
            549.1246062500002, 767.02}, {550.9096062500001, 773.04}, {
            551.4291375000001, 773.04}, {549.6441375000002, 767.02}, {
            549.1246062500002, 767.02}}, {{553.1983000000001, 768.}, {
            553.1983000000001, 768.50421875}, {554.1783000000001, 
            768.50421875}, {554.1783000000001, 772.48109375}, {
            553.1983000000001, 772.22953125}, {553.1983000000001, 
            772.746875}, {554.8783000000002, 773.16578125}, {
            554.8783000000002, 768.50421875}, {555.8583000000002, 
            768.50421875}, {555.8583000000002, 768.}, {553.1983000000001, 
            768.}}, CompressedData["
1:eJxlk29IU1EUwNdWWtoy/6WwMFSUDQIXygJjcRTBwtIcGQorwbByNjd1Ot0k
vYLthpEwY6UkRQ7EmcMPWmZ/VtIGq4lKH8QRwsJgtQ+RoCTI7Dwv8hY+eDx+
8O495/zOOek1OlWtUCAQ5OPLfdd6vJc/aghsSNV9M9sW2OVzAVPS3f0UStoq
TKAlEJwkpc0iCqES9eS4jsB0Wk/op5DCV8GK8FDT/1zVzPOP+N+JgwYC2a7K
NQmej86LV/haCGBoQRey7EpuZbiVgB9GxKsiFu+vkUAGPiaMrx00PplpI7A0
rFcWHqAw59HXKE0EnMUBky+KwpZa6w4jm5OcxX8O8qyMWRqeiOWZy+eUmILi
s3hgCnnM4XB0H6HgsJdCJjIeDzyPoyB65K+1thO47s2xfTpKQfK9MsWF8U8v
1Imm4umOn1HMr292XWpIoOCV5Vv7Mf85n8+Xl8juV2J9BizIjZx/s6huBH30
hMqns5MoZBz3vEpAX7atGq8FWX3vRm+BnsAJ7gfkoDNrNbeB54qyzV/vtDxv
uhTrRRHM+fbe5rm/auFBaQTT7pNpi/UENt3W6hfIU+a1iUv1zN/DCOb8lEsp
PJtzzLs797Jdj0YzWb1fdHtZjUI+pFJwqWzp15p4vjNGx99g/7H9vS2prP+r
rczHSgqFvrcD7w+jbzkKOY880K/M8ZuYv9pjFLJeb1kudBBQYUK5yRQ890Wz
MsynTBKcXEb/to2o6sddBApGxAZrHM8yTOBqLM8a0ZCiLZr152Iny+8Wzpex
USKe7mDzKMd5jVksjmows/PJ+yjYNYGn8+3s/kIBhaKzweVvRrYfL3FfuPpD
Lex+KTJXj6+ZzWMgbNmJ39XIM+fDrON5SG7YPqNl9cgi9m93H/8B6N6oLQ==

            "], {{561.6589375000002, 766.90734375}, {561.6589375000002, 
            767.15890625}, {561.8733125000002, 767.22015625}, {
            561.9805000000002, 767.4779166666667}, {561.9805000000002, 
            767.9321875}, {561.9805000000002, 768.}, {561.6589375000002, 
            768.}, {561.6589375000002, 768.84}, {562.4705000000002, 768.84}, {
            562.4705000000002, 768.1115625}, {562.4705000000002, 
            767.3648958333333}, {562.1999791666669, 766.9634895833333}, {
            561.6589375000002, 766.90734375}}, {{566.4787000000002, 768.}, {
            566.4787000000002, 768.50421875}, {567.4587000000002, 
            768.50421875}, {567.4587000000002, 772.48109375}, {
            566.4787000000002, 772.22953125}, {566.4787000000002, 
            772.746875}, {568.1587000000003, 773.16578125}, {
            568.1587000000003, 768.50421875}, {569.1387000000003, 
            768.50421875}, {569.1387000000003, 768.}, {566.4787000000002, 
            768.}}, {{570.4848000000003, 768.}, {570.4848000000003, 768.84}, {
            571.3248000000003, 768.84}, {571.3248000000003, 768.}, {
            570.4848000000003, 768.}}, {{570.4848000000003, 770.87}, {
            570.4848000000003, 771.71}, {571.3248000000003, 771.71}, {
            571.3248000000003, 770.87}, {570.4848000000003, 
            770.87}}, CompressedData["
1:eJxlkwtIU2EUx6fTlMRM29SQrLRkBtE0tTKs48pULNNBZLCIFEmDatUEU6i+
wvbRQ03EArOHGsoSNTUxQ3ykkbFEiZgpiKtQ15qPzamlWef6IXfhhcvlB/ec
8z//c87m5AvyVHuBQBCOL/c1OYS4N44QmJEo8pr/qmGZY/RZolsOFA7NtoaF
GgiMNZD4y0IKIx/eKUuNBJp8c4wGewo912Ja/5j+5yMTPA/nn+jNnSQQ0Jpk
9sF4+/psc9sUASwtuI685XOJyGImMAAVrt+FrJ7JQsAPnyysn7b+a1LNNAFd
mTJC5kjhfdSgb/AMgepofZZ2FYXZQR2xIGeLqqOnnHmOWK0rq3XhmdMT5Eoh
KDbzmAb5hUajubGGwnP/1wteyBiuL3WjsCiO8lNbCaR07yjqXEvB8/TbT/VY
f1dvuvCVO13y5zHqy+uwSlQeFDory+Mp6v+o1WpD1rH8wdifChvqQg4dqd76
CP3IMSY2BYgobCiWqpzGCRQtJHerkY8790WH/SSwkfsB+dv2/KeSHzwn9KRU
1Bl4nt737OUeG+b8bhnjObc/PO6ADd+0ezDQNUrgV1fBqSrk2t+Kc1GjzL9C
G+b8SZRQKD4svts8v5LLleioP+u3zbiSFWhImzeF5j7BkHyc5yvbLOm1OH8c
/50Mbzb/fjPzY8iLwu29Dtl26LcUDYlFLvSoNPbMMP9SPSls2n3mYOQcATkK
2imm0O5y/qov6jnqM9bwBf2/n3HR594CgcgKV1WBG8+BKOCkC89nhSVhmU5s
PrJ5pi8N9+vSZE531RzbRynuq2NCXUfyLIsX21F4YohTdFpZfpmAwv4WeVGf
hd1HI94L1//wFMsvQeb6aZ9g+6hfVC/VzzDxzPmhNPL8sGbojdTA+gm0ub/l
e/wHDWvBLA==
            "], {{577.5450000000003, 768.}, {577.5450000000003, 
            768.50421875}, {578.5250000000003, 768.50421875}, {
            578.5250000000003, 772.48109375}, {577.5450000000003, 
            772.22953125}, {577.5450000000003, 772.746875}, {
            579.2250000000004, 773.16578125}, {579.2250000000004, 
            768.50421875}, {580.2050000000004, 768.50421875}, {
            580.2050000000004, 768.}, {577.5450000000003, 768.}}, {{
            586.2873875000004, 769.90421875}, {585.4430125000003, 772.0775}, {
            584.5953562500003, 769.90421875}, {586.2873875000004, 
            769.90421875}}, {{587.0311375000003, 768.}, {586.4919187500004, 
            769.4}, {584.3908250000004, 769.4}, {583.8450437500004, 768.}, {
            583.1920750000004, 768.}, {585.1586375000004, 773.01703125}, {
            585.8553562500003, 773.01703125}, {587.7912937500004, 768.}, {
            587.0311375000003, 768.}}, {{588.5973000000004, 768.}, {
            588.5973000000004, 773.04}, {589.5980812500004, 773.04}, {
            590.9652687500004, 769.15171875}, {592.3740187500003, 773.04}, {
            593.2173000000004, 773.04}, {593.2173000000004, 768.}, {
            592.5873000000004, 768.}, {592.5873000000004, 772.10265625}, {
            591.2255812500003, 768.35}, {590.5485500000003, 768.35}, {
            589.2273000000004, 772.1125}, {589.2273000000004, 768.}, {
            588.5973000000004, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           18.63, 768.030625}, {18.63, 773.04}, {21.3971875, 773.04}, {
           21.3971875, 772.53578125}, {19.33, 772.53578125}, {19.33, 
           770.81421875}, {21.064687499999998`, 770.81421875}, {
           21.064687499999998`, 770.31}, {19.33, 770.31}, {19.33, 
           768.030625}, {18.63, 768.030625}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7TblG1u8loVDTP+hrz+YOxxs9gZNUzxm7jDX7ELm
Z4YOh/+bqj9tSDF3sOW6vrjgf7tDX2mhNC8bgh/CcdGdbYcZnH9wxRI/h3Iz
h9wFl9mMgPqvhb3R3+1s5nD2zJkzWxg7HF6xmAiaCZg5CAKBJdC+r7evNxZ/
M3UQWef+UIkVwQeaZlvEjuDPmjlz5kKuDofMbRKajUpmDrcclvOK8HY4BGbP
Kp9TZQaWP8nX4XBepr7/+SWIexoEOhyMnq1TfeJj7gD0nkaMYIdD1XFNq0kv
EHywfwQsMPhBO+Raf4sg+EsKbLnKJTocFK/OFbl80xzsHxOpDgdw+OUi+E9O
HStIEkPwBY70MB/aYubwTSOmP0iyw+FMvcf+Wg8zB4+HVSJ94gg+KPw5ZDoc
2q1Zqi33mDlUAwOkUbbDIalmdcdaDXMHUPDaynU4RDvZvbjZi+CDw+M7gh+x
lF2iwNXCYeMTce86oH4Nfu6ty8otHBhAQAbqn1UWDv7SL7Y0At0Hjq/DFuDw
15JA8GH+h/FB2lewI/h/k07q32PpcODskk9+98AC7N5KYHzO8BHt8ZKxhPPB
/ldG8MH+0bMEm9fADHWPrSXY/b1AfqrkowhxT0tweCUB0w/b2xeTWhQh+g8C
09c+7ry6a18tUNPjMQQfHD4lCL7z9/1mXx0s4OkZPb0DADujQFo=
            "], {{
            24.0627, 768.84109375}, {24.0627, 769.75}, {23.8461375, 769.75}, {
            23.493220833333332`, 769.75}, {23.207752083333332`, 
            769.6840104166666}, {22.98973125, 769.55203125}, {
            22.771710416666668`, 769.42078125}, {22.6627, 769.24796875}, {
            22.6627, 769.03359375}, {22.6627, 768.8819270833334}, {
            22.717022916666668`, 768.7532291666666}, {22.82566875, 
            768.6475}, {22.93504375, 768.5425}, {23.06848125, 768.49}, {
            23.22598125, 768.49}, {23.49358541666667, 768.49}, {
            23.772491666666667`, 768.60703125}, {24.0627, 768.84109375}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4mmbeArXSFs5MIBBhwOM7/GwSmSdbIfDqaf2
S+6fw+QH7ZBr5ZbocLBS9qpulrd2OHvmzBkdGSi/w9qB6/riAls5qHpOGzh/
3d8upYltCH5uWO26bXds4PrZP4h5BPDYws1nCX5Q/izKFi4PNu+QLVx/5ArT
s9YudnB+1k63ez7TEfzWhb/jZ1+3cxAEgkqg+1cnhASps9o7yLe+Dvwg3eGQ
JiPA99jI3kHn59FJ6VIdDi6/3r4+4GnvkAAUcJJA8IHOed0oiuDDwkvw+K4d
vdPsMPizZs6cuVEEwQc5Rwhonrz11J8muXYO3zRi+g9JQsNLCsH/5Hg+7eoR
Wzj/kcG+0CNZtg7Mc80unBRHhA/I/TeEEXyY/Vf2PBaRjbTB4MPcA+PD3APm
69vA7QPzb1vD+QzbVi6vaUfw/0oUXxfSs4a7B5YeYO6B8dHTE4wPAIZZ/u8=

           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.6433, 768.}, {
           32.6433, 771.71}, {33.3433, 771.71}, {33.3433, 768.}, {32.6433, 
           768.}}, {{32.6433, 772.34}, {32.6433, 773.04}, {33.3433, 773.04}, {
           33.3433, 772.34}, {32.6433, 772.34}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           34.667, 768.}, {34.667, 773.39}, {35.367, 773.39}, {35.367, 
           768.}, {34.667, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.78476250000001, 
           766.67}, {37.470543750000004`, 768.01421875}, {36.11429375, 
           771.71}, {36.814293750000004`, 771.71}, {37.84898125, 
           768.79734375}, {38.94491875000001, 771.71}, {39.563981250000005`, 
           771.71}, {37.60835625000001, 766.67}, {36.78476250000001, 
           766.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.814118750000006`, 768.}, {
           41.94161875, 773.04}, {42.64490000000001, 773.04}, {
           44.17943125000001, 768.82359375}, {45.66036875, 773.04}, {46.27615,
            773.04}, {44.478025, 768.}, {43.814118750000006`, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.03040000000001, 
           768.}, {47.03040000000001, 771.71}, {47.7304, 771.71}, {47.7304, 
           768.}, {47.03040000000001, 768.}}, {{47.03040000000001, 772.34}, {
           47.03040000000001, 773.04}, {47.7304, 773.04}, {47.7304, 772.34}, {
           47.03040000000001, 772.34}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPTW1Izn2iafDwyqRde8ZOhxmMO03Pr7K06HJT/rF
nf/tDpNOBE4urvR0CNoh1xoM5Ddud2hKCkDwxbcs9p7EheAzscVkTb/o4XDv
7t27R4HmOa/NvFe41MPhm0ZM/yrmDofzlzTMUyo9HPhKbjn0s3U4gO1P9nAo
BwJ/LgTfGAhe8yH4HkAHpgl3OPi28PqvL/NwUAICIfEOh30HxdWC53o4HP6q
EfNessNB/7/i32+HIerPyXRA3PvVw4Hr+uICW7kOhy2virdONfSE89+Fi3TO
yULwk4xCDVZN83SI/NSt+h2oX6DKbPW+rZ5g92dJQey7fMXTYXK8zs+74lD3
AcPvQibzXDsRBH+d+8OqHn4EXwQo8Ii3w2G+jc6VWTs94Hzeu/9vXTnq4ZAG
BPeA4VFVe/kh3x8Ph/5DQA8Bw+u57PIXHjGecH6tFNeminoEH6x/jafDgsts
Vl+ZEfaBwkOdFcGHxS8AecHcQA==
            "], {{49.479568750000006`, 770.24}, {
            51.08410000000001, 770.24}, {51.08410000000001, 
            770.9305208333334}, {50.831808333333335`, 771.27578125}, {
            50.327225000000006`, 771.27578125}, {49.82045416666667, 
            771.27578125}, {49.537902083333336`, 770.9305208333334}, {
            49.479568750000006`, 770.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.405518750000006`, 768.}, {
           52.36426875000001, 771.71}, {53.010675000000006`, 771.71}, {
           53.80801875, 768.8028125}, {54.668800000000005`, 771.71}, {
           55.328331250000005`, 771.71}, {56.081925000000005`, 768.8028125}, {
           56.996300000000005`, 771.71}, {57.56286250000001, 771.71}, {
           56.37723750000001, 768.}, {55.71333125, 768.}, {54.94333125000001, 
           770.87328125}, {54.07270625, 768.}, {53.405518750000006`, 768.}}}],
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           60.41860000000001, 769.75}, {60.41860000000001, 770.25421875}, {
           63.42860000000001, 770.25421875}, {63.42860000000001, 769.75}, {
           60.41860000000001, 769.75}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, {{{66.8236, 768.04484375}, {66.8236, 773.05421875}, {
            68.16344375, 773.05421875}, {68.75771458333334, 773.05421875}, {
            69.18464166666666, 772.9517708333333}, {69.444225, 772.746875}, {
            69.70380833333334, 772.5419791666667}, {69.8336, 
            772.2058333333333}, {69.8336, 771.7384375}, {69.8336, 
            771.2046875}, {69.66115208333333, 770.7865104166667}, {
            69.31625625000001, 770.48390625}, {68.97136041666667, 
            770.1813020833333}, {68.47880833333333, 770.03}, {67.8386, 
            770.03}, {67.5236, 770.03}, {67.5236, 768.04484375}, {66.8236, 
            768.04484375}}, {{67.5236, 770.53421875}, {67.8101625, 
            770.53421875}, {68.23235, 770.53421875}, {68.5582875, 
            770.6344791666667}, {68.787975, 770.835}, {69.01839166666667, 
            771.0355208333333}, {69.1336, 771.3191666666667}, {69.1336, 
            771.6859375}, {69.1336, 771.9958333333333}, {69.04318333333333, 
            772.2171354166667}, {68.86235, 772.34984375}, {68.68224583333334, 
            772.48328125}, {68.38146458333334, 772.55}, {67.96000625, 
            772.55}, {67.5236, 772.55}, {67.5236, 770.53421875}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4h1yra8D1wQ6MIBBhwOM7/GwSmSdbIcDkLdD
7iYmXx7IsJDocGC3yl1w+WWgw57du3dby3Q43Lt7964sU5AD1/XFBbZyHWD6
ryKC39nR0eGhhuAbTPuTdFIrCKzfGMgHuaJBPwhsvgISv9CW67q3ZAfEXo0g
h5P60/7MAvJBzjoONP+bRkz/ISAf5E49GQQ/GaiwhhHBVwKB14Fgepc4wj/V
IuvcVwoj+OjhAeMDAE1BdyQ=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5569, 768.}, {
           73.5569, 771.71}, {74.2569, 771.71}, {74.2569, 768.}, {73.5569, 
           768.}}, {{73.5569, 772.34}, {73.5569, 773.04}, {74.2569, 773.04}, {
           74.2569, 772.34}, {73.5569, 772.34}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vXMz3s0ngY5MIBBhwOM7/GwSmSdbIdDzYXN
kV8FgzH4IuvcH2pJQNSvUA924Cu55WAu0+EQXKIyfb9TsAPX9cUFtnIdDhlK
ORVWyQj+y4L2hPxyBH/Fyco3U9qDHd4E7pDLBZq/VMdZZvXkYAeg8VVnpDsc
FvXz+BycH+xQaMt1XVuqw0HB8WPymaXBDskn9af9EUfwW18H7rATRfBh/gG5
538FJh/kn3nCCP4th+W8V4D6ex8eyWorg/gnHWg+4x5WoSmFwQ4g74cD/Vs6
zW3nwpxgh1kzZ870lOxwOP16Nl95SrDDN42Y/kOSEPUikQj+F3fti2/sEfyi
n/wvzTWCHTo7OjpmiCPCE+RfF2EEHz0+YHwARHCvFg==
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWazN+hacoiDyDr3h5eYOxxg/MNfNWLkGTocNE48
EtSPCXEoueWw/O7/dod3UU52L0JDHLY2+klvAPI7vty+zhgY4tD6OnDHNCBf
sa+0UNonxCEUCGqB/D/nZOrPu4U42HJdX1wA5Itvv8gg54jgM3N2yS/WQ/AX
2Ed1psmHOCy4zGbFCrQfZF+GcIhDGhDoMXY46DMFbHJihrhnK1OHw/mrYW/0
fwc7qO2P+CTMiuBXAz3kyYHgg4xfKtnhEHJwxRK/B5h8j4dVIutkEerR+cZA
4Kzc4TBnkfLOP+ohDjvkWl9/ROLD1O9W5+femobJh9kHU4/O7z/0VcOFE8EP
AlpgzN7hMOl0vcd/rRAHf+kXW3YC/Vcra5HOYggJ72ssHQ4FK2PV7hpD+GlA
fkTc/ZIf5pD4EWCBxGeYLSJ+RaRmG2xxCnGI/NStOp0ZYv5+jxBweFUC+RsD
smeV+yP4qtprHFlDEXxwfEYj9KOnHwAZcf57
            "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQHTRNsa80MNThYZXIuvcMHQ5XntiUrTIJdWjyk35x
53+7wwV3tmUMMqEOQTvkWoOBfI/9tbIV7Aj+ZFt9pglPQuD8zrTuiUInQhzu
3b179yjQPE2rSaf/bwxx+KYR07+KucPh/ZmP33/MDnHgK7nl0M/W4QCy/+uE
EIdyIPDnQvCNgeA1H4LvAXRgmnCHwzrVJ83zZoU4KAGBkHiHQ7pLZv6HtSEO
h79qxLyX7HCQT34X5XQQov6cTAfYvT9uhjhwXV9cYCvX4fAwQny74A8Ev67/
ucJUkVA4f8ef9i+ztUIdIj91q34H6p+w4IehmlUo2P1ZUh0OaUD7NniGOkyO
1/l5VxziPlD4XchknmsnguCvc39Y1cOP4IsABR7xdjhcbyx2E9kTAufzBd31
NDwU4pAGBPeA4eGi5O7rdzfEof8Q0EPA8Kr+tCEgmzcUzj9WkGTKLI/gg/Rv
NA11WHCZzeorM8I+UHiosyL4sPgFAKnT1kA=
            "], {{82.96826875, 770.24}, {
            84.57279999999999, 770.24}, {84.57279999999999, 
            770.9305208333334}, {84.32050833333332, 771.27578125}, {83.815925,
             771.27578125}, {83.30915416666666, 771.27578125}, {
            83.02660208333333, 770.9305208333334}, {82.96826875, 770.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4u1yra8D54Q6MIBBhwOM7/GwSmSdbIdDy+vA
HXInMfnyQGUWEh0ObFa5Cy7fDHXYs3v3bmuZDoe7QCD7KdSB6/riAlu5DgdO
IP1XMAzO7wACDzEEX3/an6STUmFg/cZA/n8gqJcPA5uvgMQvtOW67i3Z4SAH
tjfM4SRQ4ywg/wHQWceB5n/TiOk/BOS7A92px4PgJwEV1nwMhfMVlYDgdqgD
iNoljvBPtcg695XCCD56eMD4AIuEgCM=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           91.52169999999998, 768.030625}, {91.52169999999998, 773.04}, {
           94.28888749999999, 773.04}, {94.28888749999999, 772.53578125}, {
           92.22169999999998, 772.53578125}, {92.22169999999998, 
           770.81421875}, {93.95638749999999, 770.81421875}, {
           93.95638749999999, 770.31}, {92.22169999999998, 770.31}, {
           92.22169999999998, 768.030625}, {91.52169999999998, 768.030625}}}],
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYiH7Y3e2Xgh3YACDDgcY3+Nhlcg62Q6H+9yT
Vzb9xeTLt74OtJDocEiMWjfRnC/CYc/u3butZTocLP7JnW9Ui3Dgur64wFau
wyHl+5PERDcE//GKk5VrvBD8rm22Ibr+EP3GQH6UguPHx8ERYPMVkPiFtlzX
vSU7HCqX6jjP8YlwOKk/7c8sIN96duh8baD53zRi+g8B+YsY97BOckDw974s
aH+giuDXOCULt/FHOCgBwS5xhH+qRda5rxRG8NHDA8YHAHH3fYM=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{98.12549999999997, 
           768.}, {98.12549999999997, 771.71}, {98.82549999999998, 771.71}, {
           98.82549999999998, 768.}, {98.12549999999997, 768.}}, {{
           98.12549999999997, 772.34}, {98.12549999999997, 773.04}, {
           98.82549999999998, 773.04}, {98.82549999999998, 772.34}, {
           98.12549999999997, 772.34}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrbFS+ILLjkiHh1Ui694zdDis+q63o3J2pEOTn/SL
O//bHZZF/Xh+vinSIWiHXGswkC93KT/ePQ/BzwxQdIn3RvDjK2svP9SLdLh3
9+7do0Dz/vu08J6XiHT4phHTv4q5w+Ho/ceWJ5giHfhKbjn0s3U4gOw/8j3C
oRwI/LkQfGMgeM2H4HsAHZgm3OHQYnHtaC5jpIMSEAiJdzjYhkdv3C8S6XD4
q0bMe8kOh6+lD+YIakSC1Z+T6QC797hDpAPX9cUFtnIdDtuzOX8+iEPwQxbd
TEqpRvD7+KvMsidGOkR+6lb9DtSftvlV8dcFEPdnSXU42ADtq98Q6TA5Xufn
XXGI+0DhdyGTea6dCIK/zv1hVQ8/gi8CFHjE2+Gwdkpqx2MlBP9JyvluBs1I
hzQguAcMDylTy35Zl0iH/kNADwHDK5B18SSrEgR/TnNI+aVWBB+kv2FOpMOC
y2xWX5kR9oHCQ50VwYfFLwDWsdrP
            "], {{100.57466874999997`, 770.24}, {
            102.17919999999997`, 770.24}, {102.17919999999997`, 
            770.9305208333334}, {101.9269083333333, 771.27578125}, {
            101.42232499999997`, 771.27578125}, {100.91555416666664`, 
            771.27578125}, {100.63300208333331`, 770.9305208333334}, {
            100.57466874999997`, 770.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4l7Dcl1F5igHBjDocIDxPR5WiayT7XCI+uf8
660+Jl9knftDLQmI+oWuUQ58JbcczGU6HAwXbTHfkRDlwHV9cYGtXIeDW8Af
CeNGBP/4PHHGjKkIftt3zt7epVEObwJ3yOUCzW+Ourxn8cYoB6DxVWekOxwa
9s55s3NvlEOhLdd1bakOh395jSxHD0c5JJ/Un/ZHHMFvfR24w04UwYf5B+Se
H9Mw+SD/zBNG8G85LOe9AtSfzR/KXT8F4p90oPn3X07d1NMf5QDyfjjQv8FH
rkXO6opymDVz5kxPyQ6HlZI66/Obohy+acT0H5KEqOcpR/Avle4ufBqL4Aeo
L+g0cIty6Ozo6JghjghPkH9dhBF89PiA8QEZ7rGb
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQHViiMv3/mmgHBjDocIDxg3bItRazdjhYai57KjUn
2mHWzJkzCxk7HP7vZhWa0hTtYMt1fXHB/3aHxTrOMtkJCP6qtA179rkg+Dpb
Ty/5rBftMNfsQuZuoPkaElOvcMpHO8T0H/oawNzh4GW1/Zs2P8T+F0D7or1P
sNuyRzv4S7/YUsiJ4Hs8rBJ5x4vgr3N/WHVFqANsn51AtMPkeJ2fR8U6HNzn
Nqg5KUU7fNMA2iDZ4fDkcsAEV5Noh8hP3ar7ZTocLh+yr//iHe0Acp6tXIeD
SJbvZ79MBH93+cGz/S0Ivmp1HIvC7GiHBZfZrJ7KIMLn7JkzZ0ykEPzW14E7
5LQ7HOQcPyafuYnJRw9fGB8AnJ6dtw==
            "], {{110.70309999999996`, 
            770.81421875}, {110.36622499999997`, 771.1219270833334}, {
            110.04757916666664`, 771.27578125}, {109.74716249999996`, 
            771.27578125}, {109.12445416666664`, 771.27578125}, {
            108.81309999999996`, 770.7817708333333}, {108.81309999999996`, 
            769.79375}, {108.81309999999996`, 768.9245833333333}, {
            109.0901833333333, 768.49}, {109.64434999999996`, 768.49}, {
            110.00455833333329`, 768.49}, {110.35747499999997`, 
            768.6941666666667}, {110.70309999999996`, 769.1025}, {
            110.70309999999996`, 770.81421875}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           112.79889999999996`, 768.}, {112.79889999999996`, 773.39}, {
           113.49889999999996`, 773.39}, {113.49889999999996`, 768.}, {
           112.79889999999996`, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.91666249999996`, 
           766.67}, {115.60244374999995`, 768.01421875}, {114.24619374999996`,
            771.71}, {114.94619374999995`, 771.71}, {115.98088124999995`, 
           768.79734375}, {117.07681874999996`, 771.71}, {117.69588124999996`,
            771.71}, {115.74025624999996`, 766.67}, {114.91666249999996`, 
           766.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           120.49679999999995`, 769.75}, {120.49679999999995`, 
           770.25421875}, {123.50679999999996`, 770.25421875}, {
           123.50679999999996`, 769.75}, {120.49679999999995`, 769.75}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {{{129.42398749999995`, 769.90421875}, {
            128.57961249999997`, 772.0775}, {127.73195624999995`, 
            769.90421875}, {129.42398749999995`, 769.90421875}}, {{
            130.16773749999996`, 768.}, {129.62851874999996`, 769.4}, {
            127.52742499999995`, 769.4}, {126.98164374999996`, 768.}, {
            126.32867499999996`, 768.}, {128.29523749999996`, 773.01703125}, {
            128.99195624999996`, 773.01703125}, {130.92789374999995`, 768.}, {
            130.16773749999996`, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oTDl7VTyxMcGMCgwwHG93hYJbJOtsPhuKbV
pNO9mHyRde4PtSQg6pfOSHDgK7nlYC7T4bCp+tMGg2UJDlzXFxfYynU47Ama
ppi3DcH/+3Px1I4DCH6s2tzo2ScSHN4E7pDLBZp/+3pj8bJzCQ5A46vOSHc4
RHamdW+8kuBQaMt1XVuqw0HiUYT49usJDskn9af9EUfwW18H7rATRfBh/gG5
J+AgJh/kn3nCCP4th+W8V4D6/TcdkhI5APFPOtD8Tvnkd7P2JjiAvB8O9O/h
HuZDirsTHGbNnDnTU7LDIc98XQ7P9gSHbxox/YckIeqjNiL4TU+/+h5fguA7
2r24+QYYXp0dHR0zxBHhCfKvizCCjx4fMD4ALsa4ww==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYhHZk0/v6yc62HJdX1zwv90hfnbVKXMFBP/C
jZaF1sKJDv7SL7a8ZOhwSLv6POs1R6JDIVDBbeYOhz8XvUxm/0twKAeC82wd
Du4BfySKf0L47VwIPkg9Mz+Cf/irRsx54Q6Ho4wPDeb9g8h3i3c4HEpZlfAF
aH61yDp3S6kOh0D1BZ0BQPtbXwfueCbT4cCQ38hyVDHRAeQ8W7kOhzPWfhcD
TRD87ikOseW2CL5tZcSKre6JDvsjPnW/le1wePhy6iae4EQHzZj+Q75IfLB/
JDocXigzBysA1TPPNbtwUBLi32ygeWfPnDljAnRPzD/nX29NEfzQI9cipbQR
fN7H0a45SokOT8W96zSB+lujLu95LJ3oAPTOQyFxSHhFi0Ls/yvS4bCjl+2D
mFCiw/t3796ZCSH4aUCwjw/BB3kniRsafkD9Par7I1ZxQNynLQMJn2lsUPuA
9tdtfCLezALx3xptSHhWAuOrqlnfp80Mwb8u9MlR3wHB/2kikrLRM9HhxZZG
P2kWRPiA4iueFcEHOv/rCwZI/NW5Jjp4PKwSeQdMLzoZ7tOPWCLSD3r6AgB4
qhLn
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3RToObfhTKLDwyqRde8ZOhwO/QgTlN6X6NDkJ/3i
zv92B8dV1prHNiY6BO2Qaw0G8v+kfn/SuBzBV1INuM47DcGfa/lP7nx7osO9
u3fvHgWal7uYcc/RmkSHbxox/auYOxwu5BgGHSpMdOArueXQz9bhALLfISfR
oRwI/LkQfGMgeM2H4HsAHZgm3OFgMFNLQhSoXwkIhMQ7HHo03vLuq0p0OPxV
I+a9ZIfDi+3rmdNbIOrPyXSA3XtwQqID1/XFBbZyHQ4njY5sPDcfwZfwW5Mm
sA7B39pSc0F4Z6JD5Kdu1e9A/Quumby/cQDi/iwpiH3zTiQ6TI7X+XlXHOI+
UPhdyGSeayeC4K9zf1jVw4/giwAFHvF2OLi4F/0834jgx+urV98DujcNCO4B
w6Na/M6fnEmJDv2HgB4Chte0/xPqqlch+Hv2vSxw34zgg/TPA8bXgstsVl+Z
EfaBwkOdFcGHxS8AoFbfiQ==
            "], {{140.08616874999996`, 770.24}, {
            141.69069999999996`, 770.24}, {141.69069999999996`, 
            770.9305208333334}, {141.4384083333333, 771.27578125}, {
            140.93382499999996`, 771.27578125}, {140.42705416666664`, 
            771.27578125}, {140.1445020833333, 770.9305208333334}, {
            140.08616874999996`, 770.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gXpm19d5k1yCNoh1xr8v93BwXqXCiMLgu9e
qn5U5Eeiw727d+8+BfK3iP4+zfcq0eGbRkw/F2MHnA9U/vonK5QPVD/X7EKm
NUuHg5zkDCZ5oHn9h75qxDB3OHySv5Rvz4fgF1zc1u4lguC/fppy3lsyyeH9
u3fvjgH5SbF33JxlkxzWuT+smgM079aV4H1WikkOuQsusxUB7Zs6gb/KTDnJ
Ifmk/rQaNgQfZN4edgQf5N5JnB0OEW0W15YCzdP5eXSSOHeHw93Crr4WoSQH
YyDw5ulwsGT0bfFlS3J4WCWybj5vh0M5t4qG3ZdEsP09/FDzXic6CAJBoBCC
z3V9ccFbUQT/qbh3XaNEh4Pf+impJ94lOhybFK/TKdXhsO/NPJs3XyHmsch0
OBzqvMoj9jfRYdqfpJP1sh0OitvOXXoBtB9knq0cxH0pwgg+KH4eSiL4GyuO
/H6iCHE/M5Cvr7VSuEA7yaH1deCOPqB53TuzOW/qQ/hhSHx5oMADoPtyTBq2
PwCGz4stjX6HJTscziRU1hZLJTmcPXPmjAnQvavswqMnCiP4oPCXYkPwQfEZ
/z/RYc/u3bs/SyD4s2bOnFkohuCD3HtVpMOh8dHxGdXA9AAKn0rhDgdQ+tsM
TA+aMf2HYoWg4SUB4bsKdjisvd2rHa2S5LB61apVXAIdDjs2Gc7ZoZPkUHLL
YflePqj7DSH+i+OFhB+HeRI4PP8D4/fPt9IHcywh9nlyIfiFtlzXrTkQfJD/
FwPTk4jTl4mNpkkOn7pV9zcA05/LjQ9fvHQh6ekKML2znZMMlFJNAse/JkOH
w/m/633nSiHyC3p+AgAwHX/3
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLWx/7M7V3iQHkXXuDy8xdzjA+Ie/asTIM3Q48LJG
2jB1JTmU3HJYfvd/u0PBuY5L99qSHLY2+klvAPJtZofOz25Jcmh9HbhjGpDP
maGU86MxySEUCGqB/DKOb0VB9UkOtlzXFxcA+S01FzZX1iD4VUt1nG2KEfwT
B0R+zM1Oclhwmc2KFWg/yL55qUkOaUCgx9jhILCon6cnFuKerUwdDg+4J69s
ikxyUNsf8UmYFcGvBnrIkwPBBxm/VLLDYTHjHlYhH0y+x8MqkXWyCPXofGMg
cFbucHAv+sn/Mj/JYYdc6+uPSHyY+msm7y1c+zH5MPtg6tH5/Ye+arhwIvhB
QAuM2TscDrYtD88qTHLwl36xZSfQf9vXMz/PKYGE9zWWDocNpdPcbpZC+GlA
vkrA9bfPyiHxI8ACic+pVYj4ZdLbetqlNskh8lO36nRmiPleDZDwqgTyAz3n
NixrRvC7t9mG5LYh+KD4vNSJ0I+efgCfKwPe
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPWllU6Dn2iQHBjDocIDxPR5WiayT7XD4yf9y+/rD
mHz51teBFhIdDpbbv2lznUly2LN7925rmQ4HVc71Xvo3khy4ri8usJXrcNjN
KiQi/wLBr4pjWeDyCsH3S7XjbX0D0W8M5JtJHYh+8A5ivgISv9CW67q3ZIfD
0TtbW2xeJzmc1J/2ZxaQvzz8lBEL0PxvGjH9h4D8W11/U82fIvgv/l1fdu86
gu+ufTFnI9C9SkCwSxzhn2qRde4rhRF89PCA8QH1GYPj
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.37366249999997`, 
           766.67}, {153.05944374999996`, 768.01421875}, {151.70319374999997`,
            771.71}, {152.40319374999996`, 771.71}, {153.43788124999998`, 
           768.79734375}, {154.53381874999997`, 771.71}, {155.15288124999995`,
            771.71}, {153.19725624999995`, 766.67}, {152.37366249999997`, 
           766.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           155.94899999999996`, 768.}, {155.94899999999996`, 768.84}, {
           156.78899999999996`, 768.84}, {156.78899999999996`, 768.}, {
           155.94899999999996`, 768.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYv8/EsXlH5IdbLmuLy743+4wq+pU+PkHCD73
jit6ly8nO/hLv9jykqHDYeEW8x9NJ5MdCoEKbjN3OJhvnHXQaH+yQzkQnGfr
cGjS91nGtQvCb+dC8EHqmfkR/MNfNWLOC3c4MDw02Ge6HyLfLd7h8Nf519tu
oPnVIuvcLaU6HHrYPoi9ANrf+jpwxzOZDgdrv4sTYx4lO4CcZyvX4cAuPS/u
5RcE/1jxhFd8/xD8iogVpr4cKQ77Iz51v5XtcJA5+dR+iXCKg2ZM/yFfJD7Y
PxIdDsrMwQ+2s6c4MM81u3BQEuJfJqB5Z8+cOWMCdM/0u5PbW78h+BMWqz3f
+BrB9zi0+hLz42SHp+LedZpA/Qcslb2q7yQ7AL3zUEgcEl6friaD7f8r0uHw
OSesdt2lZIf37969MxNC8NOAYB8fgg/yThI3NPyuJTv0qO6PWMUBcd+hO5Dw
mcYGtQ9of93GJ+LNLBD/ubyBhGclML62JtXflP2O4At9cjx/jCEFzjcRSfno
wZXi8GJLo580CyJ8QPEVz4rgA53/9QUDJP5E2VIcPB5WibwDppd09+kqMb8Q
6Qc9fQEAJ3YdZw==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIwfSBagTElxSFoh1xr8P92B5/PfcEmwQh+dkXV0jOu
KQ6rV61atYuhw6HUX07slHWKQ0z/oa8dzB0O9WqH2o4bpjjwldxyCGfrcGAR
ErE/ppPikMU810yCC8EvtOW6fpoPwW/yk37RI9zh4BEW0XwKqH9ro590gHiH
w8V7D7gvA83nur64QFSqw+HNsam9D4H2J+j8PHpLpsOh82/q95ZgiLytXIfD
iqZAz70pCH5UeuaU36UI/oGz538tbEbov721pWZDL8L873Mt/+2bjrAf7L45
KQ4G0/4kTRRG8KtF1rnf5EPwNz4R92YD+i/Fjpd1J1A/UPqhFdD/ytP/T5gH
NH9JgS1XOTMkvLqA9kt4123cAgw/mdhJH1aVIsIXPfwBXhKlrg==
            "], {{
            163.13388749999996`, 768.42}, {163.84409583333328`, 768.42}, {
            164.19919999999996`, 768.8986979166667}, {164.19919999999996`, 
            769.85609375}, {164.19919999999996`, 770.8025520833334}, {
            163.8484708333333, 771.27578125}, {163.14701249999996`, 
            771.27578125}, {162.4484708333333, 771.27578125}, {
            162.09919999999997`, 770.8003645833334}, {162.09919999999997`, 
            769.84953125}, {162.09919999999997`, 768.8965104166666}, {
            162.44409583333328`, 768.42}, {163.13388749999996`, 768.42}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgX5Lzlh+1McGMCgwwHG93hYJbJOtsOhvTXq
8p6rmPygHXKt3BIdDqZnrf0u3k9xOHvmzBkdGQj/45sUB67riwts5SDqZf4i
+M0vlJk386TC+bONF20pF0+F6z+XdvV5lmwq3Hy9yefW2qoj5EHm2Zgg9N+w
rYzIcEHwf8fPrjrlh+D/+3PR60pYqoMgEFQC3f9YRPZka0yqg3zr68AP0h0O
UT1THGyTUh10fh6dlC7V4SDmEfBHIjXVIQEo4CSB4AOd87pRFMGHhdeGhy+n
bvLD5M+aOXPmRhEEH+QcIaB5hgasde2eqQ7fNGL6D0lCwsvQHsHnKVzTXW2C
4L/y68q01Ex1YJ5rduGkOCJ8QO6/IYzgw+zPYMhvZGHH5MPcA+PD3APiH2FE
2Afiu3xPgfN79x8vvvAGwX/7+oDl4ocpcPfA0gPMPTA+enqC8QF9kP+J
           "]]}, 
         {Thickness[0.0016339869281045752`], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{556.2941, 43.04484375}, {556.2941, 
            48.054218750000004`}, {557.63394375, 48.054218750000004`}, {
            558.2282145833333, 48.054218750000004`}, {558.6551416666666, 
            47.951770833333335`}, {558.914725, 47.746875}, {559.1743083333333,
             47.541979166666664`}, {559.3041, 47.20583333333333}, {559.3041, 
            46.7384375}, {559.3041, 46.2046875}, {559.1316520833333, 
            45.786510416666665`}, {558.7867562499999, 45.48390625}, {
            558.4418604166666, 45.181302083333335`}, {557.9493083333333, 
            45.03}, {557.3091, 45.03}, {556.9941, 45.03}, {556.9941, 
            43.04484375}, {556.2941, 43.04484375}}, {{556.9941, 
            45.53421875}, {557.2806625, 45.53421875}, {557.70285, 
            45.53421875}, {558.0287874999999, 45.634479166666665`}, {
            558.258475, 45.835}, {558.4888916666666, 46.03552083333334}, {
            558.6041, 46.31916666666667}, {558.6041, 46.6859375}, {558.6041, 
            46.99583333333334}, {558.5136833333333, 47.217135416666665`}, {
            558.33285, 47.34984375}, {558.1527458333333, 47.48328125}, {
            557.8519645833333, 47.55}, {557.43050625, 47.55}, {556.9941, 
            47.55}, {556.9941, 45.53421875}}, CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3Smf/C5rQqPD4a8aMf37XR0uMtxj8uxtdLiQyTzX
rN/Vod5jf61tV6PD9cUFtlzlrg5TvrHFe7Qj+FqfMzVutCD4uhMW/LjY1Ohw
hc0qV6HZ1WHe2VXnTRsbHc6eOXPGZ7arAx/31mUz6xsdBIFg4mZXh+OaVpNO
1zU6eDysEtG7hOAX2nJdV/6O4M+aOXOmpJabwyyDkv/aDY0Oy3lLbjkEujk4
2b24+aYJIj8zx83hXPJyo/WtUPd0uDlIPooQr+9sdPgG9N6hqW4Oyjv/tMf0
Ifgg/8zox+TLt74O3HEewQc6Z3EBu7vDhMgLfc96of5RdncAhV9TF4Jvt3Aj
5+l2BJ/jojvbPmD4AE3/qiHq7vBsneqTaGB4VIusc3/4ww3OB4e/g7vD4R7m
Qz+B6oGyVSIR7g6njhUkxXY0OiwBeud6srvDr5jco23dCD4oPC73IfhCK16X
OU9sdJDwrtv4JNzdIeHwZe2rkxodGEAAaD7IPxlTGh1ebGn0k9ZwB8eX4VRI
+K9jQvBh/ofxQdobfrnC+Sf1p/15dNbVwTzdJVN+GsS9U7a7OviI9nj9mo7g
g/xvNgPBB/mndwbUPTsg6YlhJtT9QP6m6k8bEmZCw6vN1cF/0yEpFah+kRpX
B9fbcquOTUNLj1MRfFD47JuE4C/MejhffiIiPaOndwACWlwT
            "], {{561.9494, 
            43.84109375}, {561.9494, 44.75}, {561.7328375, 44.75}, {
            561.3799208333332, 44.75}, {561.0944520833333, 
            44.684010416666666`}, {560.8764312499999, 44.55203125}, {
            560.6584104166666, 44.42078125}, {560.5493999999999, 
            44.24796875}, {560.5493999999999, 44.03359375}, {
            560.5493999999999, 43.88192708333333}, {560.6037229166666, 
            43.753229166666664`}, {560.7123687499999, 43.6475}, {
            560.8217437499999, 43.5425}, {560.9551812499999, 43.49}, {
            561.1126812499999, 43.49}, {561.3802854166665, 43.49}, {
            561.6591916666666, 43.60703125}, {561.9494, 43.84109375}}}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQzSE9L05yQaPDDrnW14FPXByuPs/S3gblX9R1daiI
WGG6d3Gjwy2H5bxfxFwdFNJkBLYta3R4EwhUwe3qcErg+K4FKxH86Xcnt9eu
R/D/Of96m72p0SGLea5ZgC2CnwYEzxYg+EFA5dkvXR1E+yvmN2xodDC/kMks
uxJifsTaRgfNmP5DXztcHWROPrX/sgLBV1vQuaFxKYJv7Xdx4pFFjQ4eD6tE
1s11dYi6vOfxHqB/gL7bIXfc1SG24PPmbfMaHQ5/1Yjp/+DqcH8f35zNc6H2
a7jB+cZAsDkPwe8AAo7tbg4HLJW9bgP1H5sUr/Pzo5tDs77PMq2FUP/Kuzu4
qpYyVQHDSxAEfN0detk+iFUAw2tJgS3X9WR3sHtUViH4Uxxit0evRfBB4SsH
9D+7Ve6CYD93ePicPXPmjI8ygg9yP3+kOzi8WXdg8kHeP87oBucDQ0fjznZX
h5dTN/Gc3N7osHrVqlVaja5g9wVsh/o31tXBsFxX8fq2RodCoHOUrVzB/vu0
FeofWQh/0ZZGB5F17g+r2FzB4REMjd8L91wc0t2nq+xZB5H/dcoFnH7urkTw
V7xbMqNsGYKve+tbgCkwvBZcZrPKvezigJ4eAeppNBE=
            "], {{566.3027, 
            44.2490625}, {566.3027, 45.80875}, {566.0168666666666, 
            46.120104166666664`}, {565.7055124999999, 46.27578125}, {
            565.3686374999999, 46.27578125}, {565.0704083333333, 
            46.27578125}, {564.8363458333332, 46.15}, {564.6664499999999, 
            45.8984375}, {564.4972833333333, 45.646875}, {564.4126999999999, 
            45.30234375}, {564.4126999999999, 44.86484375}, {
            564.4126999999999, 44.041614583333335`}, {564.6886895833333, 
            43.63}, {565.2406687499999, 43.63}, {565.6161895833333, 43.63}, {
            565.9701999999999, 43.836354166666666`}, {566.3027, 
            44.2490625}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdf6OnDHjUYHkXXuD3/1uTq8AwK5q40O0i+2NJ6r
dXXwAzI4LzU6yAPVWZS6OthyXV9ccR7BZ7PKXSB9GsFX3R/xqft4o8O9u3fv
xva4OswEgpNHGh1i+g99XbHL1eFTt+p+jkONDrcclvN+eeHqALJ/xYFGh3Ig
+K7iBucbA8HmPAS/GujAxG1uDpzXFxfcPdjooAQCH90cHlQBJYDma4IskHN3
2A7UsPEYRP1DH3ewe0+cbHRYUgBkJbs7gKjuswi+s4uLi8xFBB8YGnJ3Lzc6
9AA9UuTv7pAGBOeuQt2v5g62b//1Rgedn0cn3f8LcR8o/Jjnml14eRjBfwhU
d7wCwfcACujFuTkAjdHgOYbgT/2TdPI8kA+y59lbV4c5ZhcyjU81OnzTANq4
1dVhMdBd5hcQ/JwFl9myLiH4IP32QPexA+MheL8r3D5QeJReQvBh8QsAvTbt
6w==
            "], {{568.78546875, 45.24}, {570.3899999999999, 45.24}, {
            570.3899999999999, 45.93052083333333}, {570.1377083333332, 
            46.27578125}, {569.633125, 46.27578125}, {569.1263541666666, 
            46.27578125}, {568.8438020833332, 45.93052083333333}, {
            568.78546875, 45.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           574.8965999999998, 43.}, {574.8965999999998, 43.50421875}, {
           575.8765999999998, 43.50421875}, {575.8765999999998, 
           47.48109375}, {574.8965999999998, 47.22953125}, {574.8965999999998,
            47.746875}, {576.5765999999999, 48.16578125}, {576.5765999999999, 
           43.50421875}, {577.5565999999999, 43.50421875}, {577.5565999999999,
            43.}, {574.8965999999998, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPam9NarZpMlBvvV1oEWpq0N8SJB6gAGCv8z0rPU3
nSaH1auAoNvVIVP72/RSrSaHw181Yvp3uDroKMp/+aLe5HDLYTlvyVNXB945
xou2qDU5zDW7kNms6Abnc11fXLA3B8GXfrGl8dwONwe5tS6bvwL1+wEFGL+6
OTicT7taDjR/SYEtV7iiu4M755XS30D7fx6dFL/G193hnZhHQIoBRP56sruD
2Y9DKZtMEPykjx3fGS0R/D9dShOzbRD6mY/2G763Q5jP+f/PxSJHhP1g9zk1
OfxNOqkvthPBX+f+sGpKLoIv4V23MUXBzUH1+cbgQqB+j4dVIuseuzqE1K7b
9gpovi3Iw9sh4ZUKtL9u4xNxb2D4XdabfO6tBSJ80cMfANSorq0=
            "], {{
            582.5728874999998, 43.42}, {583.2830958333332, 43.42}, {
            583.6381999999998, 43.89869791666667}, {583.6381999999998, 
            44.85609375}, {583.6381999999998, 45.80255208333333}, {
            583.2874708333331, 46.27578125}, {582.5860124999998, 
            46.27578125}, {581.8874708333332, 46.27578125}, {
            581.5381999999997, 45.800364583333334`}, {581.5381999999997, 
            44.84953125}, {581.5381999999997, 43.896510416666665`}, {
            581.8830958333331, 43.42}, {582.5728874999998, 43.42}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpbGqc7cQU0OMf2HvmrIuDvA+NcXF9h2Nbo6
ZD3/vbLQB5MPUy+hf1elzQOTbwwEm2Pc4eqx8qeg8Vk8HKp/8Oxe5Q/l23g4
zJXSvysThuCv+HjJ91U4gm++5UTZt8gmBwnvuo1PzD0cvJMEIhxjmhweVoms
c9dD8N8E7pBrfeXuMKv2B8/jSKj8N3eHoDm1P/6EQ93/x92hZN98qf4wBD/y
2qsZF0IQfJkzwl/nBzc52HEBQ+Sru8Oe+VL6f4HhxQACL9wdHLtznkcD+Xwl
txyW30KEZxDQ+tcHEfyzZ4BgLoIPC5+nv1d+DIrE5KPHD4wPAMeMwUc=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           590.6290999999997, 43.}, {590.6290999999997, 43.50421875}, {
           591.6090999999997, 43.50421875}, {591.6090999999997, 
           47.48109375}, {590.6290999999997, 47.22953125}, {590.6290999999997,
            47.746875}, {592.3090999999997, 48.16578125}, {592.3090999999997, 
           43.50421875}, {593.2890999999997, 43.50421875}, {593.2890999999997,
            43.}, {590.6290999999997, 43.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4odVIuvcFxo5MIBAg6sDjB+0Q671taGHA5D3
sCrEGIPvAVLI5A5Rv9rY4ZbDct4SZ3eHQluu64vFTRyWFAAZye4Oh75qxPTP
RPBP6k/7k/QKwT82KV7np5apA8j4i2HuYDow2hRs7nEbd4fVq4Cg29QBaGrB
XiV3iL7Fpg4GQGNO/neD88Huu4zgw/wDds8HEwx+NcgjO93gfKDrbzncdXOI
/NStuv+ZCcQ/39wcNGP6D329ZALxN6u7w8+jQAfvN3GYNRMIRNwd/KRfbGmc
Z+IAUqYh4w5RX4Dgg4yL4EHw3wQCHbrW2KEDBH66wcMTHI5bEHz0+IDxAfb9
s3k=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/Tsm9+i/2RYOHg+rRPT2ujrA+Jox/Ye+Nro6HOlh
PpRYa+HguJy35Fatq8Od643FbikWDv7SL7YwVrs6ONu9uLkmwMIhaIdca3al
q8PKJX4OwrYWDqFAcLXc1UF4xeuyx+oWDtcXF9hyAfkNHvtrZQURfL0JC34Y
HjeH8xdlPZxv32XuwG6VuyC4AWpflLlDGhA8m+Tq8KBkh/MGSXOwe6JWuzok
Hr6snfrTzCHyU7eq/UUEf537w6opLG5w/hKg8eFS7g5lhdK8D3ox+dUiQB1R
7nD16HxjENji7jDlG1v8jDXmDq2vA3fI7UfwYer5ubcuq1xugcGH2QdTj87/
phHT7yTiBufLAy2w+OzqkDOrfM6iHeYOL7Y0+s2+7eog9ShCfPsFc0h4n3V1
eCz4XljqDpR/zNWh+elX3/Y35pD4OQiNT0ZE/BZdeWJTJm7h0KO6P6JoJ9R8
fQtIeG13dXi2TvVJsxeCv11Cs3FXAoIPjs9qhH709AMAcMwBtw==
            
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ3eP1isXEytrB42GViN5eVwcYXzOm/9DXRleH0KoG
xunS1g6Oy3lLbtW6OuQe/bepmsnawV/6xRbGaleHK9qpko/eWTkE7ZBrza50
dbCadLre47aVQygQXC13dVgyNWObxDErh+uLC2y5gHxBM5u9QesR/P21shbp
qQi+cUTc/RINKwd2q9wFwQ1Q+35YOqQBwbNJrg6FSabNT7dbgt0TtdrV4dOG
gOxZ0y0dIj91q9pfRPDXuT+smsLiBucvARofLuXuwB4/w0dUB5NfLQLUEeUO
V4/ONwaBLe4Oak+a5531snJofR24Q24/gg9Tv+CH4bN1rtYYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg5/2r/cvh5m5fBiS6Pf7NuuDqvPXw17kwcN77OuDiX/
s4P9q6D8Y64OIpeLevd0WUHi5yA0PhdYweOX+VBizeqtVg49qvsjinZCzT9r
BQmv7a4O5XMWKe98geB7sC078P4fgg+OTylruH709AMAcnr/JQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3Tzv7KrzpjYO3zRi+g9ddXGA8atF1rk/jHJ32HaR
4R7TS0w+UPXXFczuDk7f95t91bF1eFglsu64s7tDmdbnTI3Jtg5LCmy5rie7
OwRkzyqfI20H55s2P/3q24XgPz51rCDpoZ1D6+vAHXL+7g5RTnYvbirYO3iA
DFR1d7i0c2t8YIK9QygI/HFz6CstlOZtsHeYHK/z8+hhBJ8BBGoQfLB7dd0c
QjguurPFQPRffefq8EB3woIfwvYOQOdr3Nnn6sAUsOmQ1Bk7B5DyX32uDhOF
Vrwuy7VzuL4Y6MByV4h5P2zh/HZrlmrLbgR/yvp7ux8Y2DqU3HJY3tvjCg8f
oHFVU7Yj+OjhC+MDAE4fqM0=
            "], {{28.910199999999996`, 43.8990625}, {
            29.243429166666665`, 43.589166666666664`}, {29.561710416666664`, 
            43.43421875}, {29.865043749999998`, 43.43421875}, {30.48848125, 
            43.43421875}, {30.800199999999997`, 43.9275}, {
            30.800199999999997`, 44.9140625}, {30.800199999999997`, 
            45.7846875}, {30.523481249999996`, 46.22}, {29.97004375, 46.22}, {
            29.607647916666664`, 46.22}, {29.254366666666666`, 
            46.01619791666667}, {28.910199999999996`, 45.60859375}, {
            28.910199999999996`, 43.8990625}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.616, 43.}, {32.616,
            43.84}, {33.455999999999996`, 43.84}, {33.455999999999996`, 
           43.}, {32.616, 43.}}, {{32.616, 45.87}, {32.616, 46.71}, {
           33.455999999999996`, 46.71}, {33.455999999999996`, 45.87}, {32.616,
            45.87}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           34.84720625, 42.02}, {36.63220625, 48.04}, {37.1517375, 48.04}, {
           35.3667375, 42.02}, {34.84720625, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           38.51800625, 42.02}, {40.30300625, 48.04}, {40.8225375, 48.04}, {
           39.0375375, 42.02}, {38.51800625, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLb79IkPcc1cHj4dVInp7XR1gfM2Y/kNfG10d/pyT
qee/4erguJy35Fatq0PHl9vXG0+7OvhLv9jCWO3qsFudn3vrQVeHoB1yrdmV
rg7vopzsXmx3dQgFgqvlrg6L70yIDFjr6nB9cYEtF5B/a82vmLcLEfyNAdmz
vtcg+K/3cufVxbk6sFvlLghugNrn5uqQBgTPJrk6cDl/32+mBnFP1GpXB+9X
LCaCYq4OkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3CD24YonfAxcMfrUIUEeU
O1w9Ot8YBLa4Ozxpnnd2Vb6rQ+vrwB1y+xF8mHqlvtJC6beYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg4Xroa9WV/q6vBiS6Pf7NuuDssrj2vuaoSG91lXh56J
Qiuy26H8Y64OMb9FXRf1Q+PnIDQ+ZyHi93JR7x7JpUB9qvsjinZCzNffCA0v
YLzxPtCdsGAfgv91yvp7u08i+OD4vI7Qj55+AJa3AfA=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZJ4+LJ2qpsDAwg0uDrA+NUi69wfRrk7rP0Vk3t0
Hyb/TeAOuVZmd4eN0yfb6j9wc9izGwic3R3i75fsOCzg7rCkwJbrerK7w46L
DPeaAhD8LSaneCUjEXzmgE2HpJLcwfqtgfzFyjv/tGe7g81nTULwua4vLtgr
4u7wQHfCgh8x7g7T/iSdXC/p7pAm+ShCHGh+TP+hrxoy7g5Gz9apPnFB8DO3
SWg28iP4z9P/Opx55OagBASLfrvB/QP0XdWUXQg+enjA+AApFYE2
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLXUgWsHR0NNBZJ37w199rg5ysZM+rPru4SD9Ykvj
uVpXB3Fl1YDwYx4O8q2vAy1KXR3YhETs3eYi+HP4yjnKwhH89gR99Wo5D4d7
d+/eje1xdTjBbjs79JO7Q0z/oa8rdrk6hOj++ex+zN3hlsNy3i8vXB3A9m9w
dygHgu8qbnC+MRBszkPwq4EOTNzm5nDp3gPuyYfdHZRA4KObg7PM60dmr9wd
NEEWyLk7bIn8uvOWgAdY/UMfd4h7nTwclhTYcl1PdnewdHUvqqxD8Is3PXdt
2I7gP+/ReNv72MOhR3V/RJG/u8PUK5wZi5g8Ie5Xcwfbt03R00Hn59FJ9/9C
3QcMP+a5ZhdeHkbwH1aJrDtegeB7AAX04twcVKb/n1DH5gHnTzK/PH2HkIdD
GhA8e+vq8P/6snmfPDwcvmkAbdzq6pBTUbVUZyWCz1R6Ny/mDIIP1v/Tw4Hd
KndB8H5XuH2g8Ci9hODD4hcA+L3RJg==
            "], {{48.08026875, 45.24}, {
            49.684799999999996`, 45.24}, {49.684799999999996`, 
            45.93052083333333}, {49.43250833333333, 46.27578125}, {48.927925, 
            46.27578125}, {48.42115416666667, 46.27578125}, {
            48.13860208333333, 45.93052083333333}, {48.08026875, 45.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrXz7Z12WireDyDr3h7/6XB3UKgz8r7zycpB+saXx
XK2rg4Ld4XUNO70c5FtfB1qUujrw626amz8BwV+qKZo+3wvBn1B9tnWJoJfD
vbt378b2uDpcVAJa8NTTIab/0NcVu1wdYj1mBRXu9HS45bCc98sLVwew/Ys9
HcqB4LuKG5xvDASb8xD8aqADE7e5OYC4e7Z5OiiBwEc3Bx/zTseEu54OmiAL
5Nwd9pZMlmBh8QKrf+jjDnGvqZfDkgJbruvJ7g5OCU8vLCpE8GuAzl25CsH/
sPyY9/ZrXg49qvsjivzdHea9X37s9FcviPvV3MH2PRDxdtD5eXTS/b9Q9wHD
j3mu2YWXhxH8h1Ui645XIPgeQAG9ODcHoHPeL//pCefPDir89pDVyyENCJ69
dXXg+OzyV9rGy+GbBtDGra4OpUDvhM1B8LlBAbwfwQfrf+PlwG6VuyB4vyvc
PlB4lF5C8GHxCwDUFuG9
            "], {{51.979968750000005`, 45.24}, {
            53.584500000000006`, 45.24}, {53.584500000000006`, 
            45.93052083333333}, {53.332208333333334`, 46.27578125}, {
            52.827625000000005`, 46.27578125}, {52.32085416666667, 
            46.27578125}, {52.038302083333335`, 45.93052083333333}, {
            51.979968750000005`, 45.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk31IU1EYxs1VyEylGKRYszJr1cJEs9LEx+zeG92DpLFUWCiaZfmRhWIa
WCkGYWAtUbRmkophaUilqymJkrWYYWksVjMEU0lRkJLUkd0P6UAvvH/84Jzn
POd5z9mccj4uTeHi4rJC6FChXYU2Bj941rGDwK90MnZ/HgN1cde9TFfKYecu
qs0feQw7HI6TRQxmJrsP1Nfw0Jf3/Hp4i7Kw3FT7bZmF9QNnFcb2XgaV8yGq
UUFvTiPseM5gVLXRkraL8rD9icYQTdmiTeeq4glmpqenszsZNCnZgLwzBCOF
qtY3FgalE/6K4/kEQ6vDsjbZGOTa1s1GXSHYU+lMsYxTlvQWKYt+NT4silrb
U5bSCfoMSdqCIBYG/Z/owoMEwUI9PcxCUePmW+tOoGrlRhYSWcz3nGpO7uXl
8y+xst59HmvFaqTckBOhtA1T5ovaRte7cdDFba+70cIjWTv/2qDh4H3kmNP7
nazHgUNA586I7jEeqZbASmc8h4YsL527J5H1UjnJ30IkZXE+U4mUR/LHfi8W
yP6DkznYIwoSNHUEcSZ16WQCB/5ySaC1TeYMHeWpWJN6lSeHgdOfxn9cIyiO
8Z0I2cAhxvvl0l49Qb/VaiX+HPrKg/JbQFnMf1BJWZzn9xkenWazOdyLck11
dbXPOPuPRb/x/Sy2+P3MPLGSSPlUdbAQ39++3QTieL4KeUp56WTWV7AYVKwx
DZUQPGoW6ioLZ9LdwqONBFFNHrn2DFb2/2L5vjpWyq/sPZHzjGThceFx2ZfP
y+dtpay01ed0KShL97czyDI2xma/Jdj2KmHW3cRAO1fluNMkv6dDRgah/eEx
H64Taf63ixnob1bAoaf/5f//9Be/Q4RH
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           58.76100000000001, 43.}, {58.76100000000001, 43.84}, {
           59.601000000000006`, 43.84}, {59.601000000000006`, 43.}, {
           58.76100000000001, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7e5e9JM/y9/h8FeNmP79rg6HohUcP5r7O1zIZJ5r
1u/qsPiayXsLdn+H64sLbLnKXR1eb1/P/Py6H5zv13h/5uMNCH5LoOfchgl+
DlfYrHIVml0d+jTe8u4r83M4e+bMGZ/Zrg4z/0+o+x3j5yAIBBM3uzrIvX5k
JhXg5+DxsEpE7xKCX2jLdV35O4I/a+bMmZJabg4REc1ciml+Dst5S245BLo5
nDE6slFvEkR+Zo6bQ3f3NtuQfVD3dLg52BSc6wj67efwDei9Q1PdHB484J6s
6ekP54P9E4PJl299HbjjPIIPdM7iAnZ3hy3PXRlOOfpD/KPs7gAKv35uBH9q
UtQ6wQd+cL52/N5yx/V+DkDTv2qIujtw2s4Ola/0c6gWWef+8IcbnA8Ofwd3
h+dSlcZ/N/k5AGWrRCLcHUJ2+1iZv/RzWAL0zvVkd4dAObGss9L+cD4oPBYG
IPjnz/9qnFHu7yDhXbfxSbi7w/aWmgubJ/g7MIAA0Hywf1b6O7zY0ugnreEO
ia9t/uDwX8eE4MP8D+ODtDf8coXzT+pP+/PorKuDxqG25eFH/cHunbLd1aFg
MeMe1scIPsj/B58h+GD/vIG6ZwckPaV/hrofyL/GmaGU89MfEl5trg7LirP3
L3oK0S9S4+rAxKy39fR5tPS4HcEHhY9vP4J/9EeYYHQpIj2jp3cAMC1NQA==

            "], {{62.725800000000014`, 43.84109375}, {62.725800000000014`, 
            44.75}, {62.50923750000001, 44.75}, {62.156320833333346`, 
            44.75}, {61.87085208333335, 44.684010416666666`}, {
            61.65283125000001, 44.55203125}, {61.43481041666668, 
            44.42078125}, {61.32580000000001, 44.24796875}, {
            61.32580000000001, 44.03359375}, {61.32580000000001, 
            43.88192708333333}, {61.38012291666668, 43.753229166666664`}, {
            61.48876875000001, 43.6475}, {61.59814375000001, 43.5425}, {
            61.73158125000001, 43.49}, {61.88908125000001, 43.49}, {
            62.156685416666676`, 43.49}, {62.435591666666674`, 43.60703125}, {
            62.725800000000014`, 43.84109375}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvPVduHRhgEODCDQ4OoA41eLrHN/GOXuwFLB
raIRh8n3eFglso7JHaz+dnGAwy2H5bwlzu4Ot6VrEj/1BTgsKbDlup7s7vDh
5GGn3PUIfqHEfa1FhxF8g8KL245fDnDYIdf6+mKYu4PulVnP7t4PcAAZf9zG
3UHLPEXsy+sAB67riwv2Krk7rHjhoff/Y4CDwbQ/SSf/u8H5QSADLiP4MP+A
3GN0FJMP9s9ONzgf6PpbDnfdHEQ7ZUx3HoL655ubQ2dy7J1jewMcQMqrWN0d
/trOa76yI8Bh1kwgEHF3CJ78+cbKDQEOMf2HvmrIuIPVuy1F8GveN82W70Hw
fy1I35xVEuDQAQI/3eDhCfKv+xYEHz0+YHwA2PaxaQ==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vlxmqcDFgU6XF9cYMtV7upgGt0zhaEZwRe7
tsCJIzPQ4cWWRr/Zfa4OzufTrqaHBDpwARXs3evqkH9CJ+O4faBDORB8f+Pq
wHq037DcFMIv13CD80HqbQsQfM2Y/kNf97g5MGlEJp61h5r3w83h99vXByqB
5q9zf1g1RdndQar4upAR0P6gHXKt2X7uDmVMszik2wIdlgCddz3Z3UFgjvEi
k9UIfp+vxK76vQj+RzGPgD8XAx0+davuvxHn7mD541DKqheBDkDbNe6EIPhg
+3ndHdxy5i69eCHQwfxCJrOsjDvEv0Dzzp45c8YH6B49RfkvOesQfMW1LpuP
zkDwJ77y68psD3Twrtv4ZLqQu0PDTdvKiKpAB4+HVSJ6H93A4eWeC7X/vJvD
c/sl9/elBTq8f/fuXd5iBD8NCJ5lI/iFQO8om0HDD6h/f8Sn7qVcbmD3Pa+C
hs9LV4h9HYEOT8W96wxPuIL992omNDy3uzrkaH+bPnc9gq/iVd38/hCCn9G3
//jnq4EOTX7SL7YcdIWHDzi+riL4h79qxPQD0wMo/nrPBjpUiwBNqHN1OP9F
VU9qGyL9oKcvAMQsHPQ=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQXX1c02rS7SAHkXXuD3/1uTr8FXVVOr4vyEH6xZbG
c7WuDj8r+IJklwU5yLe+DrQodXUo/NB6cspEBH9Pnvm6NXkI/qbpk231g4Ic
7t29eze2x9UhKHtWuYxNkENM/6GvK3a5Okj8+7lYVC3I4ZbDct4vL1wdQPYL
SQc5lAPBdxU3ON8YCDbnIfjVQAcmbnNzuB72Rn+3SpCDEgh8dHOYUFoozWsR
5KAJskDO3cFjyje2eG+I+oc+7mD3iqQEOSwpsOW6nuzuwNUln6zXhOAvP/D+
zMZ5CP5D3QkLdmwJcuhR3R9R5O/usOMiwz2nI1D3q7mD7Tt7OchB5+fRSff/
QtwHCj/muWYXXh5G8B9Wiaw7XoHgewAF9OLcHBg2V38ycEPwzZuffvX1CXJI
A4Jnb10dcoP9f2alBzl80wDauNXVYYnyzj/t0xH89wuzHsqvRPBB+s/uD3Jg
t8pdELzfFW4fKDxKLyH4sPgFAJlA3GM=
            "], {{73.12626875000002, 
            45.24}, {74.73080000000002, 45.24}, {74.73080000000002, 
            45.93052083333333}, {74.47850833333335, 46.27578125}, {
            73.97392500000002, 46.27578125}, {73.46715416666669, 
            46.27578125}, {73.18460208333336, 45.93052083333333}, {
            73.12626875000002, 45.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u2f/16xiAt2kG99HWhR6urwYxa352QvBJ+N
/1nnLqNgh3t3796NrXN1eODfO32dWLBDTP+hrysmIPhA5Tvm3YfygeovZDLP
3XbY1WFL2HGW80DzvmkAdWx1dYhOsb7PH4/gRxxn4VfLRvD9PiTM0ygNdnj/
7t27vD2uDjb3/XvFa4MdHlaJrDt+0tVB+5xdDVtrsMMVNqtcheuuDotdt33+
2xHsYDDtT9LJ5wg+2LzfCD7IvRqSbg4ahhxr7gDNOzYpXqfS0M3BiGONzKz0
YAdjINjs4ubwWs2QQ8c/2EFknfvDX5FuDqnW9/15taH2V7hBzJMIdhAEgaUI
/pICW67r9xB877qNT8Q53B1Emg+cUlQIdkjQ+Xl0koa7w9e/Vyoy9SDmuTu4
O/wxd5LcaxPskHxSf9qfcHeH3RNMliYFQM1Ldge7LyoTwQfFT3AZgn9LVOF7
VBvE/cYJ7g7XKl6qFc4MdgjaIdf6OsLdoW96npDzIgg/OxTBfxO4Q46Vz90h
sHd6XlBXsEOTn/QLExl3B4Fnnb/Ky4Mdzp45c8ZH2d3hzELXbZszEXxQ+B/z
Q/BB8envGOywZ/fu3db8CP6smTNnSj53g/NB7g0/6+ZQ9VLNsMMbEj7Tt7s5
gNLfD2B6AEXPHWB4gsOrBMKPmeLmcPn2pjD37mCH1auAoMHN4XnnL3OmOcEO
jst5S25lu0Hcvwzq31A3cPgt2gANT3s3hwIhoIFbofapIPhc1xcX7GVG8MH+
v+XqMH9FvfKUtcEOavsjPnHvcHX4fwUYoHMh6clprqtDy4FTC4/2QOJ/YpOr
g7jC91mnyxH5BT0/AQCSQ4Jg
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPXeR8k6buBAHj4dVInp7XR1gfM2Y/kNfG10d+vU8
K6aGhTg4LuctuVXr6hB6cMUSv4AQB3/pF1sYq10d3kc52WV4hzgE7ZBrza50
dej4cvt6o1uIQygQXC13dUg2bX5q6hjicH1xgS0XkF8na5HeYo3gZ+V/aOXU
RPDZlx14f0YyxIHdKndBcAPEvnO8IQ5pQPBskqvDtIxtEiv/BoPdE7Xa1cHM
Zm/QtK/BDpGfulXtLyL469wfVk1hcYPzlwCND5dyd9itzs+99RYmv1oEqCPK
Ha4enW8MAlvcHZg5u+STlUIcWl8H7pDbj+DD1Cv1lRZKJ2LyYfbB1KPzv2nE
9DuJuMH58kALLD67Ovw0fLYuVTXE4cWWRr/Zt10dnjTPO5ulDQ3vs64O1/mP
9DjrQfnHXB32H3G9HWcEjZ+DkPjcY46I3+oGxulStiEOPar7I4p2QsxXdQ6B
hNd2VweJ7RcZ7nki+D0ThVZk+yP44PgMQ+hHTz8A1pjvaQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPat8ziLluSEODCDQ4OoA41eLrHN/GOXukO6Smf/h
JCb/TeAOuVZmd4eXk1rCl94KcdizGwic3R0OmH2d8v5TiMOSAluu68nuDm/0
d6ufFwqF87MfzreXEkfwhd4LS82WDgXrtwbyH0WIbw9UCAWbz5qE4HNdX1yw
V8TdgfEeEyeXZKjDtD9JJ9dLujscvqydOhNofkz/oa8aMu4OWlaTTv/nQfBd
ldx9/YDugfFZqi1vfr4d4qAEBIt+u8H9A/Rd1ZRdCD56eMD4ABQCfW4=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.4137625, 41.67}, {
           86.09954375, 43.01421875}, {84.74329375, 46.71}, {85.44329375, 
           46.71}, {86.47798125, 43.79734375}, {87.57391875, 46.71}, {
           88.19298125, 46.71}, {86.23735625, 41.67}, {85.4137625, 41.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           88.98910000000001, 43.}, {88.98910000000001, 43.84}, {
           89.82910000000001, 43.84}, {89.82910000000001, 43.}, {
           88.98910000000001, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYlHZk0/rlcMdri8usOUqd3VYLamzXp8Fwe+Z
4hBr/irM4cWWRr/Zfa4OO3vZPky7GubABVSwd6+rw9O2M03fDoQ5lAPB9zeu
DtXN+j7LtkH45RpucD5IvW0Bgq8Z03/o6x43h4pnP6r/HICa98PNoXBN9+0V
QPPXuT+smqLs7jDBsFw3EWh/0A651mw/d4c3ByyVvdjDHZYAnXc92d2hLery
nmQdBJ+FZ8eVdXYIfvrV51naweEOn7pV99+Ic3dYvy2p/mZmuAPQdo07IQg+
2H5ed4c9WrYHGILCHcwvZDLLyrhD/As07+yZM2d8gO5Zcn8f3xx9BH969pOz
XyQRfPaV75bM4Ah38K7b+GS6kLvDt+l3J7f/DnPweFglovfRDRxeZe/CIPaf
d3OI/ef86+3zMIf37969y1uM4KcBwbNsBL8Q6B1lM2j4AfXvj/jUvZTLDew+
sT/Q8HnpCrGPM9zhqbh3neEJV7D/JKXDIeG53dXh0cupm84YIPizOKTnybkg
+Pd84h8phYc7NPlJv9hy0BUePuD4uorgH/6qEdMPTA+g+NvjF+5QLQI0oc7V
wXXzUQ9Pc0T6QU9fACwhJgA=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXKJn8NkrggH+dbXgRalrg4C3FuX/XwRDuf7ivZ4
aZ0Ld1i9Cgi6XR2SDl/WVt0V7nD4q0ZM/w5Xh7JCaV6FZeEOtxyW85Y8dXVo
8NhfKzsn3GGu2YXMZkU3OJ/r+uKCvTkIvvSLLY3ndrg5cF50Z1MD6vcDCjB+
dXOQehQhbg40f0mBLVe4ortD4KZDUiFA+38enRS/xtfdoVs++d2slxD568nu
Dic0rSZx80TA+dqfMzU69BD8H/vNvl7xjIDr15uw4MfH2Ai4+akJXH/4iiLg
9oPdVxPh8DfppL7YTgR/nfvDqim5CL6Ed93GFAU3B4eFGzmZgfo9HlaJrHvs
6rAvaJriOaD5tiAPb4eE11Kg/XUbn4h7A8Nvw73dD57pIsIbPfwBUomq9g==

            "], {{96.17398750000001, 43.42}, {96.88419583333334, 43.42}, {
            97.23930000000001, 43.89869791666667}, {97.23930000000001, 
            44.85609375}, {97.23930000000001, 45.80255208333333}, {
            96.88857083333335, 46.27578125}, {96.18711250000001, 
            46.27578125}, {95.48857083333334, 46.27578125}, {95.1393, 
            45.800364583333334`}, {95.1393, 44.84953125}, {95.1393, 
            43.896510416666665`}, {95.48419583333335, 43.42}, {
            96.17398750000001, 43.42}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4u1J9TdtD0Y4MIBAg6sDjF8tss79YZS7Q4u+
zzKud5h8+dbXgTsY3B0e7OObY8wU6XD2DBA4QfjFMpEOSwpsua4nQ9SfskHw
a7/eY/0ejeCv7b6d0VCI0C/yyfF8Wm0k3PzLXibRPBMR8mD7VyP0ayzo3JB4
GsHPeXL2i+oDBL9Yznqq5YdIB0EgmBju7mDjd3HinN+RDm8Cd8ix2rs7aNse
aOBmj3I4Nilep1LN3WHxFvMfh3iiHH4eBQqwIPgg58jdcIPzYeF17XmW9rf7
kRj8WTNnzpQ87QbnFwKdo8zo7nCzZeHv+VcjHWL6D33VkIGE1+cDCH4f2wex
jtUIvteh1ZeYp0Y6mF/IZJ77xw0ePiD3t+5F8GH2u6uWMs0KwOTD3APjw9wD
4ku5IewD8w0R/EmL1Z4byiD4gX8kiq+zItwDSw8w98D46OkJxgcAHFj+xg==

           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           105.57100625000001`, 42.02}, {107.35600625000001`, 48.04}, {
           107.87553750000001`, 48.04}, {106.09053750000001`, 42.02}, {
           105.57100625000001`, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPbW9NUp4e7SDx8MqEb29rg4wvmZM/6Gvja4O7cKr
JXPWRzs4LuctuVXr6uC7jMtNdWW0g7/0iy2M1a4Oz+2X3LdbEu0QtEOuNbvS
1aHhpm1lxPxoh1AguFru6hAt9bSNZ1a0w/XFBbZcQH4Z0yyO6CkIflJIkPqD
RgT/f5fSxMVF0Q7sVrkLghsg9i1Ni3ZIA4Jnk1wd+nwldtWHQdwTtdrVQU9R
/kuOX7RD5KduVfuLCP4694dVU1jc4PwlQOPDpdwdNvMUruk2xuRXiwB1RLnD
1aPzjUFgi7vD77evD1hWRzu0vg7cIbcfwYeplyq+LvRpJyYfZh9MPTr/m0ZM
v5OIG5wvD7TA4rOrw0cxjwCbumiHF1sa/WbfdnW4k8GQ79gCDe+zrg7nv6jq
SbVD+cdcHbavXF5j2g2Nn4OQ+Jw8ARG/xanJFh+nRjv0qO6PKNoJMf/PbGh4
bXd1EJhjvGjLIgS/pazE02kFgg+Oz/UI/ejpBwA6Hfq0
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPSnmn/Ovr9EODCDQ4OoA41eLrHN/GOXuEK95WuC4
UgwG/03gDrlWZneHh+XPflQbxzjs2Q0Ezu4OO6TDzY55xzgsKbDlup7s7vBE
RPbk0mwEP/kY48MP+Qg+15XS3YUlEP3WQP4t28oIjUqI+axJCD7X9cUFe0Xc
HX4eSln1oDDGYdqfpJPrJd0ddu/oZSsAmh/Tf+irhoy7g5L8l5xrqQi+LfvK
dyreCP6f+NlVp0xiHJSAYNFvN7h/gL6rmrILwUcPDxgfAEytgSE=
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdbj9YolJtZBZJ37w199rg4zbqVesrSPdZB+saXx
XK2rwxRbfaYJarEO8q2vAy1KXR14ti6rZBdC8MONI+Lk38fA+b4xW94uvBTj
cO/u3buxPa4Ob/V3q/fviXGI6T/0dcUuV4fNh6RCOpbFONxyWM775YWrA8j+
ltkxDuVA8F3FDc43BoLNeQh+NdCBidvcHIqkeR/oLo1xUAKBj24O2laTTtfv
iHHQBFkg5+7wOEJ8+8XTEPUPfdzB7m1/EuOwpMCW63qyu8NSPwfhhUyxcL5T
q0CtijyCX/NpQ4C2aaxDj+r+iCJ/d4eQaYp9W11iIe5Xc3fQAtpnHxLroPPz
6KT7fyHuA4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6zy+csWnwsBs6/5M62
7MCZGIc0IHj21tWBQ6Jg5d3nMQ7fNIA2bnV1sH9xc80v8Vg4vyute+IkTQQf
pN/BIdaB3Sp3QfB+V7h9oPAovYTgw+IXACt81gE=
            "], {{
            115.13326875000001`, 45.24}, {116.73780000000001`, 45.24}, {
            116.73780000000001`, 45.93052083333333}, {116.48550833333334`, 
            46.27578125}, {115.98092500000001`, 46.27578125}, {
            115.47415416666668`, 46.27578125}, {115.19160208333335`, 
            45.93052083333333}, {115.13326875000001`, 45.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPWsmEITGOYisc3/4q8/VQebFlsZzFnEO0iC61tVB
wrtuo4pCnIN86+tAi1JXhwmHvmrM4Ubwbzss593yIhbOv5jJPNfsTKzDvbt3
78b2uDoU2nJdV94W6xDTf+jril2uDuYXMpllF8Q63ALq+/LC1QFkv+TUWIdy
IPiu4gbnGwPB5jwEvxrowMRtbg7fNIAmzYt1UAKBj24O690fVolsinXQBFkg
5+6QngYERyHqH/q4g90rcy/WYUkB0CHJ7mB1pn8Q/GOT4nV2SsTB+cAgYTig
F+fQo7o/osjf3eHG4gJbL7s4iPvV3B2AplZd8Y1z0Pl5dNL9vxD3gcIP6OsL
Lw8j+EBXrTtegeB7AAX04twg4XQgFs4PCwWCY7EOIGc/e+sKsfdhLMSfW10d
Dn8FMgTj4Hy+klsO6soIPkj/Vcs4B3ar3AXB+13h9oH8WXoJwYfFLwA9OdvA

            "], {{119.03296875000001`, 45.24}, {120.6375, 45.24}, {120.6375, 
            45.93052083333333}, {120.38520833333334`, 46.27578125}, {
            119.88062500000001`, 46.27578125}, {119.37385416666667`, 
            46.27578125}, {119.09130208333335`, 45.93052083333333}, {
            119.03296875000001`, 45.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           122.52360625, 42.02}, {124.30860625, 48.04}, {124.8281375, 
           48.04}, {123.0431375, 42.02}, {122.52360625, 42.02}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{126.60346875, 
           43.}, {126.66763541666667`, 43.39302083333333}, {126.75878125, 
           43.732447916666665`}, {126.87690625, 44.01828125}, {126.99503125, 
           44.30411458333333}, {127.20430208333333`, 44.69677083333333}, {
           127.50471875, 45.19625}, {128.8445625, 47.41}, {126.318, 47.41}, {
           126.318, 48.04}, {129.468, 48.04}, {129.468, 47.41}, {128.2101875, 
           45.50541666666667}, {127.50617708333334`, 44.03541666666667}, {
           127.35596875, 43.}, {126.60346875, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVA1MlVUYvlDizy0tQ9A0yDkKF0bNQscGe9Y63/nqGgGhoLusE/jTzXFB
wlVgCBp1SeyaPzAQ7BIiFnXrcheTsN0F4SIX2aCYFhbs6nAq1C0qDV3nO+fY
d7a7b8/9nvd87/u8z/suzSvM3BRusVjW8Z/x7Dl+NA2bGIZbilLmDGhYedEb
FyxkqLqccSImnGJ43ZXEf3cw2N09U/FLKLzX7QVVNSamB/+K+OWAiYPfnCra
1cBwlF83HEVRdeTbDws9DCuNcwdFXPFQ0H6MoXcq3u4Oo+gjP8W81M6wjdOX
/aFh86KxnLpPGDhs+e1XDRFXx/d/5WdYy88PPD/7E6nj1zoZLkTbyn1dkr+q
i+EKT7eqWcNt6R09pd0yvqhaQ8bWhlcaTzIceD7hWl+hiQU/y8QN9fw8piFp
94WpZ3g8vz1YF6XB4i8LfXqCgUtlqbhO0D929+Q9nQqfJ8hpnbmwqEPyo08R
oU/fxwyjpZFe6iMin3s/UPU2EqHvGy0MOic8XEOQ8kVmbViTqr+CCD131sp8
FpUQjG+5gTVuBi/lAU6CmNVbnnS8ZeJQarNvdoWJHZ0Ll1e+JvX2FxOh/3cv
Kz3LCDxv7kqIcTLcyOtPjKoiiHyhd/Ahh6r3XYLRFfs8/2xkWM4bur2ZABuq
N59mDJlcrq0+iW25DB3BaNvNXsl/dYOq5yxBZVjdudZshvMjIyO5E0Toa1/L
8EAgJ2SdofR+jiGWG2z1fZrwy1gGQ35/Yu2OxzXYHl0xfDyd4Rza7ixJ00T+
k88qP76oIWB1lidx/EjtdF5/pfTD2TSGapfLNeuwiQ07/uw38VBEcsH9gxqa
LtnsWTy+hH9g7++a0POpdKX/PCr0SeX58HIvf59AMeft2PyBTOUfnUr/Zcn+
W/LlPMRlS37G61Tcd2m91Kf8kHxPcpXf2inOLNnpbmNSjz1fUqFX30bFH6Iw
5tHjkPnbg1T62anu/5OK/CNLGE5282PR4d6+bXFBqfLvbF308zT3gxHunq9L
f7nUfEfrop65+0xs+GV0v4nj51k/u3iIYXJiYsIZpQs/xtarfi3QxbxlNyp/
Rurodq7y1ryn/DFf8gPvKz/cJfl/tzK4jP7MlflZ+Tw0JZ1x7Lbqwg/T7bK/
R2bJeq56GQo8gxGfz9DF/inzMdxuBITL/I755f3em/R/nGr4u0Pq1fCRig/I
/bWY75uZyfyfrylalnVNP8j3kbEeUgYkP5nvq/WhPXGBQYr6NQtqnj6o5vtH
Kut9x8RpA/ltoWIT39qfRnhOuYlv7dP/AP3JVE4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/ZrFRNBsWYLDDrnW14FObg4wvsg694dVYW4OBR9a
T05ZmuBw9gwQZLo5VB3XtApakuDwsAqoosbNQfzfz8WiixMcHJfzltzqc3Ow
UpA5Zr4wwaHQluu68nw3h4e6ExbsmAflr3Vz6LBmqback+CwZ/fu3da73Rwi
lrJLCMyE2nfMzSEwe1a5zdQEh2qQwDk3B29D3esZExMcdH4enRR/3c3h1mcl
hqc9CQ5A1+6Yd9vNgWFz9acN7Qh+XUoCl00zgg/Sz1EP4cvdcHNIk3wUIV4N
5V90cxBJPHxZuxzKP+XmEH+/ZMfhYmh4HHBzcJ/yje1+QYKDPEjBZjcHfc+K
0F+5CQ4XMpnnmi2H2p+d4DDtT9JJ/RluDjsuMtxjyoL4d3EbJPxCMqDypW4O
Z+o99temJzjcuwsEiQi+ByhAfdD45m4Ok4RWvDYD6jcHWajs5iBnke6yMhMa
XgJuDrZ7g6YpAu3/1K26P+Kvq0PmNglNR6D71PZHfOp+4+qwWHnnH3ag+0HK
Re65gt1zpQhq3nlXsHudyhIc/gKdJ3bEFRK/VQkOwKTB0LDb1eGCTH1/el2C
A9C3F15ucnW4HvZGXxoWvutcHfpLC6VzOxD8LSaneHf2IviqRVee2ExKcNCM
6T/0FagflB5+TIWGD9B8UHjumgkxPxNo//ID789cnANNb0D3gcLffj6Uf9fV
4UX6X4c1wPQl4V238clrV4eN0yfb5gPT3zcNoAW/If5tB6bPNBDgdXPQ4Ofe
ugyYfpVAQB6RvifHA1OUAYIPS/8AIPdjPg==
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
           135.45566875000003`, 43.}, {135.5198354166667, 
           43.39302083333333}, {135.61098125000004`, 43.732447916666665`}, {
           135.72910625000003`, 44.01828125}, {135.84723125000005`, 
           44.30411458333333}, {136.05650208333338`, 44.69677083333333}, {
           136.35691875000003`, 45.19625}, {137.69676250000003`, 47.41}, {
           135.17020000000005`, 47.41}, {135.17020000000005`, 48.04}, {
           138.32020000000003`, 48.04}, {138.32020000000003`, 47.41}, {
           137.06238750000003`, 45.50541666666667}, {136.35837708333338`, 
           44.03541666666667}, {136.20816875000003`, 43.}, {
           135.45566875000003`, 43.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.41630000000006`, 
            42.97375}, {141.41630000000006`, 44.4}, {139.17630000000005`, 
            44.4}, {139.17630000000005`, 44.9184375}, {141.41630000000006`, 
            48.0246875}, {142.04630000000006`, 48.0246875}, {
            142.04630000000006`, 44.96}, {142.67630000000005`, 44.96}, {
            142.67630000000005`, 44.4}, {142.04630000000006`, 44.4}, {
            142.04630000000006`, 42.97375}, {141.41630000000006`, 
            42.97375}}, {{139.82489375000006`, 44.96}, {141.48630000000006`, 
            44.96}, {141.48630000000006`, 47.20109375}, {139.82489375000006`, 
            44.96}}}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHsslWEcx8mKjuXkVkxzr5xyZ+6XX/K+70nIsSm5jPNE5R5zxqiW6DKX
qIllMWNppZglYRW5ZNZJLk0ty6YQopqhaaye876vnq2+2/PHZ+/7/J7v7/I8
JiglOFZFSUlJGS8xXpvwau6Yr/JYk0IDM5Glk0vBBnsK3tWeGaHgpptyQJ4A
gd7h802T7RRIVp6qGe9AcOmrpLWqgYIvi0bDQiPCNm8rpj3NCd+fEVt7ixBU
Og3G5TZREGq77562NYLXcrnc/wkFWzLVzWfsEYjx8dbPKPjtWZW75IQAYwPz
kgLfi5/6XNwQVNzCGqZAZ34qphEQjH/EmqNgrfrUo7mD/H4B/Zexe898W8KP
cwINTjM0wFT9zwEfBNk4vDSchv4kxwvlOJ4oorhLlkiz+UV7ITDFqjlHw+iE
xgtDdwQqOIHZApr1P+LE+y+nIXE8Nf+aPee3r4YGJw21KxIrzl9kPc3Wc9de
BN3LFhHCJhp6B9cbF4wR3N2W/qGzhfenz+fXxsXX1iK82N/t83Dr/1zchQN+
p9n66GkSFuj6LA0ZEb6dnrzgvB+BL1bPKneenwNi+12qwcA3y6K0E+5cf2PM
GLafKd5cfnKffziRcGYGVhEDkyGzynUeCBTHCesY+GhwVqrlzMdvYSDugHt7
nh3nX7+PO++ziPf3hmHrZ21MWNH/Zl3CbP0FfD27GTb/pHUp1796wql4YM1W
GG5+8f/xuGFBqmKobRgrKsDzehJrWiiG52UlwjBTwlHx5Yf67AlnBfu/kuH8
riqkIobtRxpLY8V8/nMMuNZ7HQuXINBUaJiBwOOXXUZDEKi6JVWPPCDM3qds
wtGWq703bBiQCxKCpH78fP/i5i8D98NBoTGavT+RAfz+XhqQ6oC+JAyB82Cc
SmUhYdaPHeF+m7I1tERx+Ybw89xDwe71FZmSP4J5Savh5hoKLCqs6Dma83+9
hILWCLOUOjz/ezpCFwvw/R/xff/D0ZXbv5xFQU5hW0I/7p/CflQaxdajV8T7
S+a+i0wIm0R33jm6k7B96lCLqjrPMvK+bLw3fwCMSwef
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxdVA9MlGUcvjoCoj/XEEWMGkZ/mcpohE6jPaO973cEpUgjx1zZK8ka6Sl5
WYCiEsSpCSGh6GBciVji4RHexOvqBsoFIRMhKbGZp94AsbvF0iRhvd/3fvmt
vu12e+577/m9v+f3PL+5zLT8nXt1Ol0W/8jfn+1dF15ygWGN/ByneKa6f/j5
swxrGwaCF2+jeMw1P8/cybAhOWwoNpciP7zE/Uqbhk3m9EDMUQ3/NNya1XSI
4bmVFR3m9ygaiWPi1waG/bW1tVGbKEINPsucAwxhQ1+ud3F+Q2pm3IIaBn78
z2crKU5OTA3OrmKQ4covKHLqDxfrdzM8vPECmtooPLk/z/xtB0N3fM0dbzfF
laWf7rWVM3Ty4wYvxfTClKjNZQzfOp3OJZMUDzZHZ+eUMkyx7vhZEdJdXHo9
40R9vIblfk8ulfBjkMH3Ff9/yGL+y1oJqY6JqUQLw/ITj5det0jI9gQZunYy
1CWdfVd/SMIMn2XyjQqBS76TFH3G9ojzeQMSzr1UVLZ5n+DLHJFwqsdKbtYx
nOnlz1+C//WDDAfXcwGDjHj7nvyW9q8Zuqremnf7ESOWBVbV/2Bn4HIlh0Ua
MavE3bOtXcMyv8ut4THL5MInPGr9cCPezFlyqaWXwXi5IGLB/UZFz5fPMZTz
J1RnxMWZMbfmDDFE2KTLBRPifknDDOMZnOCKhObi2OqMSwzyOCp4P67KxMYO
L8NqeQBuCbemBj+0XFP7OSIhIc+cvmyEYftrj4601Qg9dowxyHIGb5WU+S4a
Z7jJ6TpyJVQnNnrHb4j51HD9D3A7xvjV+SRJ6LMSx4Bf+OFitDi/K8BwLTJt
S4Je1B/luPVqZNr0KL2LZf6Ufvrf93YKR5YnyBRQ+9tD8UJoc3SBX9XfTEGj
XPN3/s7Q9BA33AqKRfx6+huiv/QXhZ+ujgm9JueKPPSMiPPuEIpAJzeoj2Ew
mHfsJ/jE3WM97RX+r/2F4Bi3WyHXc9W826erOonin01cb1n+6mPivfO82n8D
wauZcX3T/Sp/JYGS117hf/YxQdHo0wnGLrWfQoK/9z+QOsMt8lCRT5Q8hrQL
/oh1RLn/k3YNy35YbdOw7BfTEQbO3t3Csaxf6mGxH3wmUT+2UdS7bwNBXEJo
8x2rmk9eT/bP+XrVDxuJosdxnvddT32/4o8PxP2+2afm5SOi5Lfvcwa+inRb
i0R9P8//7LQt9pxiosz//UrVT9uJMq9svg+S5QVSpmHFT/1EyecazlcoD+gU
EfPh9Xl3No9T6FVuVfeTQ8yHNKn7wi760x9V9bcRxY/uVg3L+Uo5o+F/9yff
BnVJwRT/36f/ABpEhdo=
            "], CompressedData["
1:eJxFUglIVFEUnUkoi0oS262oIbFBCUlNlPIk+F6iJGk7mvZKxUQNUzKJsswF
Y1JLssURs1zQQUlHcaAh06yUSptchhLEGiRRQdpEyOh+/8g/8Hkc/rvnnnfv
2S5SI+KWqFQqL/qkM805p6P3kcCuqKLO3wc4FvmNQ5u/Gz053iRY18aWC5z8
cWtn4Cb5f6FeoJGPZZUu49hi9kxqrRBw0Pv2T/xiWGlwPXWzUqBAgo0hcDRc
N1slsG/F8JMLQ2yh/ny1AMm9OPGW4bj2w/4rdQJSO7WZYdrNy9HDIBDRvjU3
yciQoyn9+KVJoPLTUv/pBoaZrgSrj1Hg4FiWS2Mtg4+jwdXfpPAWU7F3rlnh
38J1ZbdfCiRLAlT/qvdx8LFuAZKfPNzM4Ff9dUrTI/tPNDE4hURqU94J/HGP
KgrqYghp+znv3SdA03Ef6WNYR+NRWwTSP6NWNyLr+Q4IzHXfiTFMMkTqylIs
gwLbSN5vniGjyVScPmyvX82R30EFVrufHQpf8LNX4eE0j+thHIXR6rQiqu9P
dNC3xXKUlKU4a4bkec5c5NB6ORqeU/+G+vp6bT5Hdl60upn8Ubsop/vyfYd+
AVJvr6jhqKq7pjnyXuBujMdccCtHakbYjKpXYEPo1We2Do7Z+YHM5a8FXKQF
98h6zp0CUjzcLRzWzAm3EpovRUeVPcShHsycyGtX+MJ+WxQeELTRvIr2t0YC
1Z8+FzCa2iCwR4Jd31Ir7zeZ+o9P0YKfCjTb1of+M8r+cyg/8YTxGlnPs9LO
6X1n1GlNlyl/Z3t23/tbIPuJ19v9XrK/l/J7VEKcku+HDwiRCl/M/39qNWLl

            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
           153.1600687500001, 43.}, {153.22423541666677`, 
           43.39302083333333}, {153.31538125000012`, 43.732447916666665`}, {
           153.4335062500001, 44.01828125}, {153.55163125000013`, 
           44.30411458333333}, {153.76090208333346`, 44.69677083333333}, {
           154.0613187500001, 45.19625}, {155.4011625000001, 47.41}, {
           152.87460000000013`, 47.41}, {152.87460000000013`, 48.04}, {
           156.0246000000001, 48.04}, {156.0246000000001, 47.41}, {
           154.7667875000001, 45.50541666666667}, {154.06277708333346`, 
           44.03541666666667}, {153.9125687500001, 43.}, {153.1600687500001, 
           43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxdk3tIU3EUx1dLxYWGNdwf2WqKLxIVJINq9A269w5bxsLKUJD6TTBN0yxW
szJRo1hhCBW91HymlpWuHM4yJiqWhiZkST6pVCxLy8wK7b7oRgd+XD6c+zuP
7zk/zf5DO+MXy2Sy9ezhvuklixrLHASdHawN0TD3p8TO2QluhncdkM/SiInO
VmgeEXw02NRO7gxUys2tXg8IbOrciW5fBvEh/hnqOwS5EwZbgZaBm/b6rsJK
AjkbYHy3xGGs1aX9x8UMmKqNgX41BJErx6xZzxjYc050hdUL8dTjDFyLjLnr
nhI02llz0SE/4JPb/HOC3pJUrUKlQ5TaM/FCn8S8f1TimSmv0r5pAg/OFDqc
NJcF+fwS439hYMgavJotN2KuJT8u6JWQv87FCGUNM2y2SszHs0hc+0617VQS
gxzr8k5PJyOvn367oM/bBYLA2DzH0VAGVelJTcU/RX1WMOD0bmHr0Q2blcE/
aJ6pMYI0raLXZ4Dm9Rn8RuB+pA/+rTRC4h6b9s2L/VTTeOOa4N2xRMjXcZ7m
84cvNaJ5JiA2L0XwH3Q3gpMzUi8xf99P4tVcQZ8pRDCH53a4iv02U1jrOFOh
WhDma7hFIdqu3zDL1sO2MxOQScEasSx0iNWX+12ZQgGpL86+7JV4KupDz8Uu
iTn9G9oJErmFSBPzNROw3hrmOIXCG22R7xsJ9k5bfJtOU9jUc8WmY+f/nW3H
YaGgmRgJN9eK9Vyj4CwPflh9lyCDK/g2xc97gN0nfn52Ci0xa7Z4VAj7FdZN
wTKZmRxRKt4fpTBZf08+WkzApXsto/8yV0/bKonbQy7/HtlKo7+8YPpSGUFy
UY9zQwLNz/9rlfBe9OdoXq899wmOmUym2UoaTzR1RVobgTdnbcJ8/31ffwAP
fZCQ
            "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXbyYcY/q7WQHzZj+Q19/uzkstvwnt/5RskPr68Ad
cgLuDtdyDIMWvUh2eP8OCFTcHXhtZ4f+f5PskAYCVu4OzryskTEfofr93R3i
v+681fU52eHwV40Y/nQE3xgINtcj+FzXFxfsnenucN7oyEY+oP79EZ+6l65z
d9iw9ka8GND8oB1yrdn73B22P3dl0Hqe7HBsUrxO5Tl3B4eCcx2THiQ7AJ3O
0HDN3cHLvein/w0E/9329czpFxB8kPuZTiU7mF/IZJ4L1M+U9v2J4tFkhyUF
tlzXgebP+T+hzvpAssOnbtX9EevdHTLPxHqf2JvsUAiUVp6N4MsDA8SiCcHf
9ETc+1+pu8PulpoLxvug7s2C+I9rP9T+eIh9D4H8n0cnxa8JcXcQuHVRNfNg
ssPWRj/pDC93h45Az7kLDkPDx8HdYZLGW957RyHhWWru7pA06cOqKyeSHZ6K
e9cZ6ro7/OgLLmk5Awn/Z4ruDn3d22xNgP59saXRb7YYRL3IVWh8cLo7oMcv
AIdP40Y=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBmIQ/aMvuMTlXLLD2TNAsNfN4Wi0gqPgqWQHFxDY4OYg
57cmreBYssP7d+/e5S12c2BK+/4k8TBEvc90N4fntU7JwQeSHb5pxPQ7dbs5
vNu+npl9X7LDiy2NftINbg7iIvbHavYkOywpsOW6Xurm8Eqq0jh2V7LDvbtA
kOjmECInluW7M9lh0xNx738eCL586+tAC20EX2Sd+8NfrG4O/08cELEAmhcK
BFefu4LleQ8lOzysEll3/IIr2L47x5Md/KVfbGHc5eoQHdHM1Xg+2QFo3I55
61wdFF8/Mvt1A8GfmRS1zvARgl9btVRn8ctkB52fRyfF73B1OG90ZKPf+2SH
apADTrs6TNJ4yyv3NdkhAaTgvqtD8WLGPaw/kh1Kbjks5/2J4O+QA5oo4Qbn
/006qT9N080hsPH+TOfvyQ6CQDDRws2B13Z26P6v0PBzdQO71/FLsgPIuC+B
bg6ZZ2K9PT4lOxiDQKybg9lMLYmrQPcwgEA6ND7eJjtIeNdtfFLg5pCTOUV6
0iuIeYcqIfanPk92mDUTCBrdHKru5sVYPkl26OwAgk43hxM/wgR/P0h2CAI6
OHuim0P81523Vt2FumemmwN6+gAARzAARg==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           161.60320625000017`, 42.02}, {163.38820625000017`, 48.04}, {
           163.90773750000017`, 48.04}, {162.12273750000017`, 42.02}, {
           161.60320625000017`, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQnfkuysluRYrDN42Y/kNXXRxg/GqRde4Po9wdLoQc
XLFkHyYfqPrrCmZ3h0bLm5+Vjqc4PKwSWXfc2d3h+Xz7qJeXUxyWFNhyXU92
d2Du+HL7+xME//+rvdznPiH4X4WlZm/4m+LQ+jpwh5y/u8MTJs6u+aypDh4g
A1XdHS5//F7Rx5vqEAoCf9wcvDLzP7QKpjpMjtf5efQwgs8AAjUIPti9um4O
i6N/i7JC9V995+oQ6iCcyMyS6gB0vsadfa4OM1vCl7L/TnEAKf/V5+rw2qZM
y/h9isP1xUAHlrtCzHuA4HMdSqx5fQnB7xaoTVkA9H/JLYflvT2u8PABGlc1
ZTuCjx6+MD4A/1Ww9Q==
            "], {{165.95760000000018`, 43.8990625}, {
            166.29082916666684`, 43.589166666666664`}, {166.60911041666685`, 
            43.43421875}, {166.91244375000016`, 43.43421875}, {
            167.53588125000016`, 43.43421875}, {167.84760000000017`, 
            43.9275}, {167.84760000000017`, 44.9140625}, {167.84760000000017`,
             45.7846875}, {167.57088125000018`, 46.22}, {167.01744375000018`, 
            46.22}, {166.65504791666683`, 46.22}, {166.30176666666685`, 
            46.01619791666667}, {165.95760000000018`, 45.60859375}, {
            165.95760000000018`, 43.8990625}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ/fL4jN3TelIdRNa5P/zV5+qgmb9M37Au1UH6xZbG
c7WuDisUut3vFKY6yLe+DrQodXVIvuPGPCMdwe+cPf+rchiCz7LB1/ape6rD
vbt378b2uDpckQy8ddsm1SGm/9DXFbtcHcwfNxTcMEx1uOWwnPfLC1cHkP1h
OqkO5UDwXcUNzjcGgs15CH410IGJ29wcpvNXmWkD9SuBwEc3h8/zbHSuWKU6
aIIskHN38Nf7r1jrAlH/0Mcd7N4bAakOSwpsua4nuzsYrBS+8CQewa8/8rtF
LQ/Bl/l9+p1mZapDj+r+iCJ/dwd23xbe9w1Q96u5g+3b0pHqoPPz6KT7fyHu
A4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6r9x4Uf+aI4B9bWjbzC9C9aUDw
7K2rw6NebenmoFSHbxpAG7e6OvwtfTBnYhaCr2xq2R9bjOCD9G8Bxhe7Ve6C
4P2ucPtA4VF6CcGHxS8Ah9nmhw==
            "], {{170.08886875000016`, 45.24}, {
            171.69340000000017`, 45.24}, {171.69340000000017`, 
            45.93052083333333}, {171.44110833333352`, 46.27578125}, {
            170.93652500000016`, 46.27578125}, {170.42975416666684`, 
            46.27578125}, {170.1472020833335, 45.93052083333333}, {
            170.08886875000016`, 45.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYuker1csm1IdGECgwdUBxq8WWef+MMrdoenT
hoDsE5j8N4E75FqZ3R0Ozdx35OiFVIc9u4HA2d1h3euyx6/upDosKbDlup7s
7uDy4uaaW28QfGbHMxYM7xH86+5syxw+QvRbA/n7/7R/mf0ZYj5rEoLPdX1x
wV4Rdwe//bWyP4D6p/1JOrle0t3BwGrS6f1A82P6D33VkHF3SM49+u/TSwS/
4OF8+1l3EPwLvDNZcy+mOigBwaLfbnD/AH1XNWUXgo8eHjA+AHbdjHw=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk29IU1EYxpei5MxMEkyN+ZeYIc6ajrTMp9w9pzKlCUOjRaLsUEgl2P8P
UpL0oQ+VlWWwGsxQkoSIcjSjKCoFDSljOJolCAuMRYFBatF7d0cHunC4/A7n
POd5n/ecnKajdc5YnU63jIaFRgyNMrPZfLVAIKtzzrbpuIKp+PLDz7Mkf0Zf
0uRqgelgMLi/XUHNzJnUt3ECjksv5vsvS6bl3tufokzrJw7Fuh6/VDA0m1Y9
TXo/jbTjkYKLtO5PgeQEl2UioVjy+QezaYmlAt/C4fCRYQWLNB9TJkCyg29G
FbS538cvbBGYJJ/ZfgVFqpGtAsXdS02jIckRvUXJ6s+YzvDd5jU4Se9114HC
0xsYTlTo/VVFAhSD+aGV4d3Y2NiKXIHUQT6zsJdhld/T+js5ev4ppunFC6So
313Jva0kNC25up0KWc4Ron0X9AKNhb9edRk56r2GzoEUTY+DY5/dbv+wRqB5
1NS9VM/x5FxtZn9uVK+ZR/zlmSSr/XGXSt5ltVp7KzT/5kaOkXmjw8QF6uic
uQaOfGrMzWqNW+ySv1IOcSs54ugOuCsFOmozv5Ss5XCSz40WgXHKYXceR5Xe
79ljkqzmH8iRrPbTkCkw7PP5NidLvtXT05MeYv9Y9Vs/zpBBuZZna/ncGGJQ
71/begG1PR8pz0heJRo7rjGwvqRjGRAYuEffWQYb7Tu5Q2AbzQdamOa/Jlqv
nUXyG6mL5lnJcF3VsUfPy5dMZbU+jZUcqT+g4D7Jwiaw7lnDj0SvgqCHjO/U
7tN2l4I7VNcUtP5f6VBwkM5xWOR7+f89/QUWz22k
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQnap5WqB9cZqDfOvrQItSV4cZMf+cd01C8Lc/fDk1
qDXNYfUqIOh2dTi4o5ctoDrN4fBXjZj+Ha4Op/sNy30L0xxuOSznLXnq6hBQ
3azvk5PmMNfsQmazohucz3V9ccHeHARf+sWWxnM73Bym7D9eHADU7wcUYPzq
5iDrEfAnAmj+kgJbrnBFdwcLA9a6dKD9P49Oil/j6+5wNe3qc67JEPnrye4O
X14fsHReguAvu3CjpXErgs9jbv9a/TBCv7r8lxyzswjzndlXvnO5jrAf7L47
aQ5/k07qi+1E8Ne5P6yakovgS3jXbUxRcHPYsLzmqx1Qv8fDKpF1j10d8hny
G1WA5tuCPLwdEl4CQPvrNj4R9waGX8YxxocGWxHhix7+AKWtr3k=
            "], {{
            181.11898750000017`, 43.42}, {181.8291958333335, 43.42}, {
            182.18430000000018`, 43.89869791666667}, {182.18430000000018`, 
            44.85609375}, {182.18430000000018`, 45.80255208333333}, {
            181.8335708333335, 46.27578125}, {181.13211250000018`, 
            46.27578125}, {180.4335708333335, 46.27578125}, {
            180.08430000000018`, 45.800364583333334`}, {180.08430000000018`, 
            44.84953125}, {180.08430000000018`, 43.896510416666665`}, {
            180.4291958333335, 43.42}, {181.11898750000017`, 43.42}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pyO5Ng7/9IcGECgwdUBxq8WWef+MMrd4fK7
k4edRNMx+B4Pq0TWMbmD1csopDvccljOW+Ls7rDPoenRct10hyUFtlzXk90d
ToirBT+1RfA59xsf/++O4Ge+1ukVCkh32CHX+vpimLvD8zmCS2XD0h1Axh+3
cXdI9fu2RyMm3YHr+uKCvUruDirLX3joxac7GEz7k3TyvxucHwQy4DKCD/MP
yD3HPTD5YP/sdIPzga6/5XDXzSG6PMin2x3qn29uDlOffJIXck13ACmvYnV3
OB84+fMMp3SHWTOBQMTdoeqP7bxmu3SHmP5DXzVk3MHqL1kg+H2rWuvtdBB8
X+YK7hRgeHWAwE83eHiC/Ou+BcFHjw8YHwADlLZj
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           188.3250062500002, 42.02}, {190.1100062500002, 48.04}, {
           190.6295375000002, 48.04}, {188.8445375000002, 42.02}, {
           188.3250062500002, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.9394000000002, 
            42.97375}, {193.9394000000002, 44.4}, {191.6994000000002, 44.4}, {
            191.6994000000002, 44.9184375}, {193.9394000000002, 48.0246875}, {
            194.5694000000002, 48.0246875}, {194.5694000000002, 44.96}, {
            195.1994000000002, 44.96}, {195.1994000000002, 44.4}, {
            194.5694000000002, 44.4}, {194.5694000000002, 42.97375}, {
            193.9394000000002, 42.97375}}, {{192.3479937500002, 44.96}, {
            194.0094000000002, 44.96}, {194.0094000000002, 47.20109375}, {
            192.3479937500002, 44.96}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVAtMVEcUXYh/LSrBxWoRtBXFT8VoqyF+Lk3mzYuUGoklmuAPNI4YBOs2
Ma1uqXZ1t6iI6Br5hZ9iY7sRVo2gBhFLAYWigAYB8QOKBXcRxWQbJb1vZuyb
ZLM5u/feOffcc2dqbGLUFm+DwRCNH+17uS18Y1cOg/sFSUtH1Stwvipike03
BpaeVZeneFNYvcgWnnuJQUzqjYGZn1CY3eoxz6rS8U1T+sRf6nS86VzcvhlN
DAqx3H0jBe+f4q/6PWCwQDtjKORH7Xzr9YhB5cDMmFQvCl8F7w4d28VgJ4Z/
+lqBpx5z/JIXDBAW9D1SYH+dpXDbSwbf4mlGfi3TWj05fQy6/CPMxaUivq2f
QS/SteQpkBy6silwQOQn2RSox3bC3zJI3zDH82eijnn8ah1nnMKzUAFn3L7h
r98wwOqdJ40K7E2fOCQa66NUhuR/CSiVDkOpW+KHBJothSETekW8fxXh+sQ/
Z/D4Bz8HLSacT/kT2W8W4fqGtDNQMeDzQwTKst1FZ+7J/pMJ1/OzBsHnYxOB
LWpG1KtqBg6KCTsIZCIdnwodJwYuq3SU6viZ/WJYsFPo7fyOcP1Nf0g9fyQQ
sBUTihi8j62ZZ7QQSMPxN+TLftMIrPeZW5KNfgjBgX6fR+BaWPDupAwGUSjX
9mKB++wMSjr9IwYrRXzAcdlPC4HBxwt6V6QxeNje3r7ORbi+XqkMgsvX9I8e
KvU+zCAQDbY4QOF+OZjCIK5mnn3PFwpUj6/tjvyVwQMo+sj0jcL5H7dJPzIF
lvSOOtpqZRBqfxdb87PwgxmxzWq1jsjUsWbHNqeOm4aFJQQ1KjCptjvBg9iE
Fxx+pXA9XTap/1jK9XmK92O7PXfmUDiI8u06JP2jUuG/I2L+hjixD7VHRfyq
vZTXO5Iu9DGfEP//Y5d+O0ch8v3kvK8zhB4pFZTrFZ8j45soaPtICgT/mE4q
/HxW1n9DOf9SnOfVK3gMKoyJ9pnre0H6d6TK55lUxkBLT/VVhb8q5H77q7wf
Z42ONb8cuK3j0+6iqpS/GbhdLtcOo8r9ePOunNcEle/bu2bpTz8VFqO957dI
f/iK+M1t0g/jRHxWBwOrNh8fwe887kP2lw3b9o9WuR/yusR8c0aIfo51M0jI
bRxWNlTl709QD4MhWoK34BfxUtR3DNL/8TLN3yVCr+XPZH65eL+u4/3Dw/CX
agpBuD51yFd7HpbWi/iORgZr+1OmlzdSMKL93XVyv+9R0e9fOr6F63/ydx1/
eD+19DVmHX94T/8DR3Vt0g==
            "], CompressedData["
1:eJxdkm1IU1EYx0fZl3CrxYyB4WpWNGilH2pUBM/CezLWC45YfihXgnnWlxAs
ykr6kIEZRS1GFEvWtFE4q9lwucFMbNWquV5sw73ESK2wCIyUYYOe48640AOX
y+/ec57/c/7nv6r+uLFhgUQiqcSHvelEVJ34TMFX1jZVs4NAgRW9OzMtJgI/
Ebcgv32DZSEw6woZZlMUMi244iyBG2mbdyBJQe+SNo9dIdAveRpLjlFo2r44
Vt5JoE6m9RyKc3YTWLTCcTk9SiHg9/u3+QmMtnVpvO+5XohAxKBrz0QonGEf
IgReysPfpK8prM8+v26OETjwMSi/FKKA0/ruJAicsyqLTM9EnqvKlWYCIrP9
bl+ey+IEvmRbjwWecH5H4Jr+8ET0EecwgWRQHqZu7scggeFmq/LCAwoqtqCP
QI+mpLHTRSFqWWjf7OL63RRsf+tfbbxJYJPH/svlzJ/XeTHvX9bB/58gsAvl
1MjpFNYRkauZobv/Yx2BJb+rcglkHRMsJ3Ab5fY6uV9LCQygXKiLwnTHmmBt
ToBJm3fr5D0Ka4O10x0/BFhZZJK571NgyxVpYX6e0z2834gwP+/XhxRyON7y
YSF/v30UMBqS834B9uRKHcXoH542+t0jwH5du36w4G+vAMUmmXbZkMiVJY2q
uhci3zU2zWTw/jQHrw79wf0sD/YR7g/2Z36aP+T7W1B/Ncbj5CeeN5yP+T8e
55wSoKH6lrEmQUFpaH08PiXAhlMV+xSYx5l1KDCXP682TeEoKymBbrTHgPlV
s1KJ+baaMVEVIhfy/w/E4num
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHtIU1Ecx7VlhqEiWFiKVpI5qJZoJsL0l3nuuaWpiyytmWb5OGaaLxzN
lIogS9NUWkVaWVRojEZorRLNJ8WGpsVCSShM1B6GpaFUdHbvtQP1hfPHh+38
ft/f49xVydk7U2Q2Nja29PD0LKAn/vCVwqsrCOjxu2OupxDMs9LBcvPoAILg
Uf2aEV8CbhHFhpHHCGZuZLwrCSBw+qPqUZ0eQVmduSFbyfhVCd9aG8Y4umZm
0TVMoDawj5wyIPg1ZDmRF0nAbDKZIh8iaPQ2/sQqAjxNv6EFwa3xCPWuWAIU
9bgbwfj6yuuX4ghcuUzVj8Coq1Y6JxIYfks1geBG5NKy7cnSfQfuL1P3yrMb
GTediHJPxxx8qIzv23CAgJaGP7CPg6zl7+N+7CcgV1e0F2RyQn2tagKrqeqP
c6Atf3q5OJ6AjBYwfo4T/PvHSv51HLic9Tr4JUb021PPwZCxKdEQIfpLaOSE
fhYhAh3TvmpnAwcZRY1ndoQSuOOYP9jWLPkLkuozivHzNjLWFeS4O/r+zxXt
NOAkJ/RHo2Csb5s0+YUw3rLSo1u3jUA4VeesmK9BJc67xglD9ZvgiI54cb6H
vLEwz94EsT5T2D+cyVhTSFWOodRWN2i3j4A1nfNtDCd75MG5sVL8ZgxOn8eq
RqJF/8t7xHxbeclfLxb6dz6EsXX+rgGMhf77Sv3swEL9Zndpfo2Mc+jCes9g
cX/p/zPowGLseeD3lqZ+pPFSqUadeTgYFjJmBMYLl6HVa1WMvX7P3nxN6ztj
lYyHpjn1ka5Uqf4JDMO7PymeZBNwsaofw7eFAS6B+QTsg49cH7jHWHhPWsZJ
62a7qhQYcprd5M/Spf2eE/fPQvP7WzXECe+n5bB0v4sD+wfaqfsaApv7iKy2
jLHgx4/xc8XFn8nfkVhvnrTPnQhe3L0VlZRB4JPqkaddPQIzGvLcniL6v1CJ
IGHxS7yIvief1ripc/T9a76efl6zR7w/fQyBT1BauJzut9V+Yi4S+rGGl/xl
ib+XhjLuXpJV3LyJscWjpCJNLnEB+77Mf2/+APbQBZo=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxlk3tI01EUx5fTQvERISFlC3uuMgsp0cI4JvfOQlYtKM2RuDC6U6zsYWlC
lv5RStLLKDOticbUpSlzammtzMcUpURTNLR85XyQOR+Q2t3vN7tUF84fnwvn
9T3nuClOy8KFAoFgEbVd1KyodRQHm8ryCchT9abncQgWOM5ZIwmrReAbfyNZ
qyVwTbpycEcpgkpD9rmINwSSjId0TzQIQjPzCj7X/c0uTYxV38Z+uLYQCB5P
Xl9VhMA98lJs32cCAvPTISiZEAg1XQRyHc53QCWfL62HwBr6ntUgqLZZ5pzZ
S+Csr13b2hYE/qWTW9RDBHpinTU1wwiES7+XvhghoJHQHyf8h9tUZ3ztdjM2
1yM6jMH4Xrk4eZhAnlqt3nwKQ4VHlMqPxgug7h6xGETTGT5zAwS2p/1S7EvB
EL/uwXwhza8UZngdTMecPsHdBCbF8tS9uRi8/F2NVp0EGhsaGgKL+fh5rQT8
aEPHXmGY9kYSWTMBmU6UFKHH8NA+MGGe6nWiblvalVoMCW8bm8r1BIZpeUkG
DEVH6z0TyxmfbHeR5usYm9IdY2q1jDn9SxiHWF3oGn3J2DOnb8VMIYG7oe4z
1fUYem/Ohk9peP0kdYw5fWwC4M7HL90GgfI/3mNHFX0t4fr9Suf/L78zieVO
9hJwGEgRbzUwtt1/JEhF528ef9ASCTd/1MXrYZzFIL316PFAH4FZBRVkAkPM
0KbQVSMW/fox5FzdoO8fJ7CaFuT9CYO4yU8dMkdgsCRBml6AgVw8IFpurQRH
uj4bLzOm6yzu3Mk4w6uZXJ9C3HyMc3x9qR8QjIY9bb03YdlHFQKfbllF5Bjh
/OW3EWThMrefg4SPn4jA7X6LrbjHch/0Xsz9K9oJHz8a8f00W/YxCnH5tTWM
OT2qGCcet87K1lr6iWb3t3CPvwEZ4LVe
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbV2uq1ifluWwzv1hlUieq8PjloW//4ci+B9+VNss
98hyaPKTfmHS6+qQcnnP4xK7LAfNmP5DpaddHW6s/dvlZJLlIP1iS+M5TjcH
Iel5cZr6WQ6zZs6cKRmN4C8psOUK34/gA5X7zVZxdzC1PdDgDdS/6Ym4979S
d4fKRpaj/UDzgU5jaNjs7rD3qAfnFQ+oeR/dHfjr0vviw7Ic0oDgGb+HQ/6q
hBCjdAR/pTijxs9yBD+j4PPmulaE/jVbzH8c6keYD/If+yyE/WD3zc9ysMpd
cJlNFcEH6Z95wA3Oj/zUrbo/0g2u3/xCJvNcdje4+cYgcMoVbr/BtD9JJ3tc
Hd5Gu+bsLUeEL3r4AwCcaKhG
            "], {{211.20848750000027`, 
            43.36421875}, {211.9186958333336, 43.36421875}, {
            212.27380000000028`, 44.081354166666664`}, {212.27380000000028`, 
            45.515625}, {212.27380000000028`, 46.91854166666667}, {
            211.92343541666693`, 47.62}, {211.22270625000027`, 47.62}, {
            210.52343541666696`, 47.62}, {210.17380000000028`, 
            46.91161458333333}, {210.17380000000028`, 45.49484375}, {
            210.17380000000028`, 44.07442708333333}, {210.51869583333362`, 
            43.36421875}, {211.20848750000027`, 43.36421875}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           214.5299000000003, 43.}, {214.5299000000003, 43.50421875}, {
           215.5099000000003, 43.50421875}, {215.5099000000003, 
           47.48109375}, {214.5299000000003, 47.22953125}, {214.5299000000003,
            47.746875}, {216.2099000000003, 48.16578125}, {216.2099000000003, 
           43.50421875}, {217.1899000000003, 43.50421875}, {217.1899000000003,
            43.}, {214.5299000000003, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVA1MVEcQPgnqWWw1RLjYItIYCRojtrXW+kNHk337VITyI6JQao5aJSOI
BCOlQDTkDBQvSFVQFMoFtbEieGBQ1IhoW4qxpwTUWkXRUJpWRZASU1Ks83ZX
3yaXl+/ezL5vvvlm3rVvjl7vZbFY4uhnPBOcZWm+yQi3qtMXv+HR4OoVF2tM
RXA8ijoT6MUhfeH9yF+zERKLLw2FBHDg9yOdq78xcXfWX8HuEhPn1jXtjt2P
cJiuu+XPITD/4pUllQgfGGc8hwtxrd6hhxEuD4UkFo/ikDTTE7boGMIWCp82
qMH/I51ZKScQCFb3d2vwXfud+lI3wio6N4jfUPB71qunEP6wrchzN8n4cacR
HhNdh0uDQ3OPPAxvkvnphRr8HUkFnkXY8/msf3/abGIRH2vi8gN05mpwbcNv
fkGUT7f3lPlrcIDkyW9EIKks24cZ2Fu9J/Q2KHyPwUDh8EdLT8p4289M6FN2
HOFB9qRa7maCz+Ojqt5DTOgb50LQKWD2LgY3Se6OclX/dib0jNor+UzOZLAj
vH9doBOhllNCGoPTAWu/WOgwcdG0ve13ck3sddBnWcw2qXdDBhP6u7YoPb9m
8DFuDe9HhBF7W6i/g8EJ1jg48qWqt4RBti8l2BFmUEO3uhjcDsvZWZGEEE1y
oVviKQkI9T22FS8uy/jl8aqe2wze7i0c3rYK4V5XV9dnfUzoOzsGIbg5/pnP
aKV3FMJUMtj8KZrwy6lIhOS20NKcDzXo8Qt6nh2B8Dt8/2ZmhCb4t6xUftyo
QXz/ukor4Tml/9nbdkg/1IQjFBYUFFgPmtiw490GE3eOWZAa1KHBPE9YTjDl
Z9IHnAOa0POdCKX/BC70mUh8qNxH7bM4VFP7qz5V/tG59F+07L8lWc7D81gZ
H5XLxX3nVkt98vbJ97YE5bfjHFJGZdR9lST1KGrhQq8yu4rv5GDMY8YGyT+x
h0s/b1L3/8MF/17q5/lzdCw6hJAdPslS/h2ni35W5CEY6cW+uvSXQ823TRf1
dDtNbPilYbeJWwZHOs/sQXja19eX5q8LPw6Uqn756WLeZpQrf07SITZmpiep
QvnDV8aXVCk/TJTxbdUIBUZ/3pL8umgeKuZdT8n30YUfPMdkfyutsp7mGoTU
qo4xZ0frYv+srEPwNhK8JL8st7y/9gV/jcMMf9dLvTb9oPKb5f56Qt8fu4D+
+YXDImtNwDDxNdbDYo+MH0/7as2zounNHRzeJ7sEfKvm+yaX9e4y8Z/1ca0/
ppv41f400uPzTPxqn74EfttmUg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3fJSzZBjSbbDDrnW14FObg4wvsg694dVYW4OnFcr
XqYtznY4ewYIMt0chNfIRKksynZ4WAVUUePmsOHRm8PPF2Q7OC7nLbnV5+Zw
mYX/Gef8bIdCW67ryvPdHKqEmg90zYHy17o5KCp8n8U9K9thz+7du613uzl8
7Pxl/mga1L5jbg6v/Hun803OdqgGCZxzc3giqvDdqj/bQefn0Unx190cim+I
KmzvynYAunbHvNtuDjOn5wk1tyL44p7BWnyNCD5I/60aCF/uhpvD/79XKl5W
QPkX3RzWum77/LcEyj/l5vDjcPqNqYXQ8Djg5vCg4qXaxrxsB3mQgs1uDid0
s0vPZGc7XMhknmu2HGp/ZrbDtD9JJ/VnuDkEAo27kg7x7+I2SPippUHlS90c
UlOs7/unZjvcuwsEiQi+ByhAfdD45m4O2sDg4gTqNwdZqOzmsF0mKqU6HRpe
Am4O1xYCPZCR7fCpW3V/xF9XB6bZ3J7CQPep7Y/41P3G1cGGY43MrdxsB5By
kXuuYPcsK4Cad94V7F4RoP//Ap0ndsQVEr/A8AEmDYaG3a4OmYxF6y2B4Qf0
7YWXm1wdCoDOe9sADd91rg4aUSnW9m0Ivq/kXt3ubgR/X9hxFv4J2Q6aMf2H
vgL1g9LDqcnQ8AGaDwrPnukQ8zOB9jssffRm8SxoegO6DxT+gnOh/LuuDo0+
HxLqgOlLwrtu45PXrg5eNW2xjguzHb5pAC34DfFvFDB9poEAr5vDQWB0VADT
rxIIyCPS9+R4YIoyQPBh6R8A3uFoyA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4uwZPqI9d7IdGECgwdUBxvd4WCWy7rirQ55p
89OvD7MdVq8CAiY3hxsWCjJs77Idjk2K1/np5OawYpHyzj0MOQ6zZgJBh5uD
Rarkoxs8OQ6trwN3yG11czA58UgwXybHIfmk/rQ/79wcNlce17RSyXEAcZM0
3OH8HXJAHYkIvjzIgFZ3h7BXLCYTFXMc2K1yFwQvcneYd7rewx5oXqEt13Xl
7e4Oz9b8inkrluOgtj/iE/cZd4eiSzu3zufPAfun4Zq7g5PN3qAwNgR/Kevb
F0G/s+H8+0W9eyKB/gHrP+ru8KF53tms+9kQ8xch+HZc1xcXvHMH+7fmbbaD
n/SLLY2cHg4+womHi4HmAWVtucQ9HO5cDXvjz5kD5wstO/BeRwLBvzr7pbcM
0H/mFzKZ57J5OChvv8ggp5vj8E0jpv/QU4j75c1yHLY2Am044u4g+UB3wgKr
HAfmuWYXMmci+KDocU9G8F1AwMbdYVHGNolMC0j4LJaEhOcv4xyHNBD47eZw
pOuGVbd+jsNy3pJbDnfdHDzLtD5zqkPia94ON3B4lUlBw6vXzWFvQPascKEc
h7NngKDAzaHebcq3NMYchyyQg0zdHGpWxqrN/Z7tALKu4K8rxL4viPQDcx86
Hz29wfgA4DATTg==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVAtMVEcUfaKCYgWlFLT1G4PBSJSAEkOKXtPMm6dEIiiKEYOCWreM6ypb
DX42oK6sAbMKurqCBgIGjbpmISoqshUFWaWIBaF+8LvGGlqs+MVadN7M6Jtk
83L2nTvv3nPPvWNT1ySs8JIkaQH9qc/I2h3lC00E2ksNMb5NMpR92m36z0LA
3BlfNcoLg2JosgTYCCRba9+EjsAwOnBGfdERDVed/DPl7QkNJ3qOuu2VBMro
de1BGN6ePdU35xyBSPV8g8GWeybG6CJw+U1osrUPhqiUixuyrxBYS+njXsnQ
HnHF6WggQGHpvw9l2OB9vfNuI4FEem7R/H5fPGbm0GYCT4NjTc5znB/3B4G/
abrmEhmMur0/5LfyeMNOGWq3b26uvEWgICWsp26Nhhl/voYP2umZIkN50dW4
FTSe3u7ZHyTD2sYlsQ03CVCppKwPCKI/vsITbwh8H4G75rkh5zrnB9cjps+9
egKPNgY6sBOxfCJqRb1FiOlbWE1AoYRJeQgcbVNeDDsj6s9CTE/bKZ7PcCOC
RdkP7GlHCTgwDdAjsMbPOpRVrOG0pG2+Y+0avnPjQ/aBfK535TrE9H+WJ/Tc
hGBo8XLz1BwC/6e6JweZEZg3Hgn7aauodw+CBLyux5/6YQJt6K8lCJwZ6a7H
mQQSqFzpTo5T1xOo8ATH9l7mfGuGqOc2gu7vMyMvGgjc7+joWNKFmL4ZegLj
XUndg/oLvQmB0dRg00bKzC89vxBIc0+2bZ4qQ/Vs//DfdATuQPlgY5zM8vfR
CT+ukiE8ZG77nFUEwm0fU93Z3A8vfyaw02KxDCjUsGrHe5UabvWOXj2mRQa/
vpNOp9N4I/3Arpcy03OpTujvj5k+iTQfWm7nzTAMm0r7VD9NF/5RMPefnvdf
SuPz8KOB8+O3YHaflMH1Me3j75PXC78dxzAzatlfNZlcj9xLmOnVsUXwWzGo
83h2K88/2YO5n3PE/a8xy3/iLgLVF+iRFJCs84zbC4R/Byqsn0+oH9Rwa4DC
/VUi5jtYYfWEHNOw6pf3xzVsD/1ncK+DwIuuri59kML8GFUh+vWdwuZNf1r4
M1CBMMtwn7Iq4Y8Azm+7IPwwhPP96Lxb1P748fzG0Xk4FNWs2zZIYX74to73
9/AAXk8/Ov+ri1u8z/dX2P7Jv0agnxrgxfOraeT3O3rxVzxd9XcF16uiTsS7
+P6KoN/3iab/NGAIjClMnEH3kboeYpo4P4Huq0XduSGuFgy+K995lp0U892G
eb3lGnY9Q5Jvnoa/7E81PMmk4S/79DPKYGXp
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHSMnluW7P8dhh1zr60AnNwcYX2Sd+8OqMDeHh5wZ
Smv25TicPQMEmW4Orx9wT87cm+PwsAqoosbNoUP8zh+dPTkOjst5S271uTms
tvwn578rx6HQluu68nw3hyD3op/nt0P5a90cfoY8uxywNcdhz+7du613uzmc
3PeyQH0T1L5jbg6HWmouBK/LcagGCZxzc9jjxW/QsCrHQefn0Unx190cvHlZ
I/8szXEAunbHvNtuDoVnYr1PLEDw39c6JQfPQfBB+hVmQPhyN9wcrhsd2ag3
Bcq/6ObQWrVUx3kClH/KzeHCjzDB2z3Q8Djg5rBj7Y34b505DvIgBZvdHBYk
Ra0TbM9xuJDJPNdsOdT+lhyHaX+STurPcHPQfP3ITKoZ4t/FbZDwy2mEype6
OdjO1JKY2pDjcO8uECQi+B6gAPVB45u7OTDrdLn4AfWbgyxUdnPoD/Sce6AJ
Gl4Cbg7rrpm8twDa/6lbdX/EX1eHW+d/NUa05Tio7Y/41P3G1UHEdnaoPND9
IOUi91zB7nnTDTXvvCvYvVH9OQ5/gc4TO+IKid/JOQ7ApMHQsNvVwdEs8UXd
9BwHoG8vvNzk6uBRcK7DCBa+61wdGPqDS1oWIviqfmvSLixD8Kd1b7MNWZ3j
oBnTf+grUD8oPfCvh4YP0HxQeF7cBDE/E2i/xK2Lqi+3QtMb0H2g8A/bAeXf
dXWIbLw/8zAwfUl412188trVQWlj6bQ2YPr7pgG04DfEv/OB6TMNBHjdHGZq
vOXdB0y/SiAgj0jfk+OBKcoAwYelfwDldmma
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxdVA1QVFUY3WFl+WkAsc0lEWtTCiYGVKYtkZ05s867b4d1EJayLUFwFcxp
b0CI5KII+If9YZA0a4KMWgyV2DpoDOsPaWU7o5VpOTBqA0SCZJoFARp237sv
39Sb2dk5++6e737nO+czOgvt+QEajWYp+0jfJ3qHdh1OoyiQniMEz15dnOsE
BW2+oEupIkgLav3tQDJFsTn00uzVBHuzJxe556h4z8kzJRkxKg54PLHnx+kU
8dm1p0pdBN/XzisLi6TY7fF4Hi4jeOqFFWFpD1CEXtpfdJzxp9Z/czBHR8GO
j8TtJLhmXu+wBlBIMHsfwTuDs7XJky6Er+1BSzvBn94sT8QdF/xJDXf7/ART
dwdHXx1z4TQ7HtFH8GT18T2fjLpwzOfzLZwgWDD63pX6ERf+dvqTpuvF+3jr
cGZHU5KKpX47l4gYS399TTf7f1AK+4WKWKcprFo17oK9Y9bW4R0itkdW1o2w
+o2m79ZoPxSBuYEV2+9xvPmEKOszYwqVz798QcS9mr9CDgZTmS9rUMTv+hh/
bDjFubPsGeP8W/QUB4qYgFOseNt2Y/7QDIqv6nITxqdasTHlsnHMSMHkMoca
rFh0bmG6N17FEv+NuSo2XCz1ZT6t1J9mxRttR50/pVJYe936xBCrrGeJhaKG
PcEaK0Ly3neniRT6NrHX/Qe/X76N4tdMRtAvotvfZKhaQiGNo5b1c73nUNxt
O8VKaQBdIuZYM+52PKf087GI5UdufbvJQVGdHj3Y3sD16HyRQpJTVynK830p
m2KU0Z1aLeLzikcLZi6n8nwamP5fd7yly8ilfD4mEXeGuxZo87gfLs/k548x
PGCwVczT8vpRKygO/2ywTQ6R+1jit5wn/33vJehvttQ05Sn91RM47U80t+Yq
+pcSlKx8xtvJ7tMSxgznIMi/mVOUnMP7W5zK/fTgMq7XhJHnYcLBz3cFEcSE
9y8TllJc1LGObwpoDyWxI3buf0+3gCsFP1z7iOmZlzD+Zd1pQfZPC9Nbkv/d
T/n760Tpv1mAu/GDzESLwr9TgJxXNk9JfucWAa3J+9rLTEo/5QLiBradtTA/
SHmofVWQ82iK5/z6VwT5/llGFUt+qJ+lYskve6MpGLv/EMOSfq9F8f3wSyGv
b3+I1wssFvB8+eakhGmU55PVk/wTGKH4Ya0g6zHA8v5m7EnH7XX8fn0sD3Je
1gtyficDKdgq0lRu4PUf0VJE2Sq8qzYJ8vz3axQ/VQvyvHawfWCWFsg2Fct+
Oi/I+dzF+MqlAX0h8Pmw+qy7tjM+rtdnkcp+OsrnU2qgfF94eX/zYxT92wTZ
j7ceU7GUr2Kziv/dn2wbNJp0BP/fp/8AfBZnww==
            "], CompressedData["
1:eJxFUgtIVEEUXZMy/G66kWhmH8U1MtPKX4pHrRnLsFqRClcMcyPJi4ZWYBGa
SoKVkGYpmlKx4vohbTMLUlGiJEop0AiDlpZIzD6igmLSPN/KO/AYDm/uuWfu
PVsyc3WGVSqVKkR80tmoX0pYcCIE6isHZuM4Vvi1ZO8f5iCOmc6U2kpnwsnp
Cv9YL/n/CxdCB7cUVjtwHHJo+WV1Jdg3hI1MzDBEzt398kRNKJdgZcgJfKsO
8CDEOI49zBtly/V16wlCru/EG4bSgoMDrZ4EqZ3dSwav820VaRsJup5NZefM
DI/JLdVpM6Hp45qoqVYGH9dvaQY/QqKlUNPRzJCpC2jKDlT4V3vnHnOQwtV1
a717QwgkCYj6vxqfobK9BCE/eayLwfA7PS8lUvaf/Zwhuup9e0M0YU6rr4wf
ZLioyi3OiiWI6WjHhxkS3u1LDoknFHxG881xWc+wnzD/6nZG2yRD0Zj7tB0j
+Ar5iH8MD+b3aB5xW70rh9mR+V9ItPnZqvBlP+EKPyLmUXyY41nzldleUT+S
bd/QfYqj1zJxR8fkef7J5zh+uST4p+jfajKZtl/naB/5VGoR/kQ7vds9+X4o
CEK9576RY3h6wVgSQ6jK2DF/4ClHfd/r/F1RBM+kq53Wfg6/xKOLEWEEjbTg
IVkvLpQgxUP7gWP1YJapX8xXREdVNMqx03cmp1ur8OX9blP42RvViPElrJMg
6is6ujMbvQm7Jdj07Tzl/ZLo7xEeO+kg8tFl3ZC0ZJb9d7kTzgh8N8p66Wob
F++7lTQV2iLyd3oouGaxXPZT42Lze8n2XpHfVAkGJd91tQIpCl/J/3+XT1Qa

            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.2004000000004, 
            42.97375}, {238.2004000000004, 44.4}, {235.9604000000004, 44.4}, {
            235.9604000000004, 44.9184375}, {238.2004000000004, 48.0246875}, {
            238.8304000000004, 48.0246875}, {238.8304000000004, 44.96}, {
            239.4604000000004, 44.96}, {239.4604000000004, 44.4}, {
            238.8304000000004, 44.4}, {238.8304000000004, 42.97375}, {
            238.2004000000004, 42.97375}}, {{236.6089937500004, 44.96}, {
            238.2704000000004, 44.96}, {238.2704000000004, 47.20109375}, {
            236.6089937500004, 44.96}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           240.68290625000043`, 42.02}, {242.46790625000042`, 48.04}, {
           242.98743750000042`, 48.04}, {241.20243750000043`, 42.02}, {
           240.68290625000043`, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4qWbeArXLM1ziOk/9FVDxt0Bxr++uMC2q9HV
wd5nGZdbPyYfpv57lva36fWYfGMg2BzjDlePlT8Fjc/i4dA84ZWf1hwo38bD
gVuy+PqnrQi+SSnTLI29CH5R/U3byKN5DhLedRufmHs4HDH/cajlXJ7DwyqR
de56CP6bwB1yra/cHf4tmTGN+yhU/pu7w335tS7Fe6Hu/+PukLHC9Ozu7Qj+
L/akYwc3IPis91nN/6/Oc7DjAobIV3eHNl1F+ZKVeQ4MIPDC3WH27QyG98vy
HPhKbjksv4UIzyCg9a8PIvhnzwDBXAQfFj5a8+I0Tx/C5KPHD4wPACCgwv4=

           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPb/ut9UGqXyHw181Yvr3uzrsY37eo8GX73Ahk3mu
Wb+rQ5lSTsUvxnyH64sLbLnKXR1O3Or6q/otD85XPCumnPoGwdd3/Jjs8yTP
4QqbVa5Cs6vDRzOpA7fv5jmcPXPmjM9sV4ctOs4y2dfzHASBYOJmV4epy8NP
GV3Jc/B4WCWidwnBL7Tluq78HcGfNXPmTEktN4cnh+zrt9zMc1jOW3LLIdDN
ofEn/8vtTyDyM3PcHDb08/gcfA91T4ebw92OS/cY/uc5fAN679BUNwe2p4kL
y4Ty4XyQf1LFMfnyra8Dd5xH8IHOWVzA7u6wO23DnnkC+RD/KLs7gMJPgBnB
L241XWHwIw/On+nSN+vP6zwHoOlfNUTdHQT2sAqV3MtzqBZZ5/7whxucDw5/
B3eHDuPaztfA8ATKVolEuDssljbirvqV57AE6J3rye4OSSUq0+XZ8+F8UHiE
iCD4hxbIxgrJ5TtIeNdtfBLu7vCHd59BpEq+AwMIAM0H+WepVr7Diy2NftIa
7uD4OqObDw7/dUwIPsz/MD5Ie8MvVzj/pP60P4/OujpEzG1QazLMB7t3ynZX
h1Wh81e/tUDwQf6/Y4ngg/xjZQ11zw5IemK1hbofyHd+b+HabpcPCa82V4ft
JyvfTIHqF6lxdejLfaUpb4KWHvUQfFD4/FdG8P+v+sLQLItIz+jpHQDwt1U5

            "], {{248.7312000000004, 43.84109375}, {248.7312000000004, 
            44.75}, {248.51463750000042`, 44.75}, {248.16172083333373`, 
            44.75}, {247.87625208333375`, 44.684010416666666`}, {
            247.6582312500004, 44.55203125}, {247.44021041666707`, 
            44.42078125}, {247.33120000000042`, 44.24796875}, {
            247.33120000000042`, 44.03359375}, {247.33120000000042`, 
            43.88192708333333}, {247.38552291666707`, 43.753229166666664`}, {
            247.4941687500004, 43.6475}, {247.6035437500004, 43.5425}, {
            247.7369812500004, 43.49}, {247.8944812500004, 43.49}, {
            248.16208541666708`, 43.49}, {248.4409916666671, 43.60703125}, {
            248.7312000000004, 43.84109375}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4kwnuxc3I/IdGECgwdUBxq8WWef+MMrd4cKK
JX4O+Zh8+dbXgTsY3B3qPrSeDKnMdzh7BgicIPyStnyHJQW2XNeTIeoXTEPw
z3Dn1ZktQ/CfhL3R/70BoV+8Sz753TaE+eXbJDQPHkDIg8w7cBahXynx8OXX
dxF8l+anX31fIPjuCjLHwj/kOwgCwcRwdwcdi3QXzm/5Dm8Cd8ix2rs7LF5/
b/eB3/kOxybF61SquTvEZ88qn/Mv3+HnUaAAC4IPco7cDTc4HxZeP1hMBM1e
YPJnzZw5U/K0G5xfCHSOMqO7Q1Ww/0+ux/kOMf2HvmrIQMJryw0EP3TKN7b/
ZxF846IrT/Ycyncwv5DJPPePGzx8QO5v3Yvgw+zfqLzzT/sCTD7MPTA+zD0g
vvtshH0g/vEJCP61R4Lvg9sQfDN+7q1q1Qj3wNIDzD0wPnp6gvEBli4O5w==

           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{257.3118000000004, 
           43.}, {257.3118000000004, 46.71}, {258.0118000000004, 46.71}, {
           258.0118000000004, 43.}, {257.3118000000004, 43.}}, {{
           257.3118000000004, 47.34}, {257.3118000000004, 48.04}, {
           258.0118000000004, 48.04}, {258.0118000000004, 47.34}, {
           257.3118000000004, 47.34}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           259.3355000000004, 43.}, {259.3355000000004, 48.39}, {
           260.0355000000004, 48.39}, {260.0355000000004, 43.}, {
           259.3355000000004, 43.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.45326250000045`, 
           41.67}, {262.13904375000044`, 43.01421875}, {260.78279375000045`, 
           46.71}, {261.48279375000044`, 46.71}, {262.51748125000046`, 
           43.79734375}, {263.61341875000045`, 46.71}, {264.23248125000043`, 
           46.71}, {262.27685625000044`, 41.67}, {261.45326250000045`, 
           41.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.7286000000004, 43.}, {
           264.3756312500004, 46.71}, {265.03516250000047`, 46.71}, {
           266.09391250000044`, 43.7853125}, {267.20953750000047`, 46.71}, {
           267.82531875000046`, 46.71}, {266.38813125000047`, 43.}, {
           265.7286000000004, 43.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5608000000005, 
           43.}, {268.5608000000005, 46.71}, {269.2608000000005, 46.71}, {
           269.2608000000005, 43.}, {268.5608000000005, 43.}}, {{
           268.5608000000005, 47.34}, {268.5608000000005, 48.04}, {
           269.2608000000005, 48.04}, {269.2608000000005, 47.34}, {
           268.5608000000005, 47.34}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3fRSzZBDtNBBZJ37w199rg5Ke3Wzr/IWOki/2NJ4
rtbV4aGowvdV7IUO8q2vAy1KXR32f/57pYMJwQ8K1jp37mcBnN8fy1i0/lOB
w727d+/G9rg6VAg1H9B6W+AQ03/o64pdrg6a32dxr3xe4HDLYTnvlxeuDiD7
XzwpcCgHgu8qbnC+MRBszkPwq4EOTNzm5hDZOz0vCKhfCQQ+ujmwX614qfam
wEETZIGcu8NWmaiU3x8g6h/6uIPdq/G9wGFJgS3X9WR3B7WoFOv1/xD8s+k3
RC+wFsL50s0HTgVyFzr0qO6PKPJ3dxBcIxNlwl8Icb+aO9g+MeFCB52fRyfd
/wtxHyj8mOeaXXh5GMF/WCWy7ngFgu8BFNCLc3NITrG+v/59AZxfeENUwfxj
gUMaEDx76+pQ5/Mh4R/Qvd80gDZudXXoOXBqIStLIZwvr/B9VjYHgg/SL85X
6MBulbsgeL8r3D5QeJReQvBh8QsATjfcCQ==
            "], {{271.0099687500005, 
            45.24}, {272.61450000000053`, 45.24}, {272.61450000000053`, 
            45.93052083333333}, {272.36220833333385`, 46.27578125}, {
            271.8576250000005, 46.27578125}, {271.35085416666715`, 
            46.27578125}, {271.06830208333383`, 45.93052083333333}, {
            271.0099687500005, 45.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {{{274.9359187500005, 43.}, {273.8946687500005, 46.71}, {
            274.5410750000005, 46.71}, {275.3384187500005, 43.8028125}, {
            276.19920000000053`, 46.71}, {276.8587312500005, 46.71}, {
            277.6123250000005, 43.8028125}, {278.5267000000005, 46.71}, {
            279.0932625000005, 46.71}, {277.9076375000005, 43.}, {
            277.2437312500005, 43.}, {276.4737312500005, 45.87328125}, {
            275.6031062500005, 43.}, {274.9359187500005, 43.}}, {{
            279.8906062500005, 42.02}, {281.6756062500005, 48.04}, {
            282.1951375000005, 48.04}, {280.4101375000005, 42.02}, {
            279.8906062500005, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrd76OnDHjkKHbxox/YeuujjA+NUi69wfRrk7RO2Q
a319GJMPVP11BbO7w+ZVq1ZpnSh0eFglsu64s7vDs7t37/aeK3RYUmDLdT3Z
3eFL4A450esIfhHzXDOGewj+W3HvusLHhQ4ga+X83R1SgeZmPC908AAZqOru
cIfNKjfhdaFDKAj8cXOYceirRszbQofJ8To/jx5G8BlAoAbBB7tX183hyO7d
u6Wh+q++c3WQBQrPelboALRG484+Vwf7C5nMso8KHUDKf/W5OmQAjTW6U+hw
fTHQgeWuYPPuXEHwv797947vHIJvMe1PUibQ/yW3HJb39rjCwwdoXNWU7Qg+
evjC+ACDb7mC
            "], {{284.24500000000046`, 43.8990625}, {
            284.57822916666714`, 43.589166666666664`}, {284.8965104166671, 
            43.43421875}, {285.19984375000047`, 43.43421875}, {
            285.8232812500005, 43.43421875}, {286.1350000000005, 43.9275}, {
            286.1350000000005, 44.9140625}, {286.1350000000005, 45.7846875}, {
            285.85828125000046`, 46.22}, {285.3048437500005, 46.22}, {
            284.94244791666716`, 46.22}, {284.58916666666715`, 
            46.01619791666667}, {284.24500000000046`, 45.60859375}, {
            284.24500000000046`, 43.8990625}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4vkT+KvM/hc6MIBAg6sDjF8tss79YZS7w6XD
TmszuYow+G8Cd8i1Mrs7FE/3fD6Nr8hhz24gcHZ3yDiwtGylSJHDkgJbruvJ
7g5b7MKjF8og+MLZAYpbZBH82ry34VfkIPqtgfyPHnr/GRUg5rMmIfhc1xcX
7BVxd7DUWilsAFQ/7U/SyfWS7g4r0ze/mgw0P6b/0FcNGXcHZ0bfFl1pBN/L
epdKowiCX3VxW/sroHuVgGDRbze4f4C+q5qyC8FHDw8YHwBjaHtp
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.81520000000046`, 
           43.}, {290.81520000000046`, 46.71}, {291.51520000000045`, 46.71}, {
           291.51520000000045`, 43.}, {290.81520000000046`, 43.}}, {{
           290.81520000000046`, 47.34}, {290.81520000000046`, 48.04}, {
           291.51520000000045`, 48.04}, {291.51520000000045`, 47.34}, {
           290.81520000000046`, 47.34}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rucGUo5vkUODCDQ4OoA41eLrHN/GOXuIGA7
O3R+BCbf42GVyDomd7B6nrgih1sOy3lLnN0d2NK+P7mYUuSwpMCW63qyu0N3
oOfcDzkIvo5qwPW/hQh+9G4fK/ayIocdcq2vL4a5O0iL2B/jqSxyABl/3Mbd
4VaOYZBQTZED1/XFBXuV3B0sZ2pJTK0tcjCY9ifp5H83OD8IZMBlBB/mH5B7
Eosw+WD/7HSD84Guv+Vw180htPH+zMOFUP98c3P4tH09c3tBkQNIeRWru0P/
u/pcr/wih1kzgUDE3eGJ89VD9rlFDjH9h75qyLiD1adnIfjvpCqNZVMQfD/3
op/6wPDqAIGfbvDwBPnXfQuCjx4fMD4AgRmsVA==
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4v/T704WX1vk4PGwSkRvr6sDjK8Z03/oa6Or
w+9fyw7rri5ycFzOW3Kr1tVh7f19fHNWFjn4S7/Ywljt6iDsplqatKLIIWiH
XGt2patD1Zru2xrLixxCgeBquavDhpqv964uLXK4vrjAlgvI374tqT5zCYJv
dFrg+Kn5CP7NGy0Lf88ucmC3yl0Q3ACx78+MIoc0IHg2ydWh1vPQ6k9TIO6J
Wu3qkPrP+dfbSUUOkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3cKuMWGHag8mv
FgHqiHKHq0fnG4PAFneHGYbluorzihxaXwfukNuP4MPUPxD65Hh+LSYfZh9M
PTr/m0ZMv5OIG5wvD7TA4rOrwzVrv4sPgfwXWxr9Zt92dQgM+CORvAAa3mdd
HXw3H/WQXAjlH3N1aFdIk1FYBI2fg5D4LF+MiN8y/lDu88Dw71HdH1G0E2J+
4DJoeG13dZCVPfn0/3IEf1fwTP/klQg+KD5FVyP0o6cfAEYEDkg=
           "]]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 
           749.6}, {594., 749.6}, {594., 64.}, {18., 64.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 
           749.6}, {594., 749.6}, {594., 64.}, {18., 64.}}}]}, 
         {FaceForm[{RGBColor[0.32941180000000003`, 0.3254902, 0.3137255], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQnZn/ofVkSaDDBubnPRrdbQ6X8uPZz2ki+HtZhUTs
nwU4WE06Xe8xsc0h9/nvlR8vBTjobJr7fvmsNofoy3sei6wNcHjNYiJoNqnN
oWXe2VXnUwPg+rVWCl9w4UDwWcL4dDfZ+iPsY7jHxNnl5xA8TbGvdCqCL64W
zLp4EYK/TMdZ5vWWNofzIlbrN873d8jaUzJZ4lCbwxnXGvW06wEOh75qxPQj
8V1ufPjidbzNoVdALlfmdoADV4ZSTsWVNodnF5Ru/5wX4PDl9vXG4jtA8/a2
e/eZIviFNW9nql71h/OXT1v71dXM3yHb93Nf8LU2h5mZv8PDzvk5NNy0rYw4
1+YgfmX7mZfH/BzUF3RueHi2zUEoWKkzbpafg8WPQymrLiD4/YbluooX2xzs
1Pfm1yj6O4j2eL1iedTm0Mk+xXcnT4CDZOAt6ZrXbQ6mbq9XZPUg+IurshNW
ywXC+ad+fJcU7wh0CDu4YonfvTYHLr2wKwktgQ5fvCLbLE60OZw8W8BsVxno
cHzG7mkTFiP4ra8Dd8jNbnOI9MmxWzc90GFz9acNAdPbHIChs1FsJ4Jv2Bhd
/vkegl/CcyLu/Q+E/jJz/9IT7EEOfkkCEZYLEPxls48obADyfwGdxycX5ABM
Hce85yP4rts+/70yr81B41Db8nCpIAcnuxc31wDTC9MsDul55xDpDT09AgC1
8Ta3
            "], {{67.354, 727.6704000000001}, {65.9388, 727.4964}, {
            65.0688, 727.0788000000001}, {64.47720000000001, 
            726.4988000000001}, {64.00160000000001, 726.0232}, {
            63.769600000000004`, 725.4431999999999}, {63.769600000000004`, 
            724.8515999999998}, {63.769600000000004`, 723.796}, {64.5352, 
            723.0304}, {65.4748, 723.0304}, {66.0664, 723.0304}, {66.6464, 
            723.2624}, {66.94800000000001, 723.622}, {67.06400000000001, 
            723.738}, {67.17999999999999, 723.97}, {67.17999999999999, 
            724.2136}, {67.354, 727.6704000000001}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4nJdRfkvMqEOElOvcGb0tTksUt75p/1JCJy/
l1VIxL4Nwf+281bX31AE3/S9hat7ECZ/VvmcRcqTEephfD7/9VNSV4RA7JnS
5nDnemOx25YQh+Bpin2lUxH8IPUFnRtWIvja7WI3zx1F8KffndzeeqnNwZ25
glulIsTB+MhGvbzbbQ75ixn3sCoh+DfPfQ9+/DQYzmc92m9YvjbYISEEaMP1
NoeDlspe1ZODHT6IeQT8AZr33/nX29cNwQ739/HNMb7Q5qC/W52fuzTYgXXx
JCvG0wi+0u2fdVlHEPzAbKAPDyD4jk2Pjs9YiZvv9DH5TCzQv582BGTPag92
mFj326oAGB4z8oSaD9wKdui8dO8B92RMfoTllhNl94Id2EEO7kPIw/gg5x9Y
ieCDnLUoGMGPiN64/40cgt8c6Dm34VkQnP9SzZBjTQ+CP20TT+GaaAT/6vMs
7W/hmHyY+9D5fMsSf3RsCnJ4uX0983Og/wLY3E+u3hsE9z+MDwsfGH+r6O/T
704j+HwPdCcseNDm0CMglyuzOshhXxAwwTxsc7i857GIrGeQg6xFukvm4zZI
unFE8IU/OZ5Pcw1yWCClf1flBUI9jG8FjP7m+GAMvnvAH4niy20OoOC0TEbw
A3qn5wktDnbIPfpvU/WjNofvpQ/mCLKGOHCskYlKed3mAMxNOWG1CH5CXENt
CUsonF9WKM37IDfUwUXm9SOzewi+zX3/3uknEPwZu6dN4F+F4M/SAuYwYHhV
ALPRzppQeHjOe7/8mPf1UIeH3JNXNgHDW771deCOewh+3C5PHqbboQ6xmqcF
jvch1MP4S4DZRWgJIv/bVUasMPVF8NHLBwCFG+JM
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYm431VKmqnCHDczPezS62xx2yLW+DpwRBud7
v2IxEWQLc+CvMltttxDBv95Y7DZlF4IvJGJ/7M5VhH7JwFvSNa/bHGaCQGc4
nO+yNvNe4S8EX2L7RYZ7RhEO0/OEmg88a3O4AzI4BMG/x8TZJZ+M4Ee/7m7Z
VhThsEBK/67KC6D6hvP8ylURDkBTu/peIfgHxdWCWYHmN0517s5ZjsmHqYfx
fVt4/defQPC/eEW2WZxAmIfOh6mPFAd6wC7C4ZTRkY16N9oc9MU/zp3xOtxh
wqGvGjFP2xw69Fbkg/wP48e2TpkfIojgtwcsTeM/Feaw+1bX39SrCH5UivV9
//0I/ifH82lXl7c56Fq+m8KnE+5QMlmCJWxGm0NuRdVSnc0I/uTT9R77eSPg
fFh4xbOfkwxc0ObgYBq3y3NOhMOvt68PWK5sc2AAgQURDqsSQoLUV7U5TKz7
bVWwL8LBs7pZ32cFgj+TQ3peHNB+5Z1/2r90Rzhsrv60IWA6ML7XAxMKRwQ8
vaCnJwCafw5g
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLf8lJ6z2XqSDRbpLZv6eNgc4/9rRXJMVbQ5u7kU/
+S2jHPao83NvndHmYCJoZrP3EoIflWJ93183Gs7/0hdcotIe7eCXJBBhuaDN
wZ25gltlR7SDY9Oj4zNWIvgzdk+bwL+qzeF6Y7HblGvRDhP5q8xWr0Dw788R
XLp3eZsD2+JJVoxrox24ty6rPD69zeHmue/Bj1WjHb5Ovzu5vRvo3uUvPPT6
o+D8Lvnkd1GLIuH8eQ1qh9rEIx3+Xal4qbYQwZcTy/L9vAvBtw+P3rj/SpsD
F8ielZEOCU8vKN1+3eaQe/TfpupFUXD+uhvxZf5x0XD+TB/RHq9b0Q6PzaQO
RN9pc7i15ldM7tNoB2MQOI7gJwODY8uBNocFnRsevnwaCefDwnvT3PfLj+1H
8Ccs+GH4DDk+oPEDAGmjzds=
            "], {{108.17439999999999`, 
            728.9115999999999}, {108.17439999999999`, 729.7352}, {
            108.17439999999999`, 731.5563999999999}, {107.2928, 732.612}, {
            106.1792, 732.612}, {104.76400000000001`, 732.612}, {103.7084, 
            731.0808000000001}, {103.4764, 728.9115999999999}, {103.4764, 
            728.9115999999999}, {108.17439999999999`, 728.9115999999999}, {
            108.17439999999999`, 728.9115999999999}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4ujLex6LxMY6sNvODp3f3ebw8YtXZNuLGDi/
yzHh6YWmGIdba37F5Pa3ORxR2FCUkRjj8JrFRNBsUpsDaxif7qbYGAcnuxc3
1wD5h79qxPQHxTiERW/c/2Yegh8Fsmc1gr+Jp3BNN5AfPn/12hv1MQ5cbqql
TGsQfJj6N8VbRX/vjnHQ2TT3/fJZQP2XtVMlhWIdrCadrveY2Oaw6uMl36QC
BJ9pD6uQyH4E//rRXJOG77EOIuvcH1ZNQ/D/Kf79VjoPwf/keD7t6vI2B6Dv
Jr6dE+sg8/qRmRTQPeIeAX8knGMdvrHFz/DZ2Oag/x+o8WqMw/ob8WX+29oc
XLpznv+OjHF4eRMYQHsR/GtCQBPPIfhfbl9vLL7T5qC1UviCy44Yh8x7hV19
r9ocNGP6D33NiIXzD0YrOH7cjOCLXHC58eFJrMP0PKHmA8/aHFIlH0WIs8fB
+ekumfkfRBH8b9PvTm5XjXNYIKV/V+VFm4PFj0Mpqwzi4ObB+AfF1YJZX7c5
nF7ouu1zLCYfph7Gz2tkOdp/GsEXA4XLaYR56HyY+kXKO/+0f4l1eNo87+yq
m20OZ9+dPOy0NtYB6Dq2xsdtDmkgEIbg880xXrSFHcEHar59/WGMg69oj9er
Owh+0U/+l9uvI/gNN20rI4DhffV5lvY381iHNSAPnALKWxWc65gU62Cjc2XW
s6NtEHf8j3Xgur64wPZAm8OEQ8AEWR/ncOFq2Bv9nQj+TA7peXHA9OAETBbP
q+IcuLcuqzw+vc1h5u5pE/i54uD5Az3/AADsuaYS
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYCYmn9uypsF+Mcwg6uWOJ3r83h5rnvwY+PIviS
LGF8uofiHNQNOdbIPGpziEqxvu9/Ns7h+uICW67HbQ6b9fIWM8rEOxR19T35
9LrNYVVCSJD6gniH6f8n1P3+1ebQONW5O+d5vEOXfPK7KJZ2B8eEpxeUXsc7
PIoQ334RyOcESTAlwOVh/FtrfsXkMiP47g+rRNY9b3PYeqJs3/wmBL90sgRL
WBsmH6T96D2EehgfZh46n3EWh/S8VQi+67bPf6/Ma3P43BdcoiKf4FBrbxq3
a2abg11lxApTWwSf45xk4K1gBN8IGExROQkO/xT/fisF6i/KmPi2pjzBQeFS
fjz7EgS/nFtFow7I36XOz70V6F5xtWDWxYsQ/ANv5tnoLEKoD56m2Fc6tc0h
tSM59o5bggO77ezQ+d1tDh+Tz8R6CyD4FS/VgDEVD+dPPl3vsd833uE30Lv/
piD4M4HejVuO4MPiGz09AAC0nfOq
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vqsPSWTdyQ66Pss43I73+Zgx3V9ccFaBD+E
dfEkq4mJDkU/+V9uv97m8HrqJp7CGgSfU3penGYxgt+gdqhteXqiQ7bv577g
a20O81evvREfl+iwoHPDw5eX2xzC3ujvVvdPdDgnGXhL+kKbw9Zllcc1nRId
jEHgOIK/4Ifhs3X7EfwXHnr/FVci+BPrflsVTEGYZ+nqXvRzcptDF9CaqVWJ
DgYztSSmTsLkw9y/bltS/c1ehDyMn1DmLyeWhOAHTVPsKzVE8E+W7ZsvJY7g
3y/s6nvyKwHOf/PITOrAaQSf3XZ26PzNCP6K8FNGRzZi8mHug6mH8ec8k13+
4kEC3L97pk3gr3qW4PBy+3rm50h8WPjA+FtFf59+dxqJDwq3B20Ot6VrEo3u
JjjsA3nsYZtDx3KgA9YkOMhapLtkPm5zOHZna0vNCgRfHRid4asSHBZI6d9V
eYFQD+Pf7vqb+t0mEYNv8eNQyipg/M4JBaYABwQ/RsHxY7JLooN7wB+JYmB6
uAu07oJ3ogPImlPA9OLy6+3rA4GJDtoSU69w3mpzOA9KJzmJDmpPmuedfdLm
UPlSzZCjJ9GBY41MVMrrNoeWeWdXnV+L4OvnLWbccxbB39nL9kHsRaJDHchD
TxH82SB33WtzuHTvAffkl4kOUgeiFRyB6Zc9foaP6BFE+kfPHwB5M4tr
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxl1HkwVVEYAHBRlv7AeCVZqkcoirTS+oUozZR4pETeuR5SjZDpTZom5FiH
abGMLaPUkN1Uk4nikcFYGkwJlaXek3XUZEnLuaPrzOTMnD9+c79z73e+75vL
RwFOIgU5ObklZNuSLU92eu26kqBLDBTMnrlY9wGDYNn927uFDHTH/hJNvceg
kVtZvcqVAXvHOa3gdgwyf9MfKfsY0DHvXa8oweDZY6cgliD4UmQ4GHEZQ2BB
XLdfKgLBQG56rRuGP2WhkyWXEGxjlzOG4eAnK3/uoc6OKekb0qNO6lDx058T
ApvGkpPUJAsj51MYdo5bHrKfFUKixZXNfA8MWZ4bm9TVEKS73Htc6I/hU5Vq
xjZtau79nLez3zmKoNrKwCFUhOHpt18dYiG1l6TdVBRG3bi1ttQsmZ7fZKM7
3P8Qwfhp6/2yEAxTKb13oioR8Nps303cxBAin6as8xRB7nI7w5B4DMk2cRek
7ggO8oSS9koMqseL74ocEeh3z1z3r8VgOzs6/MoKzdf1DQbrVp9OqQmCOFL+
wW4Ms2pDz4p1EJDu/C77iEGLLYgGgpXxDl+X9mMYj2wQVCsjIE9DJ4l9fcga
E0KUZlfL1AAGpbAkm7iRxVaZyfYtl9F4zonZ0xZfFNGCufxKX45k7SWWsnm6
ULcHnFVqCaQ2GozIas6h51Vi1zJjFdTnAiYiG14sNpcfF895x41nEB6OwNhC
uUCX3M91i0keL5rU9xjwhL2kv9pkEEk/2LbnNGJg2/ROimBDk3p9RQ6G8x8C
YxN0mfk5qcMQ7Hdr9Jo5A+6kfV1tGJzZObVk5vv0lrrIvu/qih7qaMajx64P
Q3nm+KPXpgzIDpv94ZP84MHHKtWlDEB4f33qwL/5k19sHTYBGY3n3CSxLjy3
hrpTPGRkAQzUeOd7CYgzm/NbO12p7YNm1IZ8qfPCTxzJFNPzAifj7JhU6ie7
pmu806g19Ro+H8ig+XHxnEWr+91WRTEL82TwfC7qeygDVU7J/ARy////F38B
l3IRUQ==
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{158.6228, 
            732.8439999999999}, {158.1472, 732.8439999999999}, {158.1472, 
            733.076}, {159.3768, 733.076}, {159.3768, 732.8439999999999}, {
            158.90120000000002`, 732.8439999999999}, {158.90120000000002`, 
            731.6144}, {158.6112, 731.6144}, {158.6112, 
            732.8439999999999}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZckEGH5JdnhR/DjpbNftDlMOPRVI+Y/gg+U3XKC
LcXh7KrzV8OetDlcUrr9s44rxSFV8lGE+MM2h4lva+xN+RDyQs0HTi0UTYHr
DwFSRxQw+Y/NpA5E32lzKMoAmiCOyd8XNE2x7yGC/+L3yo+XnrY5GHGskYni
SXEIO7hiid+9NocNIAUsCH4+yAE/k+Hqz38HWvw7GW4ejA+zD+T8uE+YfJh7
0cMHAA1UoKs=
            "]}]}, 
         {FaceForm[{RGBColor[
          0.6117646999999999, 0.745098, 0.23529410000000003`], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAWIQ7WAat8uTx83B93NfcMmWNof986X077K4OXzbeavr
7+Y2h5NP7Zfcv+ficFeFrXHq7DaHl1M38RTqODkceDPPRmdRm4PVpNP1Hv/t
He7PEVy6d3mbw+wjChuKMuwcrjcWu03Z1eYw6W2NvamcnYPBbnV+7t1tDnPf
Lz/mXW7nwKjdLnZzX5tDwYfWkyEPHRwWdG54+PJym8NMLYmpV046ObgH/JEo
BvIPp6xKCNnk4vBBzCPgz6U2B5h7hZsPnFp4EJPvlPD0gpI0gm8udSBawdEd
Jz/RKNRAy9PNYWpqR3LssTaH14/MpA5IuzpcE/rkeP4cMDz45hgvmuLisC9o
mmLfwzaIOhkXhzXdtzMYPrc5SKgFsy42cnHwlxPL8v3b5jCBv8ps9T9nB9mo
FOv73O0Y/Ng7bswV2m4OOpuAIcHX7pAq+ShC/Lo7XP+LLO1v02M9HSrNVtuF
v21z2Pmn/cttcy8HaX1gDByGhre9F9z9YHeFIvh9Tz7JX9L3xslnPycZeOu3
l8PZM0DA0+5QJ2uR7qLp41AyWYIlDMj/xhY/w+ert8NZa7+LE3+0OTR47K+V
tfBx8D7Bbjs7uw2uHsavOq5pNYnbxwGUfFSAfBWv6mZ9Hm8HFxlgSGa1ObRZ
XDua+8XLgeV5j8bbXEz+ClOgTYbeDsaLtpj/2NTmoHla4PguC28HkPUxWzD5
kZZbTpTFecH54Xy6m+b6Y/JB0ZMPTL+XfZMEIiy9HJZyuamW9rQ5AEM1emO8
h4O/g3Di4fI2h2Z9n2VcbW4O30sfzBFMbnPgUdGo67np7NDIcrTfMBOTD0yl
UzfpuDjkVFQt1SlEyK9XfdI8r7LNIaEMGJOnXCDpZgIwvoDO3Xff1cFT77/i
31VtDpau7kU//d3h7t2xnvl5jweCv7Wl5sJmS3d4foSlZxgfPb8CAPX/p3A=

            "], {{34.050399999999996`, 727.7284000000001}, {
            34.456399999999995`, 727.6704000000001}, {35.871599999999994`, 
            725.8491999999999}, {38.4004, 725.6171999999999}, {41.1612, 
            725.3271999999998}, {42.1008, 726.7308}, {42.1588, 726.7308}, {
            42.1588, 726.9048}, {39.931599999999996`, 729.3175999999999}, {
            37.4608, 729.3175999999999}, {35.7556, 729.3175999999999}, {
            34.050399999999996`, 727.7284000000001}, {34.050399999999996`, 
            727.7284000000001}}, {{50.2092, 726.1508}, {49.559599999999996`, 
            726.1508}, {46.91479999999999, 725.9188}, {45.1632, 723.738}, {
            43.342, 721.4527999999999}, {43.4, 719.6315999999999}, {42.994, 
            719.214}, {43.342, 719.0980000000001}, {47.0424, 
            718.7384000000001}, {48.6316, 721.1511999999999}, {
            50.151199999999996`, 723.448}, {50.2092, 725.7912}, {50.2092, 
            726.1508}}, {{47.6804, 733.7256}, {45.6272, 735.9527999999999}, {
            43.574, 735.6048000000001}, {43.2144, 735.5468}, {43.3884, 
            735.4888000000001}, {43.562400000000004`, 731.6144}, {45.7432, 
            729.5611999999999}, {47.2048, 728.2040000000001}, {50.2092, 
            728.668}, {50.2092, 728.668}, {50.2092, 728.668}, {49.6756, 
            731.5448}, {47.6804, 733.7256}}}]}, 
         {FaceForm[{RGBColor[
          0.41176470000000004`, 0.3686275, 0.28627450000000004`], Opacity[
          1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxllA1MjHEcx5ObhV6QLKKhVZeTyInE/AiFWqmWVqFFZaRSwu7nNfwb7XQV
14u7knOdSG5hkreYymIyi4TR1RqqU6FYXub3dG6P6dmePc9n+z/P//v7fr/P
My06MSjG1MTExIdO7pqt37tkXjnCXO7IYeCrk4wvjxvK/cLIzPu5xAVBO/q3
8xx28M22WSkIn5/5R4/JY5CaYysI3Y3Q4TTHrIw4uyREsQ8RWuk1PvkMpmqT
t2TtQ/DviSo0K+BZlD6h+dM/nCVWt/qdZiB9K78mId7l1xN1hzjG612AP3Hz
k2/B3goGcbGxsU7EQZX2Rx8Rc/t27UVo6shrWapkwI1XSMytKyG+7KOThCQg
XOglwVoGP0vpRsxz0qPwKdbuCGoXm7iiSwwqlN2albMRejS1a+ZfZFBDAj/M
QsiIf//DpZRBkypp8XFXBGcad7KGwW3Xbal+MxHu1Rev8FAz2H2naJKbCCHM
8+rDXSoG2hsyseMMhPCLm9LqihkM1GRvjHdBWFcnsIo9wyCkTX1aQBwozU0I
KmLwiuZUCRE2VK0yX1bIQPGABBDfDfucEaPkOWVLlv6Wgmd760V5zuTXU60I
PtF+EwWhlnryf8GxpVHtbjjoowVxvZv8ZyvNX9uc3jCb8jrw3fxm2kI+X07P
AxjKxn6cJ1uODRvKxvUWpqJ0+XCeOd2OIxBKDzic7CWu5nwaiWDlWqEMoP31
o2Tob47AydT+7dMLS4SXkb4F7qQ3fLPXu4YxCAP7t95qJH4DGouv1oa8ddSf
KplYHT0BwezL8l8/aP7vwW1qO1uEE7kJ4xzIr6j2p9NfT0Tg7FlNfqa+Ao3U
DoGW2+nIbzE3xxQEktP9nvJZRg+cdcTB5yLKKI/0Bm0n5X/olHfGzEpDfyw8
EWT3+4SRNYbvw8Mb4UponSDzGelZZW4q8kMQd42SRbxlgz3tDKb9D1fX3/vA
gF4T77ye55YACv4UwtHOtZX21AdJxIuOPDmxuyRCTnqFqusx+lyEvsQj7uFK
Q9/j83Gwh1sp/+d7Pjr1FiDcaIr0ldD8mYErE0crEbjPSkr+2JT76KqKEG7v
zLE9l2/QLy1GWE6FtiNO7tfN7VIhNN4dW3/e6H8JQuK4w9Wric/9lgbWllK/
Hlv3dVN+lyZTImV8vsb/yf9s7Mcf+tITaw==
            "], {{438.62250000000006`, 
            726.6560000000001}, {437.06450000000007`, 730.779}, {
            435.52787500000005`, 726.6560000000001}, {438.62250000000006`, 
            726.6560000000001}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxllXlQ00cUgMMhWFREEA/GIx5AkWIUaa3K8bSC2hFBtGI1MjQCgoMYpFJk
F8tIWbQMIFgKChUUdcpZpdiiqJCgIgIRCxblCkHEIqcttcUi9IWY/BzNzP7x
TZK3b9/73u480X4PXx0ej6eFS4xLG9d6vleDwI7CMuXnBIMdWXPO3h8i7/DK
ojuhh1MYwJerI6r+IyDyjGzORRa5rRr++xWBF+8LE6TIUruJczfzqIYXmrWs
ztPmWD5LkpmhS8GJsl0K5EH74lXWehTuz28ampPK4Mcbep4nxlNYXhugE4Hs
Hu0RLzSgIHOkbPZJBj3H0xRsAoXUIOMo3ikGMekddpcmUggdd+d6J/LW+ce8
XCZRiNmldWByOseVoTcywn/g2KN4TnRuCcf7q3bMrivF8z5zcd6A8Tu8Qua9
V87AN1xq7KZP4eIB/0TXWwxOPaTCnToUMH2tpAoGSx7IzWNHsB5G21cU3WFg
Ke4Oav2X48tlS1uzBzn+eqCisXqAQHPhtgof5G9G833W9RK498+Wx7cw3lHD
7/okXQSk9ptHLZBteXvsz3USWOP9pFZ0m0FkvcWmvscENmHAQ5iPubPPdmcF
gZ94VxrSbzII3KdvZC0nkGh3vj0P8/d0NTqY0UJg8FV9WLYU+2czs9GkmUDg
4oWu2RIGtf2GOgONZKzeLWUMdJOf9y9D3vr4fNraN7g0w0zgcJpjZb9asb7+
04fai5FRJV5ZGgPBrPGV0iYCG5cfW92G/eD3f2Zdh/up++XdErvGt5VA3u4j
+luwnwOd2YaH2gjETHska0hV1XNCO4H2ZT0GYuS1d91yruN52TkrU0vkD24P
pR1/QiDEP7F3GP0xlmbF7X5K4OCJGbq/I/tInl126eJ8nHtTNnVl97us9tt2
XYK86eK7rPY9+UiQoKuQ810ZX+8yFy9dRzfE7leOR02Eef5XOB7zp4RofL/3
0fILT68Rje+epaWLxaVE47vSj40SovFdef4IKVc/uwPTXhSVE43vynq43yQa
39Ws9l3Ncre4FJmE46yROHeLctX85WI8W0nUIRH6E73oQ+KN+8Wn4Ibo1/QZ
hVdNMZ+R+rCuC+ifc5Slvgvmm9RLnZLRz8mByd7P8TzrFeFTN6HPL0PNmx1L
VD60IT8Qn3NZhfVY8v2waEMlg8zPjTM7fyHQkCV2+BZ575rIocQiAocvdUyv
Qna2H90dj/VWzmd3JdePt9m0YJ0iXKa6nxIfcqz286sbGWZub3BU2d0zzpj/
9Z9Dm269wW4mWfWx6Kcy/BQ8j1D4YuQR+sl3LC/gY/7yePGOiwrV98G4f0KC
lW1cB4E9fn5+t+8ycCoJ4H+C/u3LrNNrrGLw55Sl5r+hfzXV1dV51ehbxIVg
aY+qHpk1DJo/Ftk44vzn5uTk7JW9nt9B1e8n3mOQOvf8qAfeH/19fX0FyEJT
2c72YdX/ebUM9lnIA//SohoejZ7gt2ISx+EKhXuSKR2r76cy1X4jZhSiuzcX
t2K+e7zmMTFfdd+H4HltnkcWWi1Q3YdVUo6xnQVPr3GsDM8/zXGdq8ioGH2z
bzDIP4OsbR0z7WTa634spGP+lKOfZx2CTY6aU5ipu82wF312Faz9YpElBc8K
3ckuyNvDUmLDrOiYPzL0/488+yBfawrFvvnxAcr3YJzgpYENhWAHg4YFqap5
DFhMNfOfX9PTViOgmvl30k4qv7qUe2/U79vbrJ73/wFNEkqV
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllA1MU1cUx5tG1LRTMNHQqamC1SGNIwjIUNAjMCkqM4JixSodBgUZaAQj
tqciAtcNVIpQaEE+HDAwtnyFYRuGhM6MoK1fmes2nQJSQXHzAwmCEr3NY3lm
u8nLyy95597/Oe//v25xByPjuRwOJ4w+jvfvhorCBz8jeP0lmp5ZSMD624R7
n47lpS6Nw65aBKvFYtF/xHEu0gBfHYFX95VGUQmCW9PhhK2UPfd1CHiFCBzH
KiEg2K6fMX4GwSjMGfbWEOi8KMl5eQph4ydc8SDdT21ZkvEiE+GFvKK+8hwB
kf2zu1eUCKF53wy+LSCgGNl2SnaE5Ujz5nudKSwXJcZsiUlAKNXpdCZaH/hE
9Ugch7ChbWTSt4iAPeHC0cldCK/uRMQ10fMd/VZEIyweK+X3UH3zjEf8nSMR
brvfGz9eSuD90pv9hyMQurKOfb+2nICTPDDrl3CEa0PJO/OqpvoLQ3i21SiM
ryGQvlrluS0UYVY7d2BtPYEq0W6f8WCEzsr5Xio9y45xLG5muXuT/3df/0jA
PTV9QQqtL+OHRx0wMfPdQfdXrfPbs7qDgIfB3r5+I0Jsqlsir4uAZLj+QPBX
CHWz0v6UXyWQfe3N2M4ohOjZK1qCugn8bdV87ilFaCl/Xve4h0Asv8pp9h4E
vlppdbIQuHvSVeUUjyC333IvsxKImDj7+l0SwvULX7b53CRgeBjrKkid+n+3
CIytzLVHK1iW5vLM5gyWXS7mG+bmIDSZ1L61tH5R/qf1m3MRnFdQBTfo9yH9
wrx8hKwZI6FBlGUpiX6iIgSTTSaJsbJ+cujdYGF5eqYmRNzLMrVXgbWPOf8k
9Zss3zwqeUSg43hXirQYgWerPlQ+QPtZf7nEV4NwI6dm+aidQH928LTz1I9J
P6UVvnlMQBW+t/VsAUK/Ym5D3SCBhQF8ZQzV94ynViYPEdB6C1btPo2gNo96
vBti+i/+lplP1BMCGdw1c2zZjL5LlHkeE4k9JxBqDgXxbJRLq7ufJ+P/ef8+
uv4hsEOwa+ZKPcvvH/yw7q0BYTltyO8jniMNaJVUsjxQW3a1l/rx8qRYfKYB
oUgwLbrhPPXHmlXc5kYmf81lVH86/PFrE0JDWJ+ilfo5+YvIalULQiPHZLtP
81mrSJJfakVYQu3uSdnZv3ckpA3h6TLvmXotgfknfITnjAh7e7yKZZS7t8c/
1LQz8wiknCYuqdJdYfIi1E7ls4vJl4uWyZfjPvkv/3uffACFLhZk
            
            "], CompressedData["
1:eJxFkmtI02EUxocVXkgUsjTxViR9sD5IiZGkT0kR5CSVKC2nTrfMcpOpjeho
Yfqa5liiOfOyFRNNnGShMg3z7kq7iCW6dF4yMxBMLQsyo7+I/D+8vPzgPec5
z/OePWJ5uMRKIBAc4M767e34dN65lBCVEDCp1jJs8mWpVHqqk2HUM1Qo1xCC
h4rzI7oY5kIE86ISgtOKPFvRzXBW09vztZhgfvc7Qt/D0Dqdr5UVERoddHEj
vQxDs1OG8kLCrPOZzKU+hjK96XuympA8t1q7ZGJQR6X1eqoIK82G4aVXDDZr
ioiUfMJkSdPRvtcM1ve6H8bkEnxyd5ll/QzbdjtNhWYTVBMlTa4DDI/2RR9q
uU0ItBvRp3A8Wq8t0hLPzjN/hd+UPNeI+j8UpBKqy3u8Brl+d72svQvkBOVL
naua0ytuyFouvEqIPl0WHsbNU9qeSNsTCfATteZx82uELV2rCQTPnPmwI5zf
tsxOmYuYkBHkJ/rD5WWqUGW9jSHIIuvi97YzNNa4/3MVEZaHhOKGFwy65/U3
Ei8RrocsxgYaGXYa0/3VFwm2kp/N1xp5NrhxP9LA83q+MwYG/0+aSF+u3mo9
kFoG8hivTI8m7Pe1MbjVMHSIvT63cHpx2ie34qsYjPKxL5ZYQqjY8YL5MYPk
pH31dDxhgYL8MnUMSfYDBVXSjffBlVw/ydbjB5MIVSnH7JTlG35vygjNP9Y+
upQxjG+p7xhUECYsFktbKcOJZwH9C8oNf44cm85JJoczeHavaz3sk83z+Zg7
dVfy+Po0RXtwoYrvfz9ndczI7Yva1uNNKqevdPi1I+ABoc+c+36xgt/PzX39
D/ZTW/Q=
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxdkwtMU1ccxm9RUXwkwsoEzSjoiuIwKpbVGaefkxIIggPfxDGGUFCKEFyc
j3PimHiMY2BEB0UqBCp0REFEZIigpiC+ykODqS5WRMZADKQOm7poZae42Myb
nNz8knP+z+/ziUuNSnASBAH82P+xn9b2aeQU9V6HnruWMLwKK7peFkBRN2Lr
2qNh0K3ZdMrJnyKkZ5+4Xc2Q4tutujCHIqX/dYVrHkOAkLg8fhaFbr2Gbj7O
YNr2bLXRlSIoS9X/+hhDaqTy4NSJ/+dfbOQ9S1raxcssZCz/3VyGAxXFcvdh
glJF3Qg9wdCdkxZt/ovAft2P54seDFa49BC0GQwGFa9n6PLsV98+IkhUKpXB
hQxGP6JtNhK4J0pWzCni97VepZFdBDGi9HN7eX975k1+6XKPAIExDaFlDPmV
FoW+g0DeuX3cJxUMc9Oe7yxqJ8hbnaWaW+ngrUf1lqTzDl7RXCV8cZFhhkdN
w33+3h/DgdZ6BkviyqggHl/qnPGrtpFh9NAU5SWefwn/1l1jiN+nd1v7gCBy
NHietplBqojfPMFEcGBH4/fHWxmaVBFLc3h/w4EzcpW3GA5r/pQt7idQ2GaV
nL3D8GOXb8TwEMHBa7dLEtoYyv7Q9Z5/SWAcVD/x6WBwL3cSKd4Q+3oFoZOh
43N5uW48fc+L7ndLw6Y5+AfbT6ZqMYXYkpoZxd+fPufd9mAmxfLutdlWHr/z
uyuNgg/FtlsL8zQGXv+kj7a8lVI8qtl4o+X2u/ne9aMoL2zxTrvJQOVmmrmA
wrNpQXIg7ydFneMbtIjCFscD8H79W/8pnM719XV2/s5cPo+BkXhX0xIK7e8J
lTlNDDd+nrmmWUZx3bs6PaTBwbU3d1+5WufgI6ti+zprGDTjxu+S8fl8yF3O
y1KeVDFEWUUhQ5wz95a+DT/DcPWx7UXMM4KTBQUFnr8xbDix1MM4SMbyDZxm
iDVlfSXl803m6/AoZXh6yZoWan6nv4pihvpvkqrWjRB8dvjjhxGnGPSyqZJI
K8FRFy/DLq4/YWWvfhWfv90/HicZvgxtUAaIKB6bTKYmrle1pGzUjfvh73vh
cdM5u+m12b3THFw7MTqjR+xgux/7+D5eeO6eMKD+zw8SCrOuNSyfxzcXZySL
+D7segnmftXvl+knzaeoTk86Fs7rXT/7SIzzQjom97Na3t8Hfv8XtlDpmA==

            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHfSd0UNXptbBx7zTMWF7mwOMz/wkrnjhzjaHN57F
duelax3OnjlzhmdPm4PC+1BtYSB/1cdLvov2tTmETrGQCJeqdZhT+4PH+mCb
Q03wRC5lyVqH/RGfulMPtzlM0klgKhevdRBuPnBK8Wibw5V/X3pWidY6WG05
UfbvWJvD1kpOayPhWodZQYXfGk+0OZjOncvDJ1DrYBq3y3PNSaD8AcN7L3lq
HZ5dULp981Sbg8OzD2Z3OGod7LiuLy443eZwg/e22FNmBF82SD565e8aOL/q
4cOAS19q4Oa93a30I/59jYMqW+NUZaD9SdOS5799WeMgus794axDbQ5zmFmK
TZ7XOJTvmy+1fi+Cjx4+MD4AYQSS4w==
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxl1HtM01cUB/DKwxGmQzC4AoKPqUNAt4GMwTY5IiAqqFDFWRBQZISHFEGs
IhdbKZcBEgyPQAuKMiZM69gIYx0gpeU1LCiwDusDInPAAhhZEAc4507TkZ8J
v+T+8Ul67z33nm/vmqO8gAh9Fou1CAcHhx6OR3yvydclBB7OpkY/aqcwb35T
meXdVgpVnma3lqANTUYy55QUPAZvBG4QE0gf95eFKCgYeotivYsIWH0wsK5d
TsGBf4EdXkBgpGftw9kmCj+daOWmXGRs+Vzlt+0C48nBY5v1MwkMrFssLMT5
nzjm/qOgBLq78GumcJMz450hInDrZD7bAPeP/MNhIiqNgPG9r+MPtzCum3ql
1rQyvv5Xn5+yjYLb+JeHstCnfCfDUvF8j2ceOKnQFgaB7yztoFCjzskyw/Ub
GxoaStDc3xdFcNBquelt218o3Fvj0pKDPrrsC9da9EBQRfiQgLEy8dlQXgoB
6UrusZc4Pz2KvbWcTwCcQ+ozcb+ETYIVsgQCf9YK91hhPXa+hnpZcQTEjxWf
mWL9N9sqWewYAgEym/SYZsbE3TmEe5lxclD/2EwpBTOf6qlS9CpsgKaEgsa3
6f61WAIxjSfzZyQUrvh3y78/rrsPNjr0unx3II9AtP6lj+PFFN49WEiKTuj6
928xhcpstzBRIoFpnshRUvx//5MIzLblhfqia6zqNhmfIZD3NMXdHF2bEzFq
iee1M49cNVhEYe5Ho7LmVAIvbINzleiMgrL9LwUL7aT98inUd/RlbPZcaG3e
qvH3/OnPX815EejiWi9vRH8l3xCj3sGs92x9Tm/9TsYCrmNt5W7G0cLwRo4f
AfcUengILZWsHmvaQ6AX42aD9ZvcOP3e1D4CLj1R+gRd4ezglBdA4M7WFGqN
9xPt9qlFKYdAcZxZGgvvL3hp5lnpfgJHLlede4L+7UW1dMsBAqMefQXGpYw3
4vZJlxgLC7dnSxWMacVG81HMr7XGTlGO64UN96y1atXVl4r7mWKcfDAfEfYH
co9gPf0fKdLOYH6W9b927cJ6C9gGgXEdzHl2LdGzfx/zZz483OKN5z3YYWDS
ji6a0BiJ8D7a80IdXDspbPlhVnZqp+48AvTM9kPDPLzPqF1t9zvQH9KE8gFP
Xf7GO3X9l29baPPvdgwl36FgoFbXJEUxns+ntn9733Ba8+2rXu26/+O3b/gb
i+xrifGYP8fkoEBc36d3kqPEvEnEYvHPKgr73g55XniWQMu0bTCvG/u73Ng0
Xkhgwl9ms/4uhdORT+tU+D6wtF8PBZe3jEaqshl3aZ4Un7vIOFY61heL79GK
1X9L7HE++/zKgnh8rzywAee7dXlKlhA4fuXXxQ9UzPunzVN5J+P59/E/XDiF
nQ==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, CompressedData["
1:eJxllXs01GkYxynZSNvpYlVi21NsKSdrtRXiyda0lXYVUalNtumymmzaOsJb
rewrpYvJLWEMaXKLXDIuMS7DGNcihXDkmli2tnJvn9mfc357Tn/8/vjMb97n
977f5/t93q+cXXdypyopKSnj44rPFHyehnXpHHlLYK3fBiduMoVECwfHk+8J
CGtVTfuTKHzInQ5lQwSsnDprrBIpZGiOlp8YIaC9qnnp4XgKAvOVdQvHCPwz
Xufud4/CvJqNzweRL1WnrIC7LD+L+W395RiWz1gPOulGUpAXWSW9wvq++5Xd
km9RWJNg4dA0SEBdsSCYQqXTWVLbQ+CaDce1nE9hoKzIitdCwOZqyIk5ARTC
u3RE9x6zHHW/6eprOcvqw1FH0ooJfOvhWB+P/EzKM1HKJzBk2x7bxGfq22YR
uFeybY1aIIViv6ca9hkEFqjYf24YREEM3i8/SyOwVWPKis24n11GBnG1KQQ2
XjnePYr1/tNP9CkbpkYMiPD8ScdaTqons+w14H1boOBhKf/L2Ek9sN6fxh6O
9qiP+4ylyyZSCaz+OXuLtZBCM2eq+wzcT5ffyBorAQW9MEPO5UwCdfmz5Ucj
KNhNi+F7ZBPAVipJblM4vylAFvCIQKH5jo+qYRSiG5zvbCwgUC7c9PBmKIX8
Ai39m9LJ/oVQaIyrELWVEXDJ/f3mWjxf6Jbu+rwqAnMvSuRCPP8IymdQx3Kg
qfL24iaWi62SjkW2EYggQxqeuP5qlotaVieBFLejAYb4vQsTR/UaXxFoqPpg
236Lqdf7msDudeky+3CWFfr4Clie4pacZSRk9mOBXGXhRSOiGX27sV7gfBX7
KtTLPHtpWxD6Y8+bK3of71AI0nWSxHYx+mmg3h2loTlfdBBYvu964Ttk37X1
Uh7u17jg4tmXIgrG2NDl6Kdvpicuykb/duuIen5oJPA1/uAVR0Gavm+Jaz0B
nb2HzCzR7/EVIuHiJwTGtYX+E8hB3Eu/7K8kUHYmT5CdQOHN4ZE5IajnH0Hf
X7HGvFg6OD44j3oL/VuCNTFPHt8lWGgVMPvRvM/k6X4ugRL+gZULMH/ztHie
PWLMxzTZI07KpN7Yf9N02ZnIB8z5uOiPAJPYlxppFG7YRzdEo598zkZPVKZT
dGtpqGcS05+2hxROn+h3sEsg8PDteN2QmIKryYVMiCcgmS3v4eWwjHZQ3ZDH
sveP2j0mRegn/yyXMqzXGpxheriUyXtjOgGOoqCcQm92s/hNDuM3ThUFSV+k
+XEp40elGgqLn7ge2PyYZUU/6p+ybHo9Qu6Fel9X061Iq0Z/Lzvnv66VQOKi
vYe0q5n3Y+0E5KuCx7yxvnTUp6Srm8CymExuZSWFUp7JhQ+9jP4jFUz94H62
viJ/W99/yqqKBuVSkOHfbwywnOpePKryF5OXtxLM407r8tNY3yh4zNmvmMJ8
fdtp7R2T+UQ9xMN7LG1wv2b67kazUA+7PI8B7+cELBQDrJxC36kMTc8alhV5
aSljudXA+XUizqf0WYKDIbh+/cq6sC4JgaiFq5o7ZMx59THP/nr5u43xe+i2
FxzUWzFO9KUsK/pdUMhy3w6xbqeE8Usn8rZzDzoc8imkBHIvLXnE+H0h9luu
7mJzMI+AFv+u3Qs8/6DZqbH1Eia/lTlMP7IKCYzF/f2kP5uCimJAYX/DMe/a
yI3aXgeNZQT4/V6Wu7IwH3NxoJUTaBo+92u4mJk/PtUE9FDg9kzMq/J2n5k4
T5pANHMestvlax1uDUx9Q/SrQdzcmmLMI8b/hl0G6mldvjoV+9/bOp1rl87o
aYZ555q1/mSI/ve5LXhX1MfcP2qpFGrGk7cTvD9MeVG1JSmT8/h/99u/r6h9
aQ==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPSVrft/xhjqH+qw9JcYb2xxgfItOxwTWtW0OAh//
9FfW1zk8iStWfLmizYHj3/ZJd2vqHFpfB+64t6TNgYG7eKpjVZ2DzX3/3usL
2hy2rEiy7Sirc3ilZsiRM7fNQf56W9fGwjqHCYe+asyZBTR/43FD+5w6h2qR
de6J09scbGOK7rxMrXMIdMs//WsKVH1cnYNghOWWjMltDloKt7bUh9c5PLug
dPvmxDaH6ezX4gr96xwCeqfnCQH5qb1VHW1uCP6JE5E3hO0R/FqvFZ9/m9c5
fJQsYz0B5LcIpd2yM6xzMAaByVD3atU5dG/mn78QaP8RhjkfJ6jUOSwpsOXa
Pg0oLyX0PUIeEj7FM9scfl1g/aorVefAdmLvM6U5bQ5GUe6hwmJ1DvlCzQey
5rc5RG27Js4pXOew25OHyXsxxL5//ED1jVOdtZe3Ocw4sHZ3JV+dw5vAHXKt
qxH87D0lkyM2IPjMwABfuLPNIeC+0fLTQPOETr3ItTzY5nBAxrYuX67OYUae
ULPCcaj9mkD/VEVf4zrb5mC6IbSJFehfBhC40OZwVi6D1c0DwT+qrcyxKgLB
B/snrc7B0P/KfkOg/iw+gTMXC+ocJr2tsZ8KNP+Ot9Ti0uo6h8/dqvt/HESk
D6eEpxeadiH4sPQDAGrYCDc=
            "], CompressedData["
1:eJxFkm1I01EUxpcMjVooRFP8UCZh6pxmhJlvnCJJCa05QaMynK5pIWo4dAbn
g9mZSBqmaeb7a+o0XTmKyqaWq2wS2YtFzYGYpWlNJ5mV1R0i/w+Xw4977rnP
eXi2y9Jj5HY8Hk/Ejq1uG6NC/xSEgeGGcKGWYI3T6l/Zu/YShMwMulcqEO7K
u4oj7xBkOwVLU04j1Lv6mZrvEXzkL/wLlSMUvOgR8R4SRLQM2eckIVTogjze
9RPo53UKYSLCiNFo9HlEsDdVbC5KQBC6LV3XDBHk5M0I9h1H8NDHL2ieEFwM
nbM4xyH8aZ8fFT8j6DP4SlZiEEbLCm93DxPwYqoCl6MQwjaMNWU8Jzhq3n1j
YwTHjRUSn6X9HLe5fE4fDEHoE59VdrL3Mpk1My2QcVapyw42/1BumGXrHoSX
7h+Wa9n/2XFJP+p2IYhv1XxXM32W5cR8i3j1fnyQQJH5/rdChPCU7ziVatuv
o+hxrRfCBQfrwZo+gp8tOF7miWAnUgtVzJ8T6TezSnau+hHP/NsUa9A7Mn6T
M+0h6eXYpidZyzE1e21RdxHw29rlGsYBzldaF9sJFo9kaCc8V/3sbGX9BqXK
zRshOc/BmtxEYPZTCZ19EA6jdjK7nkBelFtg8GX6+ocbPtUQzM6c/6X0R7hv
N5kgrSJYSQsZGmP7CyKl3tGVBNXCB1++Mn+UpS78txUEQfpgAS8UYdxkMp0s
JxBUfZM5HEDYbBt4lcCp4/XsugiOdZcGeqYlHE8Yu6f6jyEsjEbJnK4RlJ2p
K1afQug5l1IyV00Qvv5yQDTLT76q8e9IA5c/c7kuiNo4XsvnfxKNSxc=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxllWlMVFcUgIdF0emglAIqKYK4sNhUq00RI3o0oBRBC1QQC9SOgrsgqCDF
+2oNl1hFghQZFgXZlN02poIg+yYzDKhURAFZrQiDGtfaQXqG53iNTnJ/fHnz
zj33nO/cN0sc4OanJRAINHAF4tLENWFHXdqgAQeLVb9YCtOG6Z7jd8hHvPRS
w0EST2G0NNsxooOA2POXjlxkU0l6fWEXgReW3tFVyNzh/Q+FPYy7xQ66/n2M
k/2sdnsNEFgRTn16kC9GmOkM3Cdw3fzuvzMlFPx0AsxdBgnYtOzQOoysK7/i
ZTREQL48nJokULjQrpUPwwQke/WPChIp2A84C3YpCByc0HD1PrLeridWghEC
kT4aQVOTGV87WJYSdoaxW9HMiNwSxgHSTSY3y/G8iwv1tDB+v2/wrMnVFMyr
rbsmPSBwMWh7jEstBc9ZAxaG/QQwfY1T9RQUJo5P7O9hPfQ22l5qoNBf5L5U
0s44aHJi9pa/GS+zXZhFrxPo+NOjfisyOBot1JATaH7p3leL8Rw8lcU/NxKo
WuY6Ng/5kWOzjm89gVWbB1rEdRTsTKJnXKghsA4DHsJ8eqNks8cqCRQKituS
ayhY/hVwt7+cQMzXmb15mL/B6VDwKiPwbLQ1NLsK+3fgSGZTKYHdX85xya6k
ELUkRJ5dwte7s4JCRadXieIKge/7MpPs3+PyFOMFdmcZq/rVhfWdu/mngiB8
H1USVCRRGN4a+Hs4xne2ObayG/vRaVP24sRV1i+Tec90TTG/vC2/6rhjP/MX
6N9ZhPlHGrXL2yR8PWuqCPQuHhYGIgs+KzoQguelGVaGFsgPpoi3OdURCN4e
o1CiP81CkZdJA4EDsdO1byGbCd2PCBqZbx0im+6n0o9Z7fej6Jc5cTEfs9p3
N+mt12mxzHdV/Io4Fm+j8+7lI/GMS71rQswTGY/7k8x8P8Gl7Dt3hvluMMny
tVUq813lx8Q05rvq/DbprH6Pr5DKvRnMd1U9hJnMdzWrfVfzvfVR8fJKxulv
or6bV83Pnx/GW1R59JAY/VkVfGa1Me53Mh43RL9aNxvT5nME3rSGDmahf5qy
6BtjKQROKcJXxKGfskuj83PxPI49YQbr0OfL5VHnXyXxPnQjnyoW6T9PILDw
tFL87TUKPmlhu1KxXm3pgXa/IVscf1CzFutJ/uifJkXWjNi2wDGWn8+ha6wf
H7JhwZqeMDl/P60tZqz2M6QsxXj9e3y0ovGcA+YfpuzK4koYi7w/SXVAP1Xh
P8XzTM/0bYxFP82WVxeYYf7Jbbfn7qzin+/D/Z1vx4yuriWwzd/fv66RglLr
xpAS53NP6s2Jd6QUCjclPD6O/jXJZLI8GfpWO8UuvImvR2oTBcmRxlcvWwjk
5uTk7JS/nd9W/v+iZgobtutKRXh/PBoZGSlAnu77jUVyJ/++oIWCdcCaJfm9
jEvlwV89VTC2sXb63PkFX18nOb/f5f8IRAy5FnVhvnPOH3O11uDv+2A870Pb
wcN9Wtx4faVVjLGdBf+UMlaFNzvL+KaLWK8IfXtlGhz6gzYHmvMjjRKS3vZj
AjfuTzX6+SNt71o5kYMZ2h5TFOizMDTvi34dDjzrtaeuRjasHPNYJOTG/ZGj
/5nPM2xNRRwU+eWf3KH6HqyLr63R5WCfnbBttoSfR/Op3Lv532m0IS9Sj3s3
/0qn1yf363Pv5k/9ffuQ1fP+PyaMWGY=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxl1H001XccB3BdFouDpTMpmZqM1KTosKV9iLOe7lpmkXRP81Rrng5lI50v
lS+m3Iu25HHoesod446Gduchl7oXI3EXEfcclzyUh2qL2qdzc37n8Dvn+8fr
nN/v9/1835/v97veK8jFV1VFRWUZjiM4WDjU/nPKMhkk0Mn20nXvpPDiuYF+
ooyxT4Cf+mQ3gW+TxiPJfQodZEQcfo8A76w0Ri6j4GSZ5/5xG4F9WiyL2D4K
vz/0HBlsIaCWuaPd/BEFvnR/z9+NBOLj4uLMhijozgVtfCkiIGt9/tUFdJ+O
70/kFoGxFbyzAnTp9ck93GoCz8w8ufXo2God2FTF+MeswIq7FYzPZezePFvK
2EuYWJx/g7Gxa5FsN3epbxuXhZyso+ChEfJlfS7jgZJ036JCxoPdGyIdBQR2
6CfnC9HH49WvXC4jYKB2WJtdT6H/k7EbPVjPe+52QgXaxFaDza8kwH3XSNLZ
QMEy+uj30zcJXFmNH9ymkGbfvuISrs9Ib2fqMNrw0uMplVoCldPz92zFFIT+
AksXzINTvVeL1UKBzQ7yz/uTgKFCGN16h8LYr01jBPMrMfTwqZFQSE6qKBsW
KedvbqXg4vn1s2MtS303x7lyWkChy9A4NU+01KEnk8ZrSylY8xyWTeB8gi6r
uobfKEyFXew8j/WEj5haaQixP8fEfH2s13l+bc6BSgqNmjqxybieiNxXl59U
MevVxwZP36QQ8VrLMwHzGG840XOmmoLU/EFaLOaV/Y1bVGQNBTOVpu0K7N+W
8sxJ9VoKMffLJHtKCNSw5JwU9OtRzqrRAgK4u96X1Srzk+QyXujnYr9ZX0U2
4211F8K9spT/b0af/2KtwjqTwoEHovIOHs6HcVtkUFg10Jram0RAAwM2Saew
sbhqeWUK9kuiN3swjUKUXcQc52cCc0VPOwTXKHyux5JwrxLY1Lor0g9tm/1R
glkagcmJiQlttHvfqJ15lvJ8FKRSyB0Z89mK9VfzrPmOaO5M5IA9n8BUBx44
9LpXaSWHCpbass9keXQKhZkczdGjnKVeeL/wQ493Go8zTlb1PvXCm4CpyH3K
Al3uYGrw7wkCiVcDV3qj59hmTir+BGaDLm5LQ6s5BDhkBBJYeUcRIEM3r5nV
lQYRkPPTG42vKc+bTYgyz1z08BaroplQAmaj/Rq+mA+r7Vas5pm35wfz+yB4
n9+GMAJeblG932G+JX/xugTo3vLD4uuZjLfjo5fN+E0/9vcydsWAM/B+ERc6
u+1ET9joJzc9pDD/Q6nHEZwvwX/4ZUs/BZu9Bpyw01hPXpWvdADPI9n6JAPr
jWsrs/jlEbOe4qcdbMdBCrX5a9r5AQS0T/8DYrQ0WHWX6BSBdR4+n342pPy/
AebVnRdsXzyk3N+hmGeBa8a51XIKm+UmBfGYtw5u4INyph+L/YdRzONDCsz3
7X272Av37f9MkLqs
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxdlQswlWkYx0+q4yRRKFHucilEpVqpHpd2F6FUxlqjUhjkkm6UnC/xdrMb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            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXcHG+1dYqsEhjE93k+2WNodfIRpPT4g1OJyzq2mz
3dzmoNBmMPGpcIPDs85f5k6b2hzezlRlzBJscJj3fvkx741tDjvXShW+4wPq
DwWCDW0OShu3L5/H0+BQLbLOXXF9m4PWkj9LqrgaHPh1N81dv7bN4YjtNLsp
HA0O3x8av/Fa0+YAtp+9wWHtVcODi1e1Obj9S3jwk7XBwZBjjcyuFW0OYt+2
HL7P0uBweqHrtsvL2hz+fozbGgTkdzomPJ2wBMHPff575ceFCL7rX+mFPfPa
HNreTPuuDTTvz8qPl3jntDnMeshWc4+twWHS2xr70lkI96gDLbwzo83hmcSE
vfuA7v10yTdJAMhnKf7yI5YXwTfi/BitLoDgbypee2GWUIPDXt3s0jNAfsMm
zfAdIg0OIY+XznYBmp8ScVT6JjA8gUHNcGB2mwOPvGDwIokGh3t3796tnQv1
PzD839XYm9bNR/Bh8QEACp2/uQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxllns41WccwHUya+hi1EoU0sgWJVK5vRm5xHEpQnKdlEsmJbm+yG+UhJ3k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           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ7bXV/3jyngYHYxCY3OZweF7Zj+wFmHyrLSfK6qa3
OTyeKshiurDBISm84c5qIF83+nU3y6IGh28aMf2HgPxF75gn3ELiizfJTNmw
GMEvXyca1bykwcG+pi32IZB/sPj9w6ClDQ4XlW7/lJvR5rBBeptu17IGB/ML
mcy1QL5kWjV70fIGh8hP3aryM9sc/gTZ53OtaHCw6HRMYJ3V5nDfnvn6IiBf
TOH7rNdAfoDZU673QP5GbYd3onMQfI41MlEtcxH8WnvTuF8HEfyDzZWL7A63
OYiET62dDuRfur0pLP1Im8O8GV+TXgDtX+f+sKrkaJuD+q1QD0sgf4GU/t2W
Y20OmZ+FylyA7v3y90pF5vE2h5QnOm84gf5Z9fGSr9KJNgeJL6d9E4H+fbJ0
9pEFQH5+yYqd+cDwmPd++THuk20O2amH9E2B4XXz3PfgZCA/LezO0l/A8NYS
TZffB+T7PLh2d8/8BoegHXKtr4F8WeZN16vnYfJFQQ481+bwfMn3Xv7NCP4e
2YdbHgD55fvmS/kj8e+qsDWGzkPwj91sP/8BGF6Vk0rOqmxpcNja6Cd9Ynab
w6fq2f/WAPnA4Eu5DQzf+jMPcy22NjiArP8IjI8v8b8K+bY1OIQfZ+F3mwkJ
T/3tDQ7tYjfPXQfG3y0DWV+OHQ0OSpleRyuB/CMCapvuAPm3HZbzmgD5/Nf+
W67Z2eCwae775WxAfuTsmwerdzU4dP0yd7oJTB+Hns6bnbwbkX5g6RWdD0uv
AJ3zZPc=
            "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvebocgaJrQ0ObwJ3yD191uYA45fccli+9kmbw0JT
HeOgLQ0O5+xq2vY+anPoFjWdcWxTg8Ovuqw9Ig+B/JhYa7uNDQ5q+yM+Zd9v
c1D59u1K+PoGB5v7/r3T77U5RDxiTBVei+DP51oq83MVgr+d77eW2soGh5hr
r2YkAPUvesc8YdbyBoc5RxQ2fHrQ5tBzjucr37IGh4+SZawdQPsb7Saqey5t
cLD8/UEy7AmCX5wx8W3MMwS/8U62XssLhP69JZMlUl4hzFc35Fjz5zXC/uUh
c2pnvEW4Lz0NCN4h3A/jL07Y7Jm9HsFf9dCjNwzof6BzypYC9WenHtK/Cgwf
VbbGqcpv2hwcA6IFwoHhl9LE/nnJK0T4gtQ/fYHgw8IfAOKYxX4=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBWIQLVI5qeTsvQYHl+6c578ntjn0Ju1cevUQJr9d7Oa5
8mltDmGT/BftONzgIPNiS2MfkF8Slzx9xZEGhw07J5gsBfKfH/vSsvQoRP9u
ID9/2tINS481OLw9nH7jKpB/7tC8sorjDQ5lPh8S/gH5bD4PrsmeaHC4q8LW
aDq9zYGnzbfc8GSDg/OlKV2Tgfwz08UT/gP5qV+2rTGd0ebg2mg3sf0UxHzp
mW0Oly+2MAifbnBQAgKmWW0OUr/Ud0QA+cZV0de0ZiP4pZMlWKbNQfBlo1Ks
7z9A8EtuOSz3fdTmsJLZrYUHyLfodExY+rjN4ZhYk0wJ0L70tLS0Z0/aHB5r
7ttyG+ieac7dOerP2hz8nhl5iAD5HGtkolSeI/yzf76U/l0gP2U/o0MG0L8/
gh8vjX7R5pD9M++BNDA80uXtDp97AbHfAhh+PEza7WYv2xzuJTKciwCG93Fv
886FQL6G+q3QEwcaHJYU2HJdB/J/em71b9+PyQe5L+1dm8OmDCvryqsIfvtD
5SSvaw0OJ8v2zbdC4msDI9RvLoL/70rFy2fA8Fps3TG3E8ivMPC/sh8Ynnfe
B4hwXG9wmDVz5sybwPDW5rY82QnkX8hknvsNGB8MLUofom40OEStTm5yB/Kj
o3g7q282OJjG7fI8A4y/pyGup0NuNTgsffTmcDqQH/Ui9rzW7QYH+dbXgRJA
/i6R8Kl/gfxFrts+3wWmB/0V+TMv32lwsMpdcHkZkO9T0tx3+G6DA1vjVOdu
IB+WXtH5sPQKABvDZWs=
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxllXtUzGkYxxM1KW3JpTNNUkmXM7urtClKnqRVyi2s1mW1mBaD3EqaLu9P
etPWTizRzdlC1EhEyIbMKG3WptVlkTTVhO4ppGjbZ/aXM87xO+f3x+e87+99
n+f7fJ/nZ7Y+0FcwUk1NbQS+2/BVx3c75XX3NxA45h63lUMofGSLhdlOvP0U
HmpNaYpoJJArHm1yP4pCsu70soNNBOy0coyNoikE7fPvSFQQSDeaVreRUujv
UW9vaibwz6kds7VjKFiEckt2vVCxTezQovMvVSxyM6kqaCFQ6DVG/U/83uhU
0PLEVgJMonucD3K5sN0gqI2AZ0Po+HK8b8OFvZEu7QTG+s3Mt0au3WaY0oZc
2x+xZc0BCkfi06LDOwiUu4bRmxhvnDySz+0k8KBvWVMz5iPbLI27hVxnoclU
M2y8G7owntYkuRTzfygdmPMCOYrTO68uksLCmqwYz24CjaHjc62Q0ySbkn17
CAzyMuJdcb9mrkaF7DWBMer8mInD9yX3EdD76tKJC5if3rgBGjhA4H03N9gj
nsLuRY9rwj4Q8MADfA5RuPbrJJ50kED70gKTkiMUlpd1HBiF+/3IU+HXJ9j1
jLcEXOoX/3I8k4K8M6fuWC+BpO0GUWrnKWh7u6THY3yjBa+vbs2nUNXOfOeP
+ZtvXlDCvUHBrSpczQD1RPlyOcVsvVag3mXBt357UkKh8CXfcxzWQ+eQ6C+P
UgrjzOX6C54TyLrr7ej1BwVGdtnwgGI43jIKA+eeeOagHziztqX3Ikc8W35a
JifQGTbHwfWeiifkzm8ILacwceFPVlHvP2ffApPoNvz+RsbITOcBFds5GGfn
vSNQHdJimYe8h5Nn3/yWra8L8n0QfOC9IdDXYN9+D+MLWVvk74j6ox1XzfuE
lf7IKlVxRJ7CUIh8vFFyaTHyxv2c3lGlrF4EWXovwyP4LgWDPr+Bi8j2oatr
WlGfhBlivzZkJfohe58z2zntDav/bdRT7lBNyjG+vhQdr8rbFCQm7k9m9hPY
12JpZ11IIVsgDN+J9Z60aqNz0WUKWTlHTLOHCNTYSaO+z6Hg2yweO0WdAWfL
ENvAMxQy9dYuqR/JgI9jrJvaSQrvZvITUjUY1m+4zs+nggAOA+b4nJRQmB0R
WDlnNPN///AvsP1hrMPApkcTTK/hfb0Fid62ugy01msJxl+n0JJS5ijSY2Cu
f3PF3CKsf3CYWIbsFOvmr4HxF7nOCpqqzwBis76U7Y9T+uy6QEZh/hdt6VPH
MvC8wrz2+h0KXbx1ogDkBqnL0vpiFdusSZBVl6hYWb+nqG9X1YxHYjwvWS51
+Rv1f/Xt88P1XzCwXh8LhvXjmF6Jtcd43c7q7knBelsZLklMw3wUP+w2s0F/
Lf3yWr6RNquP/yf80V/897la/07+nLVx4ITjfv3obLhtwkCB4LzYC1k08MbW
bBIDV3sHq5LwPuHqo49NeQxo4gASYjxrbkzfb8plQBjk0w0Yb6rT9foMQwaO
X5llmYT5WVdY9ZyeyOq1A/XYYqt7pxTz1eqdNygqoNDE/eZ1AuajyEwtJrns
fBrEein9EIn97BdgsWK7Jns+ScN6Os63zcL6K/32KJGC+9Aow3MjGFigHDCH
KSzZXb/SAP2j3C+PY/1S9IGdx6ExbL9fwn5KKza96IvzsGfoZudZ7KdX3GAN
a5x3faWiaslb1t+SCFa/39HfaAfz2jAKlfaS/j6cb++WNWXyRBQ273UIWPeK
wMOjP1/u2sf2RzfOx+6zd71XIj+oS70fjfNUt1BdcSuEgpP1j2d0O9j7d4Ww
8/Ngm4qV/SJ+qeLJQntnJ5w3xhnxz2bgeTrBd65GK4b7JRTjJcumVzYO93eY
6v9ET9tM4ESo+OP/6z+HDkrw
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxl1HtM01cUB3AQnSxOprFkIyjIU8RHR5CwKeihhQ5MKw+FOsXAxLar5TFE
tjrK44R5DTo0CoItUEVEQUCRKeIAxwTETTOhgjKnNkBI6gYLm2a66WTHdOQm
45fcPz7JSe7vnHu/1217WozCzsbGxpZWBK0ZtIrHBu137EWoX7hlR1Yfg/BL
kT35yO0e7KoVkp1mxjmMmxj4Pl5jKspDECWO9p7sZ/DxleqBxlyEJX729eV3
GdRPrHynLwfBXb2+Wz/IoGtNw42BbIQ7su3ztPcZ1BgW/3JVhxBkjiwMfMBA
1hUQbcxCeF/k1D73kXX/pC8QWhQNB2vNDAwpqdK39yC0Rrw1Y84QgzGvwr5v
PkdoX6HJTB5mYN/j1Jj+GcJDzzcwYITBb1ECi38mgrPwoaeSrLmX/ng0A6Fh
wO+7KnJdTu422IXwp0/8oWvkC5LgUPGn3M0OL3wlqdzC527xqcncznZN91p3
cr/ud75qupcSB45zVw+Pde4zMijyt63fSr5ZGda8scI6vwmyQa/Xf1DOQHxa
HVzwCYL68LjOtYzBnDqtR5EawVxyabXEwOByj2mfgwbhZe3vpgY9g2vyDbH9
ZEeV69ok8nJBpyU5BWHvr9Etr44xePbyPdFgGoI0sCAkj3xXevUnCfW/IL/j
B1vyhUlB5bLd//1/KYP9jgHHWOZ0+7/+ihicSdPfUcime6q+c553k24Dd2lv
oM4rCmGdjm0bInuc/9EvMQahz/3nv1xo/+6nX3oZNyEkfS8siScrbxxIWBaH
kJDhpj5LnuU7Yp4tR+he3LjLnvrLCFKeiNmM4FN1WVFIXthWsCr0I4Q3FU+b
pTSfyRpZ+QOySqlUSsqs/Wu3IHSpBh2B5vvktLvjdbKpeP/Xhyq4j4zr1gUc
5546T5v+/qZYOff85Q4qlzhu7/ux4fpN3Gsf1cVdj+GWD9sqnkRx27X4ewdG
IsgmEo015NCEEMNhmt/fOTvbdpM7Ro1lYqn1fGVky+2cU5b1CNGTEp98uu+t
i4Yu5kVY6wWUh4Macfe74TwvR6sbFbckPE+3b/qUlIUhZAnOfRhCeVvVYRal
hyLU5noUp1MeU1p741VihKpXhVGM8rqn/cVItsh6/3Ipz+xbb01xCILQU1ar
pbwnVcyM+AMQwv5xrrxF78EC+dHsUuDvxVfQdi4haLqvuNCNtDCYem/+76n6
fwF7/izK
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxl1H9Q02UcB3BgJDVNWrZCEQihQMQEdIHBySe6TuVYnprTNn4Mkwh3gAVE
IYhP6GOIIG2QbPyGGT+FPAkwUH5vAk4QCRDCch2oQGkpOcSwz25xX+743j1/
vO72PM/neT7vPbb7I3eFsIyMjIxx7MZhgsPvz1hHpzoCIzNHDv6iojDv2Mv5
q3raKVz48FbaD7UEnjMfT37SSiHRtkJ06UcCxyd31ge2UAjec+YTTQ0Byw2j
9qomCo/CsxtFFwiM964ZmblM4R1JXcCn5xlLnD0HfasZDxaeUFecIzBqv4Rk
4vzD3TlvpVQS0FzFr5kCz//6jfAKApeiZRamuL9UKXnz13IC7MHiQwFtjGsf
/ts/1M64/K8+fmsHhdmS5wPuo7/weyA+gufrqfLpMsf1VpoKlr+oplC3Oidm
I7qxoaEhG51iN6Ddje5v4nQ5XqHg2/aA8xl6/0v7Nteg+WIHraKMsfeUX2FU
CYHK1cIDszjfNjR4x6ySAPACf0rG/V7bnulJiwjcrSEfWGI9UUN7XSMLCMh/
a/HiYP08bplLbR6BXfXWxyXNjBO8eYHCPMZxooEJXQ6F0AHnch3aBhswlE2h
e9+m3IR8ApLGaJlOQWHDiGe6SYHhPizQaWY8wc/og6zctw/JKUyM2tyfLjT0
by6LgtuXn4unsL7pyGNuiqz/+4/1z3RIg/zQ7uCytfosAekf8d5ctMeMmdId
z+vEDbW5dYaCKPVm4slSAv84+p9uRRc9VQ6XlC32Rv0no+D53Zbod1MWW5+3
avz9qvWPqhxOEbgqtFrRiLaT3g15JZVZT9BhKTdLY5wfFMGeW+AVD+ny/tME
vONpwG10TWLI2eR0AtcxbtZY//gJTmvxtwTce8NYCWgX/uT2KCmBa1viqRXe
j6znby8dOivi5SQjvL9lF1dGHJURCM4rTfwd3bn+HG1H3/Hpy2DnMF6L28fk
MiaZ76VUtjCmyrXcO5jf8LyJ9MNo8VjvGst2Q333cD8Oxmkb5oNz5dljIXrA
tSXpK8xPqNUefjrWm2FhKohQM+fxXWayzgHzd89+m1SD592rNjVXoctLWzZN
4X2opEHOmzsp6Nh9p8ZSDec5ihb1G9tp8X7DfDtuqtGxMWnG8hRD/iY7Df1n
n1xsbtXW23HXKIhzml4Yy2U8n099/3YscFJzV+H7KsP/8dkCuzYpWAf0+XOL
EwlwfVY2X7gU86aQy+UXuymYeRxzmv6eQNu0o3+khoKN17CHFvMztbPe+o0e
Cpbj3UvT8X0w0n+9FJ7wPiqeq2Lcbq1+GnaeccY3XXIxvkevvv5YsQ7nS6I+
jtPie+WDDfhaY8hTKL5v4QU3lgx3M++fPk9FnYzn38f/AAsihUo=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk39MlHUcx08spqtW5E8mENaYGTVyeUTk8F0i4jko0VFzhkpxSBzhoFGm
5L4TP0QnMU7jNxQcKL8EY0EO7/jRIfHgnQdBEvGja8VxAyIQyabD+tzuj2fV
sz179nr2PJ/v+/P+vD8bY5Oj4twUCgX4dj5N95tO6OYFrvicmfYoJ+Q8Xj29
9g+BloWlwQ9LCHZdxhvXpgXCf/lo9Y0CgnQqvL10UiBp8l6NRx6hTvPwprRf
BS7uL0l/8xxBlFlqG8cFQrWayXu5BNWasyrV8L/500GZKyKx6kif6/x+HSGq
s7ryhlmgYmfLQvp5gttWj8BtkoDz8818XvuRk3Xh3QIWs9msYT1ZqqkHbpsE
4tVqdVgx4eNl+T9VdQqsiX8i5KkywvYQx/BMu0DMspTG49yfVTHuJrUJQBnT
uruKEGMa8K8yCrzYl7Dcu4ZwoZIFMeft0Go2XZL5YM63i0e/kjnE1KB4qZlQ
9tcWewPzs5hV3rlCyP6SX3B9P3fxud5A0DWOX/XtEHiBr30dhK7Nwbpp1rf3
77Cn9SaC36MPNYd1CZx61/D+uW7C/JMKPy33N6tcp1NLhJvBe/QHuf+dSxvK
668TBqJnAq6yP6c7esvjLISJ4fq7Xuzf0FSBbaOVULr9QJZ9QDjHq1D0Ee5m
3h5Z96PM/kM9xQmjMkcmFn3gZRNYvZicEcX/vxOakPw8z3Pbz69l3+H6J7yD
4kPtAm9LAXklZtZ/LFZpcgiMNkV/19Xr8rd+SuBCcZfvsR7C3hX9u2hGwNP4
XKKS+5GCfL3svwssxXIB7rfa+kO0eVbg9ez893TsR6Zam9vEedN/E3fpMyPh
T7bTb07gmu/llPBWmb/uSWtrb5E565XDE31NhMOzB16Nkf7Pg+7BSbYGwsss
r5U543jF/Yg6wq2RIZHaK1BUWFjoWU0wBi6eD7juOs9RSdgx4lMbzf4m8jjW
VxBOS/s7HRZX/mq+ICRveMSWZBXwz1w7HFlKWHA/VKDpF8hZ6WNO5fytOqua
+m3AtT/riwhbOL5v3RQYHxsbM3JeD52s+ySC9+HW9xGxjzEXW2qtzaMya+bO
SFttMjv3MZDnMe+Z9qCjwLUPhgmBuYvde/K5vtZQ2BbqcOUljPc19ZmFhB6e
x+WUo7kRrNeQ7h20i/13xr1eT/jvvv8DMN8Exg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbf3i5ppbjxsdfMw7HRO2tznA+MxP4ooX7mxz6Jgo
tGI1kH/2zJkzPHvaHJSfNM/zBfJXfbzku2hfm8Nes69T3j9qdJhT+4PH+mCb
Q8A0xb5QIH9/xKfu1MNtDreZOLvqHzY6CDcfOKV4tM3hT3aw/8wHjQ5WW06U
/TvW5pC7MlYt9n6jw6ygwm+NJ9ocdHer85++2+hgGrfLc83JNoe3Zz5+t7jT
6PDsgtLtm6faHDbHB6oY3Wp0sOO6vrjgdJtDfbHblG3XEfyFUzO2zbiM4Pvf
9TTUvYAwr9PrFUvJ2UYHVbbGqcpA+w9v77qx61Sjg+g694ezDrU5JLyLcoo7
2ehQvm++1Pq9CD56+MD4AJfkpak=
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk3kw1GEYx7eiU0RqSS0Slq5ptOnQzqMkxco1XappmF1bbBqk1Kj2bXtl
RLEIbRlHRbEkIS0dypElNdQ0ETWK6dRJCT07+8dvqnfmN+98Zn7vc3yf72MZ
EOojHM1isQA/zX3yss2JrfMIVHCOvzPMorC52mzghR2Bsq9DrQcUFIr4A4Hx
NgTcXh40bk6jIJ+rahTOJiDpGcw3TKWwz+SoA59D4JKfInqznIL7eufy/aYE
XOJCegYTKUy9M7LRyPhv9jFgOPjXNXO7Sdr8j5IomElmXk0dRyB7TdnX6GQK
jZ2yVTo6BDS/22G+2Ml95VNGEWhSq9UhWI/vj+2GqmEpBIlEItezFNYWTuyR
/JbCtCBzvtV5ChPe+r8p/SWFHaPCiqKwv7QCb4PEn1IA3o7KdRco2IauXSoZ
kIJjy64xs/IphHrd9XjeL4XU1XEhtoUMbzt197v4KsP8GiVr2XUKQbkXvkTi
+3nwkddfQWGTRwhfifGtx0pTclQU/P196nsxvwMe39sUEtoKz1/D+rxHXLk5
NRQ+VR6+oz8ihSO7VRHyWgo3m8MX+WJ/H3nsJFEDhcw31UVzsP81Q2ZZBY0U
FKN3Oh1DfY7dfpAlbML5HLcY93oigadv07osH2I975pSlPpEM14Wq4VCjYO4
t9OI4W/EKW8Rm2E2W1/WPYOA8fdQmQ++X9DXfmhgFgGnzg3x/RjfpeFKuJ4l
gcCGhakKNdY/84lznBWB9pKNdfceaPWNsCZw8ew9i731OL9SFz9PWwKmVfOD
ediPvFvOVXIJDAVgAOw37NC6wGT0l1f8mT1JqIeX0ci5g/YEcsqFhQlVFG51
bLn5Afm+RXGYWyXDpfWR1bfKGI513vm6pYSCfUazp43O/9w6drmkS0lBN1lw
gyDLorKHBVdQ3xj3hBW6BDLS09NN8yjEvBJn9etq8/XmUtCLSSrjoL7BOA6T
bAqCffVNxeO1/svPpLC07uh7Huo9N2b6M89zFKpKHucu1iNwagJHHY7+a3es
/lGgr90fkwwKg6p8N2tDAi86Ojqq0K9crnnKNNyHL48FAVOQhVGc9mg2w0sU
P9t+z2BYs4/DOI/PppG6vWnafZBZEOi7VOt+BuP7iSc36llp/eKK+7ryiSjy
NM6jOEycKMB6qV2iiwHqr7F7QQ6Ff/f9DxKz4fU=
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTrFd+ciuSYHH/NOx4TtbQ4wPvOTuOKFO9scgmzb
thQD+WfPnDnDs6fN4U3/91WiQP6qj5d8F+1rc2h/lLFwu2yTw5zaHzzWB9sc
pJymzpIF8vdHfOpOPdzmsHRdzTR3mSYH4eYDpxSPtjkcEz8enSjd5GC15UTZ
v2NtDuahF41UpZocZgUVfms80ebwPW229GSJJgfTuF2ea062OWyvSGVhFG9y
eHZB6fbNU20ONdxHDX6JNDnYcV1fXHC6zcFDfteCOiEEP9vxzqEEPgRfsnOv
7VcuhHnB32IFbTiaHFTZGqcqA+3vTf73pIm1yUF0nfvDWYfaHLRmnfNTY2ly
KN83X2r9XgQfPXxgfABKCZEu
            "]}]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllglQVlUUxxEx0BAhIrVRliSEkNQxbFSM6weyxijQCBkiA5KYmsomXPaQ
i44bIhGLWKiIJCqQAhogQu5KxuCIAaJllOWCK0OCdt7lnTkhb+Yb+X2+795z
/ud/zr0WwWt8QodraWkNg88p+GjDZ4xdRcEDXc6C/rjyTtspwZCVf4p/Jf43
8YuayDbBfNc9uzVDj7PsvuDzU9sFa++F/wDWtk1/6zrwsq90HzuP5Oyud7Vp
Wodg0xe0nDQaxVmRjclysxuCaZSNXlfXB545NnP/J/qcVc62ipnWKVheLjyj
OZtQuOVGNvDqP5+XPDRQ4wNm9oEn3A3V9W4KFmmxwuO0EWdnPT/cNA9Yr3TC
4mXGxKfNy8LDZhGvH3Gutms2MUT5j7cDrbdlFWw4l/ZbesJdX9uR4mlw8H7p
wijeqsf9LTHzKJ+bC7Z+86WG8q33f7T5XSfSw88A3nQive41Lm81cSY9ZTzO
pDcy1gMZ64WcNU5nkQHw2ouLJxoDy+/rBeuwfC3la9jv5x7f34tOCua6Bl4A
Djk/NbuvTrDbgREWKyDeO6s/PRhSR/nI9WvFgE6Qb2uAW54PcFiriXnPR5yF
gw3u1qj1mqvGB3wJtndwUNcD1nf3fa8J9Qb+bNmczgWziKXedkP5RUvMHaty
wTz0QanMoYzvS53Sif3O6ozpSiPOOQaF2kDx/AjltE2leK83gTAplE/gsPAj
x5MpX7db/M3DSaQH3/Ni68JE0kv6PYH01AW1N8eT3iVJk7J+iaN6yHjjqF7I
WE9krDcy+gHXQ7/gfoP6L4H8hvGiHzEf9Cvmi36W+qWQ3z+YAU8q9YN+Rtzl
tA3UL2cyl07pTaN+Usq7NZ348iV4SolXRX3cHXSYWOZzhNYDlapNy2m/JVCG
dRUUj89LF+u9P1C8IYb+s44epXxipsHAOUb5svv2YzMrSQ9Z/yrSy77ot7uN
VaTno2avYMNq0hsZ64GM9ULGeuJ6WG/cD/2A8aBfMF70E+aDfsN80Y+oB/oV
9UI/o57o90F617xSD+ADZ+CPwqGM/YbcmQ2NVCZY/OW0fTbATytLr04/Iphl
GxwA3/GBuXxYsIt/wcbf8oE5fEjNdzdndV2a5qxSNd4CNb+DYqAu+Xzge2D5
fS7UB2yZ8T3Mp6L8n8xzOLsK4UwHXv45PNmcWSnClQi2aSM8Waq+JTQfkOXv
woYyVL+pp0CwhTCu34gg7gcbZEcSS39HcRb6BBIGVtKas54zCzhWdgBvg5+n
xnDWsfJ9S68CdX7FchatnDO7BNsP4Zdxzu7HO9oHAsfC9nrQr8+sA7Y35MN8
mvx3p16Cmj8wuMiuAngX/Cw8T60f9O80xaC5gpkpLwJ7JpbfHvs/luvnEIcq
fZhEnANh1icK1saKR0cCP+8eHz0C2EcxKuyX0fDUOiBBsAtgy2BgGXe8YMnQ
BjshXnlOAUeE7bgXH6euHydYsF9y+0rIr71i0Vkd4O5iMAzkf/waGJYLNhHk
6gS9+koeNntxtT7RnDnGiyXDgGXfRKl+iFXnXQSxPL+9iKcohfEkjtoJC3jQ
envmVz7ud6P9rih1d6V45PnsQvG2QPv6z6d8rqwYXjDTmfJVxusqJ9KjC7bt
1ZBeMh8N6Sn31ZDeyFgPZKwXMtazEZbdrqF6S386kR+U4zfPifzydq3dyihn
8pNxav2FwvnkN+u9VaGHXMiP+9bOHXXNlfwq13EnP8t6epDfxymBeVI/yHng
RSz19h/K2G94niN7dQftPmBLLOO2oX7eqKwzmfp9vNIQVjQP5HlnSfNC6jOJ
5om8j1jQvJH6mNM8kn4wo3mVDOOyzZTmGUzfc9GmNO+QcR4i47zc/QAMb0ws
+9eIWN6HDGkeP4Hr1R0DmtfyXBtN8xzvwzjv8b6M5wHepwfdP0bSeYL3cTxv
8L6O5xHe5/G8evX+/x+GT9PK
           "]]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
           681.6}, {622.8, 681.6}, {622.8, 680.8}, {46.8, 680.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
           680.8}, {622.8, 680.8}, {622.8, 680.}, {46.8, 680.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
           681.6}, {47.6, 681.6}, {47.6, 680.}, {46.8, 680.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{622., 
           681.6}, {622.8, 681.6}, {622.8, 680.}, {622., 680.}}}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{148., 
           524.8}, {182.8, 524.8}, {182.8, 523.2}, {148., 523.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.8, 
           524.8}, {217.2, 524.8}, {217.2, 523.2}, {182.8, 523.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 
           596.8}, {73.6, 596.8}, {73.6, 579.2}, {72., 579.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.6, 596.8}
           , {149.2, 596.8}, {149.2, 579.2}, {147.6, 579.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 
           596.8}, {148., 596.8}, {148., 595.2}, {72., 595.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.2, 
           611.2}, {148.8, 611.2}, {148.8, 596.4}, {147.2, 596.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{398.8, 
           524.8}, {433.6, 524.8}, {433.6, 523.2}, {398.8, 523.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.6, 
           524.8}, {467.6, 524.8}, {467.6, 523.2}, {433.6, 523.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           528.}, {398.8, 528.}, {398.8, 526.4}, {364.4, 526.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{329.6, 
           528.}, {364.4, 528.}, {364.4, 526.4}, {329.6, 526.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.8, 
           422.8}, {274., 422.8}, {274., 421.2}, {238.8, 421.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{274., 
           422.8}, {308., 422.8}, {308., 421.2}, {274., 421.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.6, 
           422.8}, {494.8, 422.8}, {494.8, 421.2}, {459.6, 421.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.8, 
           422.8}, {528.8, 422.8}, {528.8, 421.2}, {494.8, 421.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
           494.8}, {164.4, 494.8}, {164.4, 477.2}, {162.8, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.4, 
           494.8}, {240., 494.8}, {240., 477.2}, {238.4, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
           495.2}, {238.8, 495.2}, {238.8, 493.6}, {162.8, 493.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           524.8}, {183.6, 524.8}, {183.6, 494.4}, {182., 494.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
           491.6}, {309.2, 491.6}, {309.2, 477.2}, {307.6, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.2, 
           491.6}, {460.8, 491.6}, {460.8, 477.2}, {459.2, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
           492.}, {459.6, 492.}, {459.6, 490.4}, {307.6, 490.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.4, 
           524.8}, {434., 524.8}, {434., 491.6}, {432.4, 491.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{382.8, 
           494.8}, {384.4, 494.8}, {384.4, 477.2}, {382.8, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
           495.2}, {383.2, 495.2}, {383.2, 493.6}, {363.6, 493.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
           528.}, {365.2, 528.}, {365.2, 494.4}, {363.6, 494.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.2, 
           321.2}, {236., 321.2}, {236., 319.6}, {201.2, 319.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236., 
           321.2}, {270.4, 321.2}, {270.4, 319.6}, {236., 319.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
           393.2}, {202., 393.2}, {202., 375.6}, {200.4, 375.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.2, 
           393.2}, {346.8, 393.2}, {346.8, 375.6}, {345.2, 375.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
           393.6}, {346., 393.6}, {346., 392.}, {200.4, 392.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.8, 
           422.8}, {274.4, 422.8}, {274.4, 392.8}, {272.8, 392.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{163.6, 
           219.2}, {198.4, 219.2}, {198.4, 217.6}, {163.6, 217.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.4, 
           219.2}, {232.4, 219.2}, {232.4, 217.6}, {198.4, 217.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
           291.2}, {164.4, 291.2}, {164.4, 273.6}, {162.8, 273.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
           291.2}, {309.2, 291.2}, {309.2, 273.6}, {307.6, 273.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
           291.6}, {308., 291.6}, {308., 290.}, {162.8, 290.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 
           321.2}, {236.8, 321.2}, {236.8, 291.2}, {235.2, 291.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
           219.2}, {198.8, 219.2}, {198.8, 172.}, {197.2, 172.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
           219.2}, {198.8, 219.2}, {198.8, 189.2}, {197.2, 189.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.2, 
           324.4}, {460., 324.4}, {460., 322.8}, {425.2, 322.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{460., 
           324.4}, {494.4, 324.4}, {494.4, 322.8}, {460., 322.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
           422.8}, {495.2, 422.8}, {495.2, 375.6}, {493.6, 375.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
           422.8}, {495.2, 422.8}, {495.2, 392.8}, {493.6, 392.8}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{238.4, 320.2}, {238.4, 319.8}, {
            238.4, 318.585}, {237.415, 317.6}, {236.2, 317.6}, {235.4, 
            317.6}, {234.185, 317.6}, {233.2, 318.585}, {233.2, 319.8}, {
            233.2, 320.6}, {233.2, 321.815}, {234.185, 322.8}, {235.4, 
            322.8}, {236.2, 322.8}, {237.415, 322.8}, {238.4, 321.815}, {
            238.4, 320.6}}, {{237.2, 320.}, {237.2, 320.}, {237.2, 
            319.11629999999997`}, {236.4837, 318.4}, {235.6, 318.4}, {
            234.7163, 318.4}, {234., 319.11629999999997`}, {234., 320.}, {
            234., 320.8837}, {234.7163, 321.6}, {235.6, 321.6}, {236.4837, 
            321.6}, {237.2, 320.8837}, {237.2, 320.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{276., 421.8}, {276., 421.4}, {
            276., 420.185}, {275.015, 419.2}, {273.8, 419.2}, {273., 419.2}, {
            271.78499999999997`, 419.2}, {270.8, 420.185}, {270.8, 421.4}, {
            270.8, 422.2}, {270.8, 423.41499999999996`}, {271.78499999999997`,
             424.4}, {273., 424.4}, {273.8, 424.4}, {275.015, 424.4}, {276., 
            423.41499999999996`}, {276., 422.2}}, {{275.2, 422.}, {275.2, 
            422.}, {275.2, 421.11629999999997`}, {274.48369999999994`, 
            420.4}, {273.6, 420.4}, {272.71629999999993`, 420.4}, {272., 
            421.11629999999997`}, {272., 422.}, {272., 422.8837}, {
            272.71629999999993`, 423.6}, {273.6, 423.6}, {274.48369999999994`,
             423.6}, {275.2, 422.8837}, {275.2, 422.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{185.6, 523.8}, {185.6, 523.4}, {
            185.6, 522.1850000000001}, {184.61499999999998`, 521.2}, {183.4, 
            521.2}, {182.6, 521.2}, {181.38500000000002`, 521.2}, {180.4, 
            522.1850000000001}, {180.4, 523.4}, {180.4, 524.2}, {180.4, 
            525.415}, {181.38500000000002`, 526.4}, {182.6, 526.4}, {183.4, 
            526.4}, {184.61499999999998`, 526.4}, {185.6, 525.415}, {185.6, 
            524.2}}, {{184.4, 523.6}, {184.4, 523.6}, {184.4, 522.7163}, {
            183.6837, 522.}, {182.8, 522.}, {181.9163, 522.}, {181.2, 
            522.7163}, {181.2, 523.6}, {181.2, 524.4837000000001}, {181.9163, 
            525.2}, {182.8, 525.2}, {183.6837, 525.2}, {184.4, 
            524.4837000000001}, {184.4, 523.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{436., 523.8}, {436., 523.4}, {
            436., 522.1850000000001}, {435.015, 521.2}, {433.8, 521.2}, {433.,
             521.2}, {431.78499999999997`, 521.2}, {430.8, 
            522.1850000000001}, {430.8, 523.4}, {430.8, 524.2}, {430.8, 
            525.415}, {431.78499999999997`, 526.4}, {433., 526.4}, {433.8, 
            526.4}, {435.015, 526.4}, {436., 525.415}, {436., 524.2}}, {{
            435.2, 523.6}, {435.2, 523.6}, {435.2, 522.7163}, {
            434.48369999999994`, 522.}, {433.6, 522.}, {432.71629999999993`, 
            522.}, {432., 522.7163}, {432., 523.6}, {432., 
            524.4837000000001}, {432.71629999999993`, 525.2}, {433.6, 
            525.2}, {434.48369999999994`, 525.2}, {435.2, 
            524.4837000000001}, {435.2, 523.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           366., 527.2}, {366., 526.3163}, {365.28369999999995`, 525.6}, {
           364.4, 525.6}, {363.51629999999994`, 525.6}, {362.8, 526.3163}, {
           362.8, 527.2}, {362.8, 528.0837000000001}, {363.51629999999994`, 
           528.8}, {364.4, 528.8}, {365.28369999999995`, 528.8}, {366., 
           528.0837000000001}, {366., 527.2}}}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBC8KXOYNRMIKhsccPEvKt3++S+vweF78OOl
s2+XOaSBQQOEPobgX614qWa4EcFnAIEFCP0wPsx8GD9JIMLSpAWhH2xvD8J8
GB9mP4wPcx9MP7r7weY/IMw/E+t9or0IyL/HxNl1BWp+Dpr9QP7pdycPO+1A
8MH0GoR+GB8l/ID8jKvPs1Y3IPSDzW1DC782hP1wPtR9MP3o7gcAHJzdlQ==

           "]]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{496.8, 421.8}, {496.8, 421.4}, {
            496.8, 420.185}, {495.815, 419.2}, {494.6, 419.2}, {493.8, 
            419.2}, {492.585, 419.2}, {491.6, 420.185}, {491.6, 421.4}, {
            491.6, 422.2}, {491.6, 423.41499999999996`}, {492.585, 424.4}, {
            493.8, 424.4}, {494.6, 424.4}, {495.815, 424.4}, {496.8, 
            423.41499999999996`}, {496.8, 422.2}}, {{496., 422.}, {496., 
            422.}, {496., 421.11629999999997`}, {495.28369999999995`, 
            420.4}, {494.4, 420.4}, {493.51629999999994`, 420.4}, {492.8, 
            421.11629999999997`}, {492.8, 422.}, {492.8, 422.8837}, {
            493.51629999999994`, 423.6}, {494.4, 423.6}, {495.28369999999995`,
             423.6}, {496., 422.8837}, {496., 422.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{462.4, 323.8}, {462.4, 323.4}, {
            462.4, 322.185}, {461.41499999999996`, 321.2}, {460.2, 321.2}, {
            459.4, 321.2}, {458.185, 321.2}, {457.2, 322.185}, {457.2, 
            323.4}, {457.2, 324.2}, {457.2, 325.41499999999996`}, {458.185, 
            326.4}, {459.4, 326.4}, {460.2, 326.4}, {461.41499999999996`, 
            326.4}, {462.4, 325.41499999999996`}, {462.4, 324.2}}, {{461.2, 
            323.6}, {461.2, 323.6}, {461.2, 322.71629999999993`}, {
            460.48369999999994`, 322.}, {459.6, 322.}, {458.71629999999993`, 
            322.}, {458., 322.71629999999993`}, {458., 323.6}, {458., 
            324.48369999999994`}, {458.71629999999993`, 325.2}, {459.6, 
            325.2}, {460.48369999999994`, 325.2}, {461.2, 
            324.48369999999994`}, {461.2, 323.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           199.6, 218.4}, {199.6, 217.5163}, {198.8837, 216.8}, {198., 
           216.8}, {197.1163, 216.8}, {196.4, 217.5163}, {196.4, 218.4}, {
           196.4, 219.28369999999998`}, {197.1163, 220.}, {198., 220.}, {
           198.8837, 220.}, {199.6, 219.28369999999998`}, {199.6, 
           218.4}}}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBDwZDqAaZ9sB1z8lR8v+SYpZTso3/5Zl/Uq
w4EBDLIh9AEE/44KW+PUqQi+MQgUZ8D1w/gw82H898uPeZuXI/TPmgkCCPNh
fJj9MD7MfTD96O4Hm/85gyB/xt3J7a0G2Q6m7y1c3e9AzZdEsx/IPy1wfNeO
xQg+2JwehH4YHyX8gHzGPaxCIpkI/WBzG9DCrwFhP4wPcx9MP7r7AbMBwbo=

           "]]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{176., 
           375.6}, {225.6, 375.6}, {225.6, 302.8}, {176., 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
           370.}, {223.2, 370.}, {223.2, 305.2}, {181.6, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {175.6, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {223.6, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {175.6, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {216.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {216.4, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {175.6, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MBjkOELrUAcaPvePGXMFdDOcvVt75p/1XkUNF
xArTs+I5DmfPAMGbIgcGEPiWDeeDldumwfm7b3X9TZVOQ1XPkAY3D8aH2Qfj
c3bJJ7+LKofzjzitzbyXXQ43b9ZMIKgsh9sH48PcA+PD3IuiHugfmHkwPsw+
sDpJRHjA+LZc1xcXAN0H45vZ7A2axggMn1ADrZWcUPN/FqHa/7MI1X1APuM9
Js4uTQQfYl4a3DwYH9W+NAfNmP5DX+HuS3Mw1FopfCGlHG4eOHxzylHDP6cc
NX5A8lD3wvgw/8DMg/Fh9gEA81Xd9Q==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxllQswlXkYxg8qLUdxHJH7JUWhIZdueDmOy54jl1TohgZvlEz9dTGiG5ba
WGkKq7bLRFthEzGrVoq12tqiXKKbiNjtZmRV2n11zsw3U9/MN9/85sz/8r7v
8zzHJGJTYKQij8eLoHf8yz90dk9AGMLrogbJNl0G0kZlZ71IhJ905z6cocng
5z0BPoXxX7Pd5PP6ofYMOjPHIrc5fc3j+122ZvB7V8W+pLCvOcrI5XrJbAYm
7xtrc9ciPPv7enT7LAZt9q/m169GiFAPXmBvzuDAJq1fhlci+H9/JC7HlEFf
i3+2OAThYuGrIk9jBr3hJ1ovLUPIdAvr9TdkUHvSu8ciEOG2S1Laan0GkHJJ
cMsXocTraeI9qi9qpCf8hDfC7FVZdRXTZfsniBAETf0b83QY2DuG9yc7I0za
fVikSrxG0qh8xZFj9ReXS/fO5bhMqe+AhSVCsRp7UEvsXLDs+DkzhIGZtpOt
6LyiXt0d8wwR8vPo0WMwdt7ou7zpCM8z3jvtMWDg9mbdnw+16L4jS5/1GjFI
cyhWNxUgVEVeOOhD9Soo2VRIpiKs2WKyXoX6cSlkuDpUDaHeuGyzhQUD0TrN
tDhVqocK9pzDQAVNN2xXQfiWrzgn3YZjs87R5AFbjmMTpK/DHBiUtK/d6kfr
WweOPrk2n8G76geZY3yEyEWP/dQWM5i+5HxU2RSEt/vNfwt2ZWB1d4NtoAZC
3eKA/zzdGViL9Ae7hQgtvhHq7R4MbCpunt6igxBYZZga68UgJlfPTtUAIZg2
SPFh8PiJ6qGzpgj9H86+EUgYBFl/HPKyQNg6sfHKGSmDp/SzIvXXWaXtVLwv
g9SkO+UdjhwPxKeHlS7iuEt0v84VEF46aOfMJA4dpgI85Hqh/drPHHt7n+Z9
sUdb8onO8114+d05KQKpTcuYuKpUqY/vj5A2reP2CN1vhrl/28alCJL6jvS/
vBkUr2iy81iOcPW5e3MQ1SP22jyaFYzQnSgsSRcz6HHUre0MRdiCP/xTI2Iw
geSwcRX1t4YdOuomX096btx69biuq0zf4k0cK98cLJgSR/pJMcu9S/0s7xPz
mmIRBmkcH8VyPyFCdt2wxY/esv5Zkj9PiiuHnOn+LY+eqGqGIwyN3du+nuqv
3Jd0Zx6dnzoYUGXoxyBvts7hoBXEdokrW/0Z5JLd/wig+kt41dqBDE4r1EzM
kSC4h/Xe6SbO5kt3rxUj1Go09V9YymCSQOja4IKQHFPDNIPk7MTxjnk7M/Zb
c2yV6XEwfwbCAxK0Ga03mhbjO6SPQOMQiAIYaJzM4ku1ZOdF0P1Gl2us7CN9
qf2q2PNIKvf/N/K8oHlk15s9KpqA0JybWZ7lKfczj/LhWHHKM3eZ/+0/RUPB
DeOyiy5yf3+I/qzn3QsZzKpLK1rxPlpWryPH4/nCbDlOfDHT1pvyyYPkXEnr
zccNbsmA5BeSQPtHjT/kvxynliPzFWheDRKnDBMG14T/Fi6YKMsbA0POX5/r
J7/PjTulUDNV5oc5lA9e1SblxtMQSP7Nt7QYBPoU7jpD/mg9Fe+sImSwqkNn
iZU5gvFIvqqPgPKI2ltpLfM7asj148Rx942YSTddOA5Z3L3T3ZPyjlfdpi+Q
5xHl397aphOpmrK8FVJeBu/qin0plM+D8rXZtHPURZvBl/8H/wNdeqMx
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfwuysnuRIbD0wtKt3/qlTjkHv23qXoSJj/48dLZ
RwxKHMLf6O9WnwzkF357WGxU4qBlNel0/ZQMh0dVIuvYTUoc/rR/uX19aobD
vbt37841LXFQZlDVXjM9w0HB7vA6BvMShzmLlHf+mZnhsGz2EQUDixKHT98r
+ILmZDjMCir8lmhZ4vBY8L2w1PwMh2+zuD2DrUocCj60ngxZlOGwt2SyBIt1
icONxmK3KUszHJr8pF9sAfK3SWg2Wq3McEi1vu/Pa1PiwL11WaX7WgS/cVee
ud5GBB9k3MEtCP2R4tsvMuxAmH9wxRI/h90I+/+ck6nn35fhsC/iU3cq0H2c
XfLJeQcyHETXuT+0grr/0qEMhxsxHrOEgP6TfBQhvv1IhsO0P0kn1wP93+Cx
v1b2WIZDQO/0PCFg+BxKrFndcTzDoaIcCIDhBwt/WPiixwcAdFnAYw==
            
            "], CompressedData["
1:eJxlkwtMjWEYx1sUWmIlqqOdIpdOlPsl0T+XUqGSyj3CPG5hvXIdI611JqvO
qZBySyeNpEQX90tFJVoXJoZiLOq45lJ4zmr7Nt7t27ff3vd9nv/zvP/HNmTj
3FX6enp6rvzp/jBbftu/lvDCJyYpdIBA8KFZ5salElM7yvOLCUZ1pzZNlgs4
eW4L+HmbEHvr69D6/gK5Oz9lP7xOCDWNuOElE5iQtd5YU0SYE9J7foGlQFp9
7ALfS4TJHEBrIdBqGHyo/LzE07OTVFczJT5WkVkZkN4RfzHf78aCEk4SRuuW
lYD3qfrYJ6mEGe2yE8acL2XRL/O7yYRmXo6spy3qy9Ogw4RR3c/2P2LNelZP
X9OSSAizXeNlwPpbzKySRyQQnifmOafbCNge3LJZpuZ9ivuwi+ud1/2Rh6GK
sEVl0TXQTmDD3d85O+MJIxLbQjwHS8zdMAoaKsBya2rr/ucEZW4vuYOA0bTW
6+OYZW8v7jVxFNgX5q7+VkOYEO22bNBIgdrA905F1QR/xYMpLmMEtOUfW7dV
EdwvfW7vM17gYQ0fqCSYDM9JOT9R4ECcaUZTWUf9s1wE3trUpKhLCEX6jUvD
pgg0RqRWKG4RWE7dQAi8eLO6/cYV1vPoaU6tm8DWhvvF2jxCevIdm+ypAprt
JfaF5yRe7+/zY61G4mVGbQ+OniA4oHlsP+b9qRWZPkc79L/m+BGvv87ulkSY
VqVW5roK2BW0RQnuT05Ki8aQ9ayyfDU/6SAhsskv//mkznxKQnF88LCCiZ3+
iiL8jvF1d+J6M9LmQBVJcHxmZ+jG/XjnvfjihghCRWSafQD3Sylf0bxwH+G7
f8NpmaPEWR4vd6gVEuvk9BoisN1k7jNPvp8bWNK1cqBAELd7CMf3ZXtX8fuP
ud/zsAHnX2Rt5vKY/TJY18BogpexvoMH+0vhHF+2J4ZgvXDlJLll53vGEbSa
Yu/WvgJ1pcnvythPS3UGMxfg0zNd2Y/rrgiVRR8B+72FoZePE8INSq++MRWo
bnQJV3B/f535WDWbWf2NByJL4sK8YD+7Aom79FDKG27yfPj9cc8wE9ikjbxX
zfN57ZiV0xLOn6987FzG/tA9jynry2gKb/BiP3nvvtDYj+v5d77/AtGezhs=

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnRNWu27bpwwHW67riwu0Shxg/Gedv8yddEscIt7H
FhR/znD4phHTf0i/xEFXUf7Lmy8ZDrnPf6/8aFjicJ/V3D77W4bD46WzjyiY
lDgEPyh/VvEjw6GivLz8u2mJQ+eGhy9Ff2c4aAG1l5qXOBxo8H676W+Gg8es
oMJvFiUOk0SvLTjEkOmwyuL3B0mrEgeG/EYWV5ZMB2/zTscHQH7eCZ2M4+yZ
DrH9h76usC5xABr/o5o70yHV+r4/r02JA8i5SfwI/grTs9Z+wgh+h52RAas4
Qv+36Xcnt0shzE/52PGdUw5hP9A6d3HFTLj7lL2qm9crZ8LdHyn1tM1HLRPu
v4TZVafCNTLh/gdZf1EzEx4+zzcGz/TXzoSHn8OS+/v4dDLh4Qvjw8Ifxmd+
Ele8UB2hf9XHS75KqgjzjYHgsxLC/r0lkyWOKCDc57sS6CE5hPufXlC6XSmL
8F/dD57dTDII/zslPL3wSAoRPkYca2SkpBDh18cpdyZYEhG+IPd+kECEP4wP
ix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWF
Hyx9w8IXPf0DAC7YWH0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3bnh4cupjzIcPv+9UpGpVeIA49vVtMUyqpc4hASp
L+h8nOHwN+mk/jXlEoeXUzfxFD7NcNDdNPf9c4USh/qbtpURzzMcTkfJCv+R
LXG4v49vjvGrDIcH/r3T86RLHLjcVEuZ3mU4ZEx8W2MvWeIg2DBJ9NrHDIdP
l3yTBMRLHEomvPLr+pbhIDFpWUiMaImDYbmuovyfDIdb574HK4uUOLyPLfi8
mTHTYTa3Z/AroRKHgK0fzstzZDr8Xvnxki+QH1a7blsSP4Ifp3la4LgYgl/x
7Ee1jSxC/6It5j8OKWXCzT/TVFbiqZEJtx9k/RedTLj7wOoNMuHuP2Ptd3Gi
SSbcfyDlOeaZcP8fTlmVEGKZCQ+fiBWmZ62tM+Hhp+xV3axvkwkPXxgfFv4w
/op65SkXdRH6Iz51q/43QJjPGsan+8kYYf+GnRNMnpoh3Hfg1ELXMkuE+y06
HROWWiP8t879YdUVW4T/1/ZxyvXYI8LHNG6X5xkHRPhpt4vd5HNChO+y2UcU
Njghwh/Gh8UPjA+LP5h+WPzCzIfFP8x+WPqAuQ+WfmDuh6UvmP9g6Q/mf1j6
hIUPLP3Cwg+WvmHhi57+AQMSXhE=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSbW+wS7b6ZDnlDzgVOOJQ4wvjEICJc4bGB+3qMR
i8nX3TT3/XN1BD9bT8X3pVaJg2b83vKDQH5UivX9ft0SBzmxLN/PcZkOP4If
L72tX+IgdFZMWTUh02Gqc3eOulGJA0iaLynTIcAt/7SUSYmDxlvefRtSMh20
YvoPbTUtcbAuONcRlJ7pwFS0fmeAeYlDM5firxNZmQ4dIGBR4sC4h1VIJD/T
Yd98Kf1YyxKHGAXHj8nFmQ5JAhGWJlYlDvVbhM5Oq8h02HqibN98ID+nomrp
mjpM/rLZRxQ2OJU4HIhWcCwsQ/DDIpq5FgLNv6vC1ngVGD56eYsZbYD2e5t3
Oio4lDg8NpM6cBvo3l2ePEzZdlD3JkD1W5c4mEsdiF4Qk+nABwowoPuB1uk4
Y+Gjhz+MDwD8xqmS
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllAtQlGUUhhdcdrlvXOIqCIgLQoKgEG1CBxjEhktasTJeKEBqP0Us+vCC
ycDuJoiYCAuNAgESGUhAcl2GFAKCaFBZSAdYRmXKMLAgkZZBsvMHzt/kzuzs
PP/s959z3vc9n2PcoTcTtDkcjhi/zC+JePTpW8MErLhi4w2WFJ5xkqmsoz+Q
wpxyNHup53lu6jt8tVREQfTB9SzVf1gxrCdx6iIwYPb4kNyfgmNDmd3eawQS
5pprCl6jcNcgv0raRiBtfzsdAgrHLdVPapoIXLjbucUkiEKXRmyyu57Al0Xd
DvXIrXWrfs2pZrmvw1xTcpHluVD3wekiAq4VLQkPsT+/kNDkY4UENlwp+eN9
fP+JoHgz3jkC3p2yYxMBFJwSj6ZW5hDwOJASPrOFgvC7k5d2niLgUJ8sOYf9
u1kVDOudJCCNtJ3c7EfBbm/eTLWMgPDoxjcUPhSe5qYtiqQEjLFAnTeF9iOd
AzfSCczf2zTd70lh9dSErw1yYZNIqHmJ5ZlL34e97MaySpHdIHChUGx8RHce
OaxnJFPgTKEoqvTy1/j+6Fca+3wdKVwo7o1MkBMY4okOvmtPwZov79Jgf+Je
ruC+LQWmXUk2gYlU89peawoWa9dtv32GwAEP54gq9DOsj+9vm0eg+dHSsOZF
Ck3yj29u+oxAR395SLM5BYfA2fjwYgJ+izPWh80o3B/anhuC+qbkW3FvmVLg
+xdFraliWdQy765fx3LCXz/HljcSiGl73VCK57OX8IkS9datWT2K72fsc0X/
dTBe3hYU8uN21ZpgPqKYjxUFX5uO3WWYn3W8jIJgWzZf/2ePcWdeoBXLt7w6
ZUqcZ7Nv7GQa8u8+lnnvYf1vPJIqMroJpD4Qem0zoeDpcjxGjvUKgk8nuggo
dO/n/TjViTw4dkVsROHDBcGDlmsr8xhQWJOFCn+70p8+BSZuSsyr/46nW131
KDD2RLcQcM+0GInUpdCjbpI/aSBwOV7K/4hPQTtlPEmN+kztaLXXQcZtSNRU
syxR2Hqf/orlf89XEkhXo2P8FT8qCFTPqiLikKOiZfrlZcv+lyEv2d8IdPuc
AHbfy9Vd9n8S89/12HXPWWQvg9HByvN4njEU+0U5tNrRbxxPfB3Z6OrG8264
H1IUpAbnm2YeKAhwlLf3ZOH8aiYg+bi/n3yxvsCQ5cnFqlkV6qVBuepkz3OD
oDR2J55PP/jb+juYV5XT2EIA1stxfWgUkEkAfGLaTmH/KYVbleW4b7Wh91KH
dSg0mg5YVOA+rlUMjiVzKWwrSRcG5RIos/Ec37eKAmP3L/nL/39bmwKzLn/i
PKkX/z6Tq0UhNHlBQDC/2miItdZKfdTLbte+V0s5FBDf8a9c0RP5BabdKpYl
Y8E/BbWyrNWuY2qOeVGhwKFYb5QJ9A/L94MJj8JZw/CMOzeX643osfdlVPEJ
TY6A5Wf36T+3RmWf
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3XHp3gPuVZkO2z7/vVIhWeLwZ418h+RSBN/C1b3o
54JMh0PNlYv+Afk2s0Pnr56b6XBtcYEtl3SJg8ySXZOTZmU6RMsK20jIlDjo
5S1m3DM900FPxXdlhWyJQ+FP/pfbp2Y6BO2Qa9WWL3GYaH55+o7JmQ6Pl84+
8kChxMFfTizLdxLQfJvA/8eUShxWr70RXzYx0+Ftjb3pPZUSh8fvP8osmZDp
0CZ289x3tRKH/xPqflsB+QobijIENRH8XZ48TNraCP6L3MjVybpQ9wD5Z4W/
5rfolzj0aLzl3Qc0P9X6vn+vYYnD60dmUgeA9v9NOqk/zbjE4bkrg1fYlEyH
7FKfDwmmJQ5NgZ5zG6ZlOgCtm/jWrMThB9A762dkOiQDlddYlDgcvbO1pWZ2
pkOtvWncLssShxfb1zM/n5fp8O9KxctlViUO3JNXNgUuAvrncPqNqdYlDrYh
un+Kl0Hs57UpcQC6tsBvNYL/AKiBaQOCv7Cfx4dxS6bDib3PnCYB9R9sWx7u
tT3TYcKhrxpzgObvNZipNWNXpsNRYICsANr/tWjTc9e9mQ5J81bUJwPdl+n7
uS94P8S8s0D377zV9Tf1YKZDxg1RBXOg/25I+K15dijTIU3e7nAe0P8n2G1n
Xz0M1C8QYVkCDJ9JQOefPJLpcDpKVrgGGH4VVUt1nI9mOhi/4ZpQrYvgzz4C
dIA2gs+w83qMBzB+POY2qB0C6peNSrGWV4eGN9D8D8uPeX8Hxm/Gbeerh4D2
H/6qEXMeGP/A0LxgfBCRPkDJU3g/Iv2cej2b7/seRPrKAVm4C5H+QPo3b0Ok
T3B62IxIvx9WfWFgXo9I3+jpHwAteWvb
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHeVk9+KmTpbD0wtKt3/qlTikSD6KEP+eicEPfrx0
9hGDEgc/B+HEwyB+4beHxUYlDop9pYXSPzMdHlWJrGM3KXH4cvt6Y/GvTId7
d+/enWta4iAVwnHR/U+mg4Ld4XUM5iUOU76xxc/4l+mwbPYRBQOLEoeX3jFb
3jJkOcwKKvyWaFnicCv10s6tzFkO32ZxewZblTiku2Tmf2DLcthbMlmCxbrE
4fzVsDf6XFkOTX7SL7YA+WtzeNSv8WY5pFrf9+e1KXFg4uySfyyI4FfwBd09
KYrgv7i55leMJEJ/QPas8jkyCPN3/Gn/clseYf9nJQbV1UpZDvsiPnWnAt3H
cI+Jk0s1y0F0nftDK6j7c9WzHG7EeMwSAvpPwMxmb5BmlsO0P0kn1wP9Xz5n
kfJOrSyHgN7peULA8Nm5NT5QBRjeFeVAAAw/WPjDwhc9PgAu/LYo
            
            "], CompressedData["
1:eJxlkwlMVFcUhqcItCKKAVqWYcqgFFFgGBFlhvUHKqSAFkQpRYoWF7xXRZSD
iWI0hJgGq10UIamhSFHRpnEZtNXQ1qa12KQuKYnFFbGVcUEHAREqBTwvkLxE
b/Ly8uXdd+5//vNfv/x1C1bYaTSaOH6Ut6ngXdEVKdH+/q7qwimErEehTQ3B
Ki/J8N+wMEjCqbW+KMaXEFCzeHBvoMQXv/YF3vQhfHv5StYaf4lC1/JfUrSE
ULt0S4JeYn7+5OwzXoR9Rhrp9JaI4QJPPAm2nITYVe4qR9mXmj90UbnK77OS
bqfR+rn8/7CltMf4usQsZXkTEvrPzikZJzF3SFvnzOdVHmtrWqqRsPEysJ6n
N1rLeocEwt74zucrHcHYNM3l00GBYj+R4sD6rQVDuPCfQFvVqchDeoLnP9ke
Pwzw91VfPt7C/ablnnxc1y9QssfTPsufsNyLNzAbq/7Pfy9AZXbD6YNAwjkW
uCFavsJ7dzS6+AYRXqu+vqIlSkJ7/2TZJANh0/npkbvZb1NF/NJ3ZhIuKgaa
JTJnXIqNDifc01+pcY+QSPq+d8g9gqBs/3OWxKQQS80xM6G8o2/eJ8bR/tOi
CbfpdKKR59VkdzevOJZws7WsuDlAguW0TgXhamRqfa4f6/nrhuXveEJhxNE1
O3keh/ad0x9PIHzNAha5qrysIazW0Vnl7LzbZHKUCIJttgdzac/x9E7NqP4O
rr/ZfK33G/Y3saVyR2McQTuxPWQy+2Op6WpwZD25a38fDusV2N6Zcbotauy8
LoHm3UuCz5jH8vVIYHhXelIo97t/YKbV8FDAcMvfMZ79aK+Nyxl/X+Di9gPT
F7FfZcVJlc+sAgOZ/x7UGlQ+mnxnc+UMlRU5LtMIRfmzyzvuCTRmnbe/PJUw
H24f//ZAIJ3j3cLzD367O7auU2Cxzi36KudFp1wIm0CKs11QMueL47he2yOg
y1ke5es1Ns8+gScNzan9bxEu+Wz7vOC5QJ4SsDcJFb7LbNdHBFb/SHs83QnK
ODMdJDY6/PGT1ZVwwaT3aZ4gMXiku2Ue886Uh/bhbiqfGJ/Yf1an8nM2cCvP
MyZjJOmwG4HVrSsKkfi51jv0Iz6f49++MlxCGY8r69sfl1NhNUmkbj1x14P7
efl+vwDzC7Xg
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{189.89365, 316.48}, {190.571775, 
            318.328}, {190.58315000000002`, 318.328}, {191.24902500000002`, 
            316.48}, {189.89365, 316.48}}, {{190.29177500000003`, 318.832}, {
            188.73515, 314.8}, {189.27765, 314.8}, {189.72565, 316.06525}, {
            191.417025, 316.06525}, {191.85365000000002`, 314.8}, {192.44165, 
            314.8}, {190.879775, 318.832}, {190.29177500000003`, 
            318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfgy8QwHjjUyUSm3ix1g/LNngGBNscOE4BKV
6eqY/G8aMf1OxxH87FKfDwknix3KprntVNTIcJgswRLmd7rYwUXm9SMzzQyH
PKHmA1xnix3ehjy7HKCV4eDFw6R9/Fyxw2vN+L3ftTMcri0usPW6UOxgOzt0
vrZehoPYzXPfJ18Ems/j0xhvkOFwOP2G6INLxQ4nD4j8kDWG2PfgcrHDy+3r
mdPNMhx4mbTbp10pdniauPDaFssMh7V9nHI+V4sdLKQORC+wzXD4d6Xi5TIg
//4D7smaTgg+z+SVTRfdEfzrJu8tXH0yHE6U7Zt/C2iew7E7W1v8Mxzidnny
OAHtWxF+yuhIUIbD579XKlYC3Rej4PgxOSTDwbgq+lrWeQRfWv+uStsZBB8W
fmDzUjD5O+RaXweeRvDNxCctuwIMLwGQB4H8NJCHgOGzSS9vMWNyhoPHwyoR
PWB4hACD/39ihsMMYAA7AN0797hfql0CkK/+6j7HtWKHXo23vPtiIeHdfr3Y
obaze5ttdIbD7w+SZaw3ix3OvJ7N9z08w2HZ7CMKBreKHcr95cReBUPUswPT
w7/U708eAv3/tsbe9B6QvzPjtvNVrwwHB1NgiNyBhocLgg+KbilzBH86MDkY
62Y4zJoJBED7xLN8P/MB04tfkkCEJdC9EUDtG9Uw+ejpEcYHACMjPyY=
            
            "], CompressedData["
1:eJxFkn0s1HEcx280a7oZhuhGerLbbkZLqO3ykXYyzKJQaTNl+0gqvtVoUuvB
sxQX65Yxh4w8xLnzsHOoFDM5Dxk9eCiN7IrVjqzU55L9vtt3373++H4+7/f7
89kWdSE42ojH4+2ma3jte2a8ytIQbDeEmtU8Y7DOh2XB8foXDKRwSiVIR7jS
XrzF5RWD2y4BFaYZCPKLYtOwXgZB2vsRq8SD29/+TOlj0CwIc0/NQhjRWPRi
PwON2aM9pTkItb5TV60GGMgVHstduQh6YURul5ZBS47JQkEewo0dUq1giIGx
bKPAoQDB3yPD23GYAXWTlD8kff4pT3eOMIhY9VnRFSGsDifOVRC7lVLBUo7n
3o3XCSs5/mXLRvOeIIiP/JEIieNCr9W61yO0+vGNRFS/VfIhYKIRwfOgndqZ
+hvsjioRhkz2x01q/+tpQcgpPG/pQ/pLMuqnYtoQJEK5qpz8zZ4V6TerERqK
vj3uJv/j4qRwYTtC/1LIx3LKp8/8ZaunBuFE9embaZTfoRXdfAcxlS8J6eb4
jSHQ5xxXLQ4GTncysDYMhDhlmd/WpWGgiro+Jqb6wc0Od6rV5P9kthSov1Oi
a5C0jcHX+Y59ctKXp0v2amph8MnKviea9OcbBtzMoGnh9VZnFYJxkftAjJJB
Unjl3kAFwjE61k0MXCnwbson0ztyxlzB4LNX2cSBGgS1c+xlfiODFTerM4uV
a3ozGxjEivSF7+UcT889aOAXc1ynJMEy+n+JFNB/w7r4FCKk2oz1LxH/OEcD
yUfosOid1SnW/KnvIfB8hXIP0mfHRi0T7lLeyu+/h1UMkm+5BDhlI2Tt0oQn
kL8v1C4+E8FxSbbJj/xHV0UeDaZ9NBKl2RynfCbbaQHT1/KK1XD7/W8enRyv
7/9fS1l7Rw==
            "], CompressedData["
1:eJxlkntI01EUxyXEMgxKwz+ChLKpM5upGSwVT0qiJuajP6R8YSqXtMRu5Ssq
Z5Jhc6SbhiYpztfmY2qPOTVnaWk4ZzGf01TCRukwzAQfSWcs+YFduFw+cO45
33PO90hcSljCLhMTE1e8hjdBEnsxTE1ANYingcI2X4r3mLmgp8Az7RO4dP/P
uQuhcpsRCu/iJbGaNwy7fZ+adO4i8L4wxiljlEJZz/K6XQcBxVikf+kYhQ39
grJdTiBaEWDBG6dwWuURHPqKwI3VObfkCQqsTkcvZRuBKMHb3w6TFPoVcr5Z
CwEbQwHkc8nl1aFNBII13QcCtRR6D/O6nkkJ9E08VMuQfdSJI7o6AjyRb/4i
svL+eb1rDQGpRCJxnKKwluW5u76KALijAuRFJdc2sJJhsZ2uJbyUYW2zgyVX
SKDikPO0GPMVRm75rhcQiJ0fPnoZ9QSYa251PCJQYG4zaIX6Ix8LISqXQFLn
zaII7Hdg3ls8k03g1x9NOhvnY7V8Vp14l8DC09mezc8U5BpO0VAWgS1+iF/K
MIV2vtlP60wCnOljZtkqCgq/L0Ex6bifXDFb9JHCGdvArJw0AqMuPTkZHxj2
n8s8yOll2OHHzJ55JQXT8Nm0RPx/sngzbqCLQnGrRapTplG/VkGBbcm9uvyv
/tJrCriOT09Qn/6Ot3v0SwoPnINq9vIInGgtX7Jvo2A9WuGTh/1poXbfisyY
/xv2f023Ue/STAGj/VgCAl+ry3pnGymkNuRridDoHwH6y1O0dkqI88X1JOuk
FKRot9pKhtOfD4+b1jE8tMLiTDYSiOC+6L/dYIy3R38YxiPC/FfuTXhloJ/i
9mNEE4Wk46slUZ0E8gxHxvgzhF9y3bKN8e9O3un/bf4LiJaI5A==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlV6pkOdVl7SiafKHZ4H+Vk9+JjBgb/bY29
adypYocbjcVuUz4B+VwTqnnPFDusOX817M3nDIdqkXXuC88WO9TJWqS7fM1w
qCgvLzc/X+ywZGrGNonvGQ67rsd4zLpQ7CAHlM78meHgYBq36+TFYoeS3j0z
9/3OcDB+wzXh96Vih5TlRvPb/mU4TDBZ+ujN5WKHj60nQw4yZjqE8elumnul
2CFSfPtFBtZMB+kXWxr9rhY7WKzL4VnOkenw70rFy2VAfo/XK5YtPAg+c8Cm
Q7MEEPwiad4HuiII/bfX/IrJFUeY72z34uYaqUy4/bUpCVw1spkOEZ+6Vf8D
3dctn/zulnymwzr3h1VXoO63U8p0KPr20HgN0H+zy+csUlbJdDCY9ifJE+h/
xntMnF2qmQ6v1Aw51gDDx+X7frOvapkOQoJAAAw/WPjDwhc9PgCOR8sA
            
            "], CompressedData["
1:eJxlkwtMlEcUhQGl8QGoAdFGKigCigUkiDyi7KEEo65CIIoEHwWMOBOMRUbt
Si2RFAOlNiVExSgPddWAi4jorgj4KA+hKtEIy9PHgovACggVDBTUXlqSP2kn
+fPny2TunHvOnUXR34XuNjEyMpLRN/GvyLsYdN+TI6HH0X1auYDOJf2cwkni
nozkrQ6OHMq4NTOaSgSKXpbpYuw5nLf/VnFQI7ByzqrVa2w5phXYROhvCtwO
KMq0XMDRPZY/GHpDwCG+QV8+l6ORCqQVCyiyLtj7zJK4OrBtofMMie129UdU
mP5bf5g4daitydiEo+4xLar32NvOZu0nhpen1L6X6T7bQb/z7mMMqbRq1QKJ
X3nvqRpheHQ+UONxS6B0PGVo2wcG8zITfQ7pj8vf4Zg9xKBYEdwgKxVQ2t8e
T3lP+ybLU6yp38Zsq/r4PxksXIqz390ReBfxjV/3IMNDt1PjHfckJjeUA78L
BMMyKsCL/49dl2zKL6kSON7sK1eu4lAnBS3IqxGYOj3Ndhf5/Wxx2+jdhwLh
vW5lTis5+ir3NGvrBPZHe/7U6c6hC/41s/CpQEjsme+zXDnyHsi91tcLmDuF
eYQv5//0/0YrwDXzlxlTXluyfhwxaxaI+bIjPHMRB8mJu9MiEH1ElepiQ3pi
D26MaxMYUViE7qA84LmzdP1zgaWzZqodzSXu685IbvpC4o5cWcR0Y47qlpQn
RXTelAIvJ78n9Ce2Uj8/+LQI8vdFLHVM910KgmU7+SP3+tn/XJNAV6GDfko/
w8Jjb0MU2sn7DAyRX49Wh9ZPzlcXw2knw6ta6tfZN+PRZz1D7aG7ua3kR2x7
rqy1gyHG1q+yn/wyU18+XNPOkNF3RKaukXhde4KVa5XEE3Ly7wuMKU8yDZ3f
NBCZwyjP5iSx9gTVN9B476X8Nd+GLIl/wzCsKdDup3nJO1yzzLeH4fWls1U6
mq+CJ9qw3l4GzfuPDSXFk3kOMKT5R3amF1F+O18d8B5mGDGjASsUsIqqrFf9
xWAaRhN0VUBl/WnU3ohjdm7U1qMFAmEJR40zyd+TAb/s7VIJWB/fYJhqIfFq
ufJ5+nyJk3PqrgRTno2G0zp/qjd47I/N/ks5wn1u1n64JuBjZ/PAy42jleJR
kT7npNJ9tzw4OufJE6/T+/zv+/4bNPDeow==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t010wHjjUyUSm3ix1g/LNngGBNscMZgeO7
doRi8o95m3c2HkTwWU/sfdZ0pNjBNWfu0sCwTIfPf69UaB4vdrBS9qpuDs90
mPS2xr70ZLGD3q1vAVsjMh307qqwHTxd7GBUrqs4PyrT4dV9jtQtZ4sdXH69
fe0Qm+lw+KtGjP/5Yofw2nXbHsVnOszm9gx+daHYYb44o0ZkcqaDEghcKnaQ
PfnUfkl6pkOE5ZYT34D8Cl1F+S/ZmQ6/V368dPZyscPsg59+qRVmOvglCURY
Xil26GiNumxTjsl3MI3b5Xmn2OFOBkM+Yz6CX5SabGGYkelQtm++VD4wfIC+
0T+TlOnw9ILS7Z03ix3+O/96mw10b/DjpbNZbkDdGwHVf7XYIVh9QacBMHxW
gALsYrHDlHaghSGYfPTwh/EBayTFfw==
            "], CompressedData["
1:eJxllnlUjWkcx7OlIluyjZwYIilyDMn2syWZKUJjDJPJNDxI8YQoS5JllJJ1
kpRytbnVrXvbVdIiQpuJi2MLGY5JqIzJfF/v67x/uOfcc8/nnPu8z+/5/b7f
7/MOdvN0dm+vo6MTjK/waxzk8KJjEKMZK+pvDsnhNPapctgT369505F+HV0y
OemsW+jU6sfow441uW/VnMK3RJz9diejqiHa1rY0Tj3HT85z9mfUx7Q5vIuK
k7l/9voJexhNLVLqbE3h9GhJ34zKfYwcura3mJPM6dQY709rDzJajI+xktOk
eTF3Q0MY3bIuDJh4gVNhXKwjHWV0NXq2Ji2J09Csj/venmTknDko0AJcY+He
/9FpRsdmHlz3LJFTpc799voxMo8TCjov88aaJ5M3JzEKd97wfjDWC8cfl8oo
xmuKwQnwbm539L2aEX33S7Y+9tf0M/e3zWaka+sRVQ02tw27+ilPOj/q9enm
fO9KIaNXRavqjHE+oTztZUbP/41vDEvlhKf3HF/K6IWZtd469Geg4QPL0CuM
liau3D1HLdVXzqhl4eNzpzJkLjZN2bg6W+Z+YYpFEbmc6mzRIKwfkGe5dtNF
ToMPbdrwTZnYn6Z8Tqhe17WE0fa9y9ttLOTUt601xhj1PHAKPqG8xCns6k77
aai36b8an/giTg3zlqV7XGSklzRwaexlTsK4rHIY3UyxoPXFnIRx7coQ59W5
hJMwruo0RmMLA7aeBVskTQ/skcJob6y58fBSTvb5201s0F87TdN/R8Ghz0xr
T8cx4oOZQ6cyTre6Xw7qcI5RN0vVaU+wic2qWSwaerl9vbkaTEa/FlVjnsH3
j6ttr3CarR2UcDwc9eu5v9WArUKjWlJPMOqxZGK6fTmnN80+3aqgjxnnDb3v
gDHdkTyM0fzgE+vDrnLq7Hry+2OhjKYY/BXjdY2TMI7cQ4ws9vW57VjBaU9k
RcKNYEYmRpNPrrous7FyzsPsGzIbYPuXNzmhncdWY31KVui4+krsnzJ/bXiI
1L8qTkUDFulVYj+3yLidK6tRT3mJlxvq0bbuWPMRvEgQNOrdfPHMAM8aTmfX
PDwz7Tgjo4CC8ofgJjaizA36fqdJqrWuFfuZifObLP1tkit4a6m5bS/0J82l
tGMIGN2ycD/DqK3Gp0EB/qTyfZMSLfNn/cXK/AHlaxSMZs+aNWtPrdhP63jR
v1OF5/kl7r+QCD0tNTH6iHrsdRUFry8wKno3YlkIGOqNaklmhPHWtAjn0auc
o6tilNBY9YMbWH9mc74G+gj/Ex/0Q7CjAfwU+PeCzEj0qwWGWa5hJIxXgX56
C4KFvqKq4bAbMn/WM+bz48vROcNLv2ZHtx5LsrA+ediTgEHQe1nH7k/1sT/G
bdwVerc5MH1FPert3kWtaIXe4yCPglucBjVOjbbOZ1QS5jpqYp3o/3ToXYg3
x9vQp8vL0ZMyGV1vXvjY/Q7yYBRWpDPKngsDaEX/5OP8LoKAtdL80K83OH6P
u6JenBRifswFC/J+HSUzygsqj5BZqD8S837Tf3MnPbCfICjoQ4iDPVrJT9DT
MF3/Yx3AeJynV5A4n8mor86f2/U+wMj+4bbeVqh/KAIuNxDzQhyZ1on+1QmQ
z4+0MHywS6q3VjrPDnl+UMNT5XZG58yNV7lWyvxoW29l5xsyC/7Tg5+c7821
tkT+dxIaAn+qFVDobkZ53ugo/NzPK365WaB0f5RIeb1fzL/OyJfnt5M+LIO/
1uZiwWUp3w4z8q0IjDVHPkFdigL4oy14vp3nJSnfI8T8akC+VWWpXRdA7889
fkpcCbYxHVgyAf1vvzE562aB5PcE0f9jwNjNY3aylM/ISyE+DaFXxEWvIuSp
cN0YQZ9W94bqFubBz7BX/yzcX357lxcif+H2LRG4D27hwnDIkVnI75+zZFbb
mvn8gzxPuZ/z4CnWdwn1rSjWcPIoblP5Zor/16ql/ITe6/vO29GYzskJATgT
fll9+JXftHRpvqgP8RBdnCb6vR55G/n6fMk8sM/ibbv8lYxgJ7MWlZinDdDj
+l5YoRLzaAH8rS5D4oBDrOb61CrE+v9Qiffd5liZhXp/j5YZcnVYEynqS6mS
7oNTjEYuC7n0DkzXbEwjoF+fMU4106R62mFeuK22Z6ZJeXRE3N81XcorzHfM
8Y9u+jg/7Jh6APmJ2+7wK7XkZ+SrYI+uGVL+Qe8jYjLcLfH+8eV95XN9WTJ/
eV/5H/1sOck=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLWuR7pL5PNPh2uICW64jxQ4wfoPylIu3jxU7cFx0
Z1N7kekw4dBXjZiTxQ73mDi75r/MdGBrnOrcfbrYYcJzhauyrzMdau1N43ad
LXZgOZRYo/0200FIUFBw4vliB6tJp+tPvM90OAzUzn+x2KEgybQ59VOmwyPj
N1wTLhU7OH/fb1b6NdPB+dKUrs2Xix02BGTP+v4j0+HpBaXblVeKHeRXif2r
/JPp8E0jpt/pKtC+yAt9egxZDv+uVLxcBuSzx8/wEWVB8CPEt19k4EDwLRRk
jm3nzoLrX155XNOKPwtuvsjlot49Qllw+yv4gu6eFM2Cu++KdqpkkkQW3P1c
f87J/JfKgvtPoDYlgUs2C+7/Z+tUnzTLZcHDZ8ZkW30mhSx4+H1oPRlyEMiH
hS+MDwt/GH9u7Q8e64MI/c7dOc9370OYf/bMmTM9exD2h/HpbordhXDfMyeg
h3Yg3F+XtadEeDvCfxKTloXM2Yrw/+2fdVk1WxDhc3qh67bNmxHhp7F4e+rb
TYjwBbm3axMi/GF8WPzA+LD4g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W
/mD+h6VPWPjA0i8s/GDpGxa+6OkfAOjabVo=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9UyH3ul5QsxHih1g/BuiCt9nHSh2YDER
NLO5kekw7U/Syfy9xQ6zyucsUr6V6XDM27yzcVexg8FudX7uO5kOqV+2rZm6
vdhhwoIfhs/uZTpUvVQz5Nha7ACS3voo04FJu13s5qZih0OJNas7nmU6dOc8
/71yQ7GDStGVJzavMx02aTu8+7qu2OFRhPj2ix8yHYozJr7ds7bYYYF9VGfa
t0wH06WP3jSvKXZgnH4r9dKfTIepzkATVhc7sMfP8BFlyYLzgbYtq+RG8DVO
PBJ8L5gF1x88TbGvVDwLbn5tSgLXH5ksuP0aIAMUs+DuA6tXzYK7v1bWIt1F
Mwvuv3tMnF3yOllw/5e4TfnGppcFDx+gbPI7/Sx4+F3RTpV8ZJAFD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAFcCZxg=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWNvGrfLMcuBY41MVMrtYgcY/+wZIFhT7JDw9ILS
7UBM/jeNmH6n4wh+dqnPh4STxQ7uGou3pwZlOUyWYAnzO13sILLO/WFVcJZD
nlDzAa6zxQ57nzldmhKS5eDFw6R9/Fyxw57du3dbh2U5XFtcYOt1odiBT3fT
3PyILAexm+e+T74INH/eivrFUVkOh9NviD64VOwwK6jwW2IsxL4Hl4sddnny
MK1OyHLgZdJun3al2GHb579XfiRnOazt45TzuVoM9teT9CyHf1cqXi4D8jcU
ZUzMzUHw76qwNYoWIfgrjnmbd5ZlOZwo2zf/FtA8gQjLLScqsxzigBY5Ae2r
eKlmyFGb5QC0pmIl0H1A575fXpflYFwVfS3rPIIvrX9Xpe0Mgg8LP7B5fZj8
HXKtrwNPI/hm4pOWXQGG18MqYAgC+WkgDwHDp/nAqYWuvVkOHkAJPWB4AJ0/
1bkny2EGMIAdgO7Ni1yd3NQF5Ku/us9xrRjsbqYOSHi3Xy928JN+saWxNcvh
9wfJMtabxQ5zan/wWDdlOSybfUTB4FYxxNw6iHp2YHo4/z34sWpVlsNbYMK4
B+R3/TJ3kizNcnAAJhPPO9DwyEfwQeriEhH8jBuiCuXhWQ6zZgIB0L4Xv1d+
DAKmF78koE+B7gUmo0NfAzD56OkRxgcABI5B0Q==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Z1N90hDQTcih1g/A1FGRPf1hQ7bIn8uvPW
JQQ/oQyoAMavKnYo/sn/cvuFdIdNc98vd6ssdnjzyEzqwLl0h22f/175UV7s
oOj4MfnMmXQHCZYwvrVlxQ4SU69wZpxKdzj3Pfjx0tJih8v3HnBPPp7ucAsk
UFLs4DW3Qe3QkXQHp4SnF5SA/He8+wxmHkx32HqibN/84mKH/QYztST2pTsY
cayRiQLyfU6w287ele6wzv1hlQiQn7+YcQ/r9nSH3Oe/V34sKnZQP9S2PHwz
Jv+Yt3mnY26xw4TgEpXp5zH56OEB4wMA/uWRYQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbOnZLKESIbD579XKl7mFTvA+A6mcbs8C4odZs8E
AiDfuTvneXVhscOP4MdLZ4tmOAC1MjQUFTuE8+lumiuW4SCtf1elrbjY4cxC
122fxTMcONbIRKWUQOUlMxxOlO2bL1Va7DD//fJj3tIZDl2OCU8vwPiyGQ5M
2u1ikWVQ9fIZDsZAsLkMap5ihsPhrxox/OXFDqs/XvJNUslw4Lq+uMAWyP8C
crcagh/bf+irhg6CL7rO/WGVQYbDimPe5p1A82SjUqzvG2c4AH1xRAFovxpb
41Rn8wyHWnugh4Hu14oBGmCR4QB0xfvlhQg+LHxgfLA9OcWQcALqfx24Q441
q9gh9/nvlR+B5i8COrs2A+ofoP0RlltOfEsrdnhfA7RIB+I/YyDfBESrI/gN
WcAIUEHwT4LCTSnDAeh6xwQgXxBkkDzUvUB+JJBbBgw/XlAAphc72IE8Dgzf
raAAB/IPngIGIDD8SydLsIQB3eMCjMffwPgBOZsnExF/p0HhnImIX7B8NiL+
F0gBIzgHkT4e+PdOz8tF8GHhAwBUs/w4
            "], CompressedData["
1:eJxFVAlIVFEUVROXScvSxMwiKyTKMgMrc7tqjk6Wow64hJmaxs00J5+Z2QJl
aaZSUmEQFRUiQotZmIiGREQbIi2ElUmYVFpYaEiJ0HnOG/6H4c/5/713zz3n
3O+bU5ScZ2djY2PAT95PdD+/FuPANNh46fHiIkFWHPe53ON2gSDHYxeiaxyZ
Woq5vjBfkKvdyipPHdPCbbkhO1hQ74RpsNGF6XRk1lDiLkHhunc3zG5M+rax
qTe5gtKD7z8tnceU3L7o5MhOQV0l57zsZzM9vOod0J8j6Fkp/uG8qKyh3iXZ
go5GBGV2oP6Hv0fzOzMFrXW66bNtBtPrrTluaRmCagu+TjbbMi0I6F9Wma7h
1sujTfoUDV+PaRs7YhKUOmtV62U7pryQAaNrkqAfSSBiz/QPx48nKL6o9/Nw
RNCnLYLuxKJxZ6VHvHrvovgYBPW8xDVb8YkTtBHtPXRnghwDxlilnxeTOQwb
9WJal14fpkrPvp6JGEGLT44ktfsyuVfIhYI21YCwn4bPe9mnzPLXsH8VNq6x
9DMFPBN0woKY5Ns2nN8Emi3BTLKcGfWbn8Svrw5jqmvYO7cC/OakwQCy+PcT
/NdldhhcNrFFV/TnIevomfZ0wpitan8c0/Yzj/4sN6r+NzMloN1g6OeMbbnx
lvUXTRq26m/Fso1b8Ocenj8xMMFVQ22GyhPqyfJf4K8XZDFFW/QNzVb7w5mQ
nrLvyMdHqft6LT/T/oUySVtHkS+j5IX+CmH7PuRvBuLZF6Uw8vlAHhTD9AJy
iXylh17LtxVb82/FMo4fzILmo49VwA6Sd7GgFRkQBvq9LfvuF1ii/Ad/ORZ9
+wXFytxHMn2bbP6dfEDxi2CStl8pU3qD/1I0PHxQ0O56JC9Y5bFcUKI0Dv5K
2bsOCRqXOsD/cpQ7dVjQe8g1uFL5CWyLGbbx07Cs+8pXw9N8Fqr6wD6YGwdv
ptW42QL/aoLhnkwbqiOz8g6p9XOZZEyOg4+c8wHkHanTpYLvXXku5mHYL9DJ
H/2EDhjrGnRqPkoFdcu5drLwdYIe0VJIfD9k/E1C+76cRbwy9mnYqv9/iRQC
Nw==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXZIx8W0Nf4bD6YWu2z6HFjvA+Ie/asT0hxc7rHd/
WCUikOHQOz1PiDmy2EGNrXGqs2CGg3a72E2/qGKHSMstJ8qEMhxOlO2bPyu6
2OHJ0tlHFEQyHD4sP+a9PabY4YS3eaejWIbDAin9u0tiix0y0oBAIsMhAGjg
pLhiB4tOx4SnUhkOj6pE1rnHFztYAY3bJ5vhEPwYaBCQb3Pfv3e6QoaDKsje
hGKHrSCLlCHuaQbylxTYcl1XQ/C1YvoPfdVE8G+d+x78WCfDgev64gJbmH79
DAfWMD7dTUDzfYDOSzDKcIgFatMA8guEmg+cMslwaJrq3J0DdJ9sVIr1fbMM
h2JQuADdfwYUThbQ8AH6754K0GFWGWB7S4H+DwW52zrDYRkwGAyA4dMhdvPc
dxuIeW8iih2UNhRlTLTNcLgGdE5XOIK/4pi3OWcYgv/0gtLtypBiBxn9uyps
QL5p3C5PnuBiBwHdTXPfA82fAfTegcBiB2ZQRADtjwDFQ0CxA1ihZYYD0Hiu
cH9o+JtnOFQDgzfRr9iBGxQOphkOIGtyfYsdEkEWAf3vAYzmdT7FDieBwSNl
kOHglACUAPKNONbIROlmOFiD4sG72CEaGBz+WhkOO+RaXwcC+S7dOc9/qyH4
ziB9Cgi+AdD5jVLQ+AOax8sEdDAwPfy7UvFSDeie5cBw2iAICQ+uAET6A0Xr
4iAEH5Y+AawRIsc=
            "], CompressedData["
1:eJxllH1Mk1cUxhvSEWKMIZMQssk2FdFN0TFGmBLiYaylSJGCFZuuYFdKuXaI
zKt8WIQhI9jVWl3nOgUM4uZ0IYQY0hDCCHGKOsWpoAYZIY4Qo0iUqRt+kT1t
L3n/sEnT/N70vvec8zzPWWjall0QJJPJcvH1/Q52j4VFHmbkffxqsLyU0yzn
us48XVbJKWqdrXZVvsQr/vWMuHWM1nRcKO3ZzKnTVD2UZJbYXqcf6LYwivN9
vuCkWrIz6MgWRufea9/OTJyeJP9puVHEaLJybXxePifDAC4sYRQ+dOW/DWZO
Nt3J+H7OaHk9noA11w4aZsokLqmRn3PZJE7oT1x/rYrR9UXDz6rAP3UkTJ+p
YRSpNyeO4v2hjXEtHd8w6ktPsCeDm4AJ9YxCWhfozahHjfbUdkZ/7wprS0W9
Xhw3OxhFyHPmxRg5WWXbauRORgfQ/l95nNiNu9bl+xkpMTBtLifLr0ZttovR
i1NT1/s/5zQeFnlxHFySNOfWYr3Ex/Fgk07i+9GxIStyxP3g2t4/jim0nCJU
mpcR+wPnj2eL/+9j9NsOd4Q8i9OH6hNzlI6AHiczOb2cnOhdjfo1Tk/xd+s5
9bliy2LQX4vC+3h3Bifj+5dCz6N/1R00qOZ0oavTGbyH0afG8auL1OJ91YwS
RzOdnnROYf9AoEpGne/UTWSBt7c6hlmFxGsrIFCpxK7gR+Eq6PX702UGF9ik
zV7aDD1v+hrG+6fC0dBWRhNZOAHWLm22t38p/JEh/AJ/tKWiQNTfA/tdLGT0
gQENgvWwQ6Il0M+rTOGXAqEP5pE3k/J8Mj+gjwHzGnXX1+nB830D3SCx/zzm
Ow371m98nf314/zEodNzv8phZPPZQcNpAPZLgd8vHVN4OeopDToS8rae0a57
0bF71cLfBkZ7DqU4HqzjpHgOQTYzGvu54WxzGifZZ3hgEvqrhH/Rz0c+A6Zy
8uC6VisjR9HdF6eUov9iRlBn+JlC6MlFP+B2LwJXJrHfj1US++dbK/RVCv32
Mmp+a9VIFO7LgNxL4OeZwfJ70ainywkBDzJaORIVXJMm8vy90Cdd5MHD6BN7
snFcLfKF/bATdryJeXw9lFShawjo+8asHo2MTKG61R9j/pdDz3d1NjFqOIsF
sFHiH4vfrO3dJPFtxH9ML/LcKOaHfM1VYsANgf00jf1yp2deYxzu/xblaEzC
Pz+I/CD/cshz1B2Y960CTtVtGNgBsX8Kxf5Bnqqs3TvcTPgV8xnIQMVbOF21
YKDIC+LZusDKqTxm4btPqsV+sQo/2iTuRTktZRL79xUP5G0lOATx0CAP8Xld
afvw/krE/QT232L8/T4T+sP/WyH/FOrT7UbBhUJPi9gH4NNND3/ps4j5F72+
r2f5fz4KqT0=
            "], {{198.82960000000003`, 309.552}, {
            197.69110000000003`, 309.552}, {198.81985000000006`, 
            311.23199999999997`}, {198.82960000000003`, 
            311.23199999999997`}, {198.82960000000003`, 309.552}}, {{
            199.21360000000004`, 309.552}, {199.21360000000004`, 311.808}, {
            198.88735000000005`, 311.808}, {197.34160000000006`, 309.58575}, {
            197.34160000000006`, 309.1965}, {198.82960000000003`, 309.1965}, {
            198.82960000000003`, 308.4}, {199.21360000000004`, 308.4}, {
            199.21360000000004`, 309.1965}, {199.69360000000006`, 309.1965}, {
            199.69360000000006`, 309.552}, {199.21360000000004`, 309.552}}, {{
            200.10640000000006`, 309.90749999999997`}, {200.10640000000006`, 
            309.552}, {201.49840000000006`, 309.552}, {201.49840000000006`, 
            309.90749999999997`}, {200.10640000000006`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO7RvEyHNBBwK3aA8TcUZUx8W1Ps8IbFRNAs
BcGfodhXWpgM5VcVO6xe4ucgnJTpsGnu++VulcUOKkBp6YRMh22f/175UV7s
EPlGf7d6XKaDBEsY39qyYocAB+HEw9GZDue+Bz9eWlrswN0ln/wuItPhFkig
pNihyWN/rWxYpoNTwtMLSkC+2s4/7V+CMh22nijbN7+42OH77euNxf6ZDkYc
a2SigPyWYrcp37wzHda5P6wSAfKXA52T6JHpkPv898qPRcUO8blH/21yweQf
8zbvdMwtdjjxb1P1pwRMPnp4wPgAUTKSDQ==
            "], CompressedData["
1:eJxdlAtMjWEYxyvXIbdcsnLJjDa5Lia5/DVRdC+h6HKIHqT0VnIct8k0W0mn
lFIkR6NUKJeSUJQu1mKhcknlfpmQhcZz9NlnznZ29jvf+77P/33+/+czUQS6
+Onp6OhY81f7m2VQs/DhccL3nRuuhrgKGP6o/HBHLXPaHLP7SXGE6ir+OAgk
Fx6OGZBIWHTxc6fbUoGe4X3HmaYS/CyfOurbCgSZ776Ek4S91yvSbi0SmM/b
X2QSDLR/WAsEe/e6OyJf5qoSq7N0U+YhmqIbw6sIk86nfJxgI2DbjQvUEhQD
V1iY2wvs8p2+bOpDQuLmwXvhInAkZoByZgNhaPbiJuVKmevvfnNtVsjcVmuv
GOgvYFl3K8C8njDsES/YJJ9n06Qckh0ocPNd6hyzOoLy9fhpvYWA7tjO9tB7
0vNQgbm69hH6NYT88rBrx7YKhD87OkjDesfkBvsf2iag5nKZ5YT+2gsoBaKi
W9pGlxJ2zJ/hVbBdYL++Y05cMWFJP72J+1UCEc/LEgsLCNrt71XS83yZNbGz
de1zZX7ZNro2kPtZO7ahYyez3eRfJp2npP7x+ZuebDkQfYLg2qxJLuX6zSyv
iP0p+Wq66iDryyVekEzwKrDtpxcuoJqZOW85+7nCIq88LEzAP3LN6sZ4At8+
62iI5Bf7X5lmfVEEC1jwcs/YrjzYBQkYO9cbqQ5J+gJkDlUbdnffKHMPd+4I
939Zj/TY2by/neVYrRMoD+DAqLv60Wut5A/XT/2YcbvSV8pHAqF3lrFHi7ek
N4lwYIFPq5OXwOuRGa9sUgja7hSvEvh5fP2FN5znohC1YYSnQF4xG6oh7Hvr
fDnVQ8DUlQWcJpw19lhbyHmJ5/ZGZBPA9tgyd4SyoXkyR85iQVdk/srt977W
NR9fVkr55vxyHK8v8ZTWlxGsfFprTrAeD89zxe8qCMmlnBDWez7OL3JNtZQH
H5kfj+u5J/4fPvOJA8vnJzCuriTUpQfN7eMmoGA7nMu65i3KScDsNA9wiZRv
no9GI5Xv9CLC5VF846XyvP3lP/OdI/Of+eA8GU1hBXbS/TIIzxyjEjbzec45
LCidoC3/wEHyP43A6R32iOv///74DT1L+MM=
            "], CompressedData["
1:eJxFkn1IU2EUxlWsLFLMjzQyMJMRZpIkYVbrlPbBYg3TLMlKt+Z8bZu2V1es
iFIpI0IrzVFp0ylrNpfasIEZLrGpgxg2ShpRLZIpkZYWDlt0VlfuH5fLj8s9
5znP86wVlhwSB/j5+SXj43uHCh7XiW0EzkcY930qprDATVO6lwcIhXjvr/KP
IwRcqgijVUKBn3sl9c0wgb09M97sQgqbE/Th9iEC7d9H+a5TFIRLXq3KtBLg
JAcZ7osoOKdnebmDBPrKbkdXCSlkv1t9oWCAQKei6KasgEKQ9laav4XAj1G+
sDafwhwPFzwnUFGffv3rSQqtkieTtJeAPKyyn4fcIK4WHTcT+GKPc3pOUHid
MTY9a2JZs6Ktz9LFsiHcnjFmZP//N9/Azk+vcFnVenZ/vyWKk6UjsM7puViM
+uRLPRpJG4FItEeF+scGZSmXtATE2z4IbogY/S0EuhvRMLz/twYFawj8cZyb
4BQy+x8Q4C0P2HAV/QvkVwULkG3Ne3pmilj26ZEWs3z6GRompWDkHjnWhbwo
J2Rjt4yCfxwGgvMPCkOPbi2hEKba8ojbTEDtO7CUQkwmGtzy3/8YBYVYnXt/
UiuBeT0GRJk88Z6k9/GLL5dRiEC7oh4SSMireVFeTmGqaXuio53AJA5IVFIY
Uffeqe1g8kWufAoVrk4Cy95qS3ecpRA9b/s2bGK5Ps2fX2Vm2YufBzC/wdhO
hRv/z8R6VWO+aaYhJVfJ9AXz99lbh/tTDm9K0GM/ogNzQjrKmP3YH9UEJ7ma
Mvdhv1Kv7coX433mSBSA/QtGe1eeodA4vkbnxn7OZX1uu4f+7Ex03B3H/u7O
x0bI2X4P/FyfVyNleaH/fwGA+m7z
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQvZ9VSMT+W6ZDl2PC04DEYgcYf4GU/t0lSQh+GJ/u
JtkUBH+tTFTK7lQEn0m7XSwyvdghWymnogrIj7DccuJbRrHD4WgFx49A/jr3
h1VTsoodpKde4cz4nunACjTQKKfYYRnjHlahH5kOzQdOLTyaW+yQsvCayXsg
H2jcTb/8YocHW1tqLvzMdDDiWCNzq6DY4aDBTC2J35kOxiBQVOzAAbT+2B+I
fFRxsQNPBtAB/zId9O6qsDWWFDt84N1nMJMhy8GW6/rigtJih83Mz3s0mLMc
YvsPfdUoK3Yo/cn/cjtrlkO1CNCFQP6vJ4kLr3FkOYCU25YXOzgdu7O1hQfB
d5N5/chMAMHXPNS2PFwYof/N9vXMz0UR5q9beyO+TAJhvwnQ+VOlsuDuq65a
quMskwV3f8OFzZFfZbPg/kvwPsFuK58F97880HophSx4+Mz6P6HuN5APCz9V
YPAvVcyChy84vJSy4OEvmeX7uQ/Ih8XPUaDzTwH5sPiD8WHxC+PD4h/Gh6UP
GB+WfmD84MdLZ7vEI/jbPv+98iMGwd9QlDExNwrBB3n/SXixAwswOYgA+XG7
PHmaQosdWtSAAQz036a575e7BRc7ME2s+20FDI9U6/v+vIHQ9AIMP6ByJm3/
YodV4aeMjkhmOWw9UbZvvm+xw5qmQM+5YlkOvCAP+hQ76LwFJgihLIcdcq2v
A72LHTSmAwOQB8GfA4yeK2wIfqW/nFgWE0I/OL3/z4SbDw5fYPqD2d/426rg
HDC9wtzHkPb9SSIwPcPcD45fYH6A+Q+Wf2D+h/Fh4QPjw8IPxoeFL3r+BQDI
Xpk/
            "], CompressedData["
1:eJxTTMoPSmViYGDwBGIQfYMzQynnRabDpLc19qaJxQ4o/HgEX7j5wCnFWARf
dJ37w19RCH7pZAmWaxHFDr+eJC68BuRzXV9csDes2MFhduj81S8zHa5WvFTb
GFLs0BroObfhVabDAin9u0uCih2iTxkd2fgaYt/WgGKH/axCIvZvMx1Wfbzk
+8iv2OHB1paaC+8yHRQ2FGUI+hY7HI5WcPz4IdOhTezmuXLvYoeM70ALP2c6
3FVhaxT1KnY4zW47O/Qb1DyPYocrmyO/7vyZ6dD6OnDHPPdih8bfVgXn/mY6
7JBrfX3Rrdjhzfb1zM8Zsxy8eJi02d2g8mxZYP8udC12cDp2Z2sLD4Kveaht
ebgQgn/T5L2FqzhCf5CcWJavdBbc/I6aC5sj5bPg9pf+5H+5XSkL7j7pqVc4
M1Sz4O6vXarjLKORBfdfgvcJdlutLLj/jwKtP6WdBQ+fZ2ZSB6J1s+Dhtxvo
nR69LHj4unxMPhOrnwUP/06gdiODLHj8rGkCRgiQD4s/GB8WvzA+LP5hfFj6
QOEnIvjGIJCM4IODKxXBb5rq3J2TjuDXZe0pmZyJcJ8ESxjf2myE+/2SBCJ2
5iL8BzLvaD7C/x+WH/PeXogIH6B3wvqKEeFn0emYkFqKCF89YIAzliPCv1pk
nXtiBSJ+VNkapx6uLHbI9f3cFwyMP5D37lUVOzBNrPttJQ0Nz+pihxlA7UrA
+N9bMlmipQYqD0wfwOia+LYGkX5gfFj6gvFh6Q+mH5Y+YebD0i/Mflj6hrkP
lv5h7oflD5j/YPkH5n9Y/oKFDyz/wcIPlj9h4QvLv7Dwh+VvWPzA8j8s/mB8
WPzC+LD4h/Fh6QO9/AEAb68ITw==
            "], CompressedData["
1:eJxNVH1MVXUYvpJzrjGzRDNNKivHymz+UU4NeYjkAjfAqwmKDBG5CK+MD1+E
y4eYIqCWpWsOkTElh86ZTJ0yMtZcssaoOUe2atbM/BoyB4oOldl6fpxfO97t
7pznnPN+Pc/z/l7LKlwaCPF4PH7+zXXb3pjP8ssE3aXfH5hWqJja5r1asc3F
vcPLrrXWCP56Y9yWvarYKp0lX30qyDgbHxpSpojg45hKgW/ejujMcsXOKX9c
GN4oWHCaGSoV/SNH7/YWCE5syN1zp0oR1z705FLAxQ1Tx6ZMyHDxygnvnGpO
FTxk2enEuxsKXqhZKqhj3rIKRfer/DJRYMr8ElR0htf2++MF/14K9h0uVeQz
S1SsIPLZ3w4Nst/fg32z5sYINkW9l7GgWBH+LieJFqSwzowCxQemzyhn3v2i
WDWfDxYJ9jc2Nr60zvYfKZhseFnr4tH5Vrt4Rlr2wivpih5DBONz+Lu5UrG9
398RHmX7TVE8Q849ELxJ3s4vU6Rea23qYj8/tSxuH1qiGNXjI8H4b15Oy05S
nGTZMK8g1vDmU2TfuDjzcoLgOF9/F69oIj3nkgULryTvejFO8UX+rZGjnzj5
NFYx5lcSsEowqeZcT8tixdCRH33z1rr4fm9i1kRx8Zx6dlooMOh9xh/oIuEl
znyrvYqfjS/KBRWkdXuc1bNKYMbyJCgmmzybBaeaB1jJxm8VBEyDiYpv+XmQ
/ppOHeqSFYGJK+afrhWYNk/6Fc9T/oE6we4fHkT8SX5yTVy9oIl57i138eNq
6byf6mJDS3maIozpuhm/MzrzxsV064da5/2jDEUX52qnnw9OYwNrFMdIx44t
Tj/jqO9M2qmj2vFHc7ZiH+W4RX8PGt5yFLMuP6qWoPXjOqv3//zkKt6aS+WK
nPlj8xT/JO9qKFjv+O9snuU/x8XXK8LavJkuriKv46nXbV5m51m+UgTnH0Sk
P8f8w4R9fssH+xmsYmCSoIiGfz2gOGJufIIPOf7XWXZ/iY1Nep7Co37lfK20
3ROf63cf7db2seWT9Y/fpUESrR7rrb9Yj/SXTOL+DNDetUsEZ7gOrxQpQo1v
ua9xzDNng8JL+kbox0qOeZX72GJssUKQlEXhNyo6zOJxXrPWe7i/a8y5Qj64
vkWRZdY/ARf/bc4hcfGonjxfeilvdan1Y7E9n5j/gtkr6pMQGvJ2Pet/bnxR
6vD5ZbHdt6fOv/8AWZ5UCQ==
            "], CompressedData["
1:eJxdUn9Ik1EUHVJhUiIRIsNGWYhQIRZFUKMLNiPr29ovx8bKNa3kWjn21lKJ
UYj1R1SIhEWF2RIxKsJijBCRQJCiiCGJSkQ/6AdDaliUidR59Y0HPfh4nPe9
d+49555VwSbHwRyDwVCBT+7bHo5Gh+qYXsZD5rx6QZQ3Hg8dVvjCkY9z/cy0
EetBnaDSqdkYH2VK25OmhcCtQ93G8hBTztqzhd6goGhDx/TJMNPTHktCHBBk
nHj+wxlhqkrMzLsC+v0ok6k9bd9SK2jx6UuV504wHcL6sE/Q6Mr74YZmphW+
+q21fkGVm/Y/2tXCtCH3TvGkT9Cp7TgAvluMC16Fz3cdW9bmUXhmfqz5s1vQ
Usgxt+h8LkFli1AQ/KDzvXfo/KjvSJraG+2CYsvv7XxznKm0Ajf2CpqUPqD/
M4UQYhW0WRoR/qdnTBPkxrt0E5MZvn3do/+HP+hmuBq4CHSt8O+GsfzVrd26
H/BXPrMDZ/3P4sDFx9/LAgqv8+PAr97Hsa/xKf6/fB5V/9OLkqlZF9Ncfyb1
DP0VyME4mW5nUtrbbP92Jtn+T5te38bkfNd7dQf0l6Bs0srUNvykZwT+5Nbk
rx/QmAauf+mrcunz03Q+t8KNg5HOyx6FUXXC6tXzA4ypdkxjfkmU6wb/rxgP
RjDfa1ewUP+mBR1h/l1FC2ry0R/G9dqGfPTKcwfTapk75CcEugz0VS+BMOTr
N3Rq0D8ic4P8OWUQ4E+n5EE++zC+cfgHOZYE8LeUFiwIqHz/n/8/S2RaVQ==

            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           368.4}, {220., 368.4}, {220., 330.4}, {182., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           368.4}, {220., 368.4}, {220., 367.6}, {182., 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           331.2}, {220., 331.2}, {220., 330.4}, {182., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           368.4}, {182.8, 368.4}, {182.8, 330.4}, {182., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.2, 
           368.4}, {220., 368.4}, {220., 330.4}, {219.2, 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwd4jlcbx9OIPapWI7U3NUtFP+smVIMasdtICPo+zyMy3/PESJClVEpU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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
           369.6}, {181.2, 329.6}, {182., 330.4}, {182., 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
           369.6}, {182., 368.8}, {219.6, 368.8}, {220.4, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           368.8}, {219.6, 330.4}, {220.4, 329.6}, {220.4, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           330.4}, {181.2, 329.6}, {220.4, 329.6}, {219.6, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 
           477.2}, {263.6, 477.2}, {263.6, 404.8}, {214., 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           471.6}, {261.2, 471.6}, {261.2, 407.6}, {219.6, 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {213.2, 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {261.2, 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {254., 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {254., 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUFjgwgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDrc6VWc+yCxzOngECn0qIvmgE3xgE/mbB+btvdf1NvZ2Fqv5AFtw8GB9m
H4zP+XNB+uYttXD+Zp7CNd1Ha+Hmge25XAu3D8aHuQfGh7kXxof5B2YejA+z
D+zOHER4wPhVZqvtwoHug/Ejv+681ZVY6TBTS2LqlZQCiDmRiPCA8WHug/EZ
7zFxdr1E8MH0zSy4eTA+zD4Yv/VkyMEVW2rh/GVcbqql+2rh5qWBwDFEeMD4
MPfA+DD3wvgw/8DMg/Fh9gEAABTwjg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            233.87742499999996`, 423.2}, {234.94754999999998`, 427.232}, {
            234.41554999999994`, 427.232}, {233.60354999999996`, 
            423.87199999999996`}, {233.59217499999997`, 
            423.87199999999996`}, {232.70754999999997`, 427.232}, {
            232.13004999999995`, 427.232}, {231.23404999999994`, 
            423.87199999999996`}, {231.22355, 423.87199999999996`}, {
            230.43954999999997`, 427.232}, {229.89617499999997`, 427.232}, {
            230.92079999999999`, 423.2}, {231.47555, 423.2}, {
            232.39954999999998`, 426.616}, {232.41004999999996`, 426.616}, {
            233.32354999999998`, 423.2}, {233.87742499999996`, 423.2}}, {{
            235.91039999999998`, 426.67199999999997`}, {235.91039999999998`, 
            427.232}, {235.4064, 427.232}, {235.4064, 426.67199999999997`}, {
            235.91039999999998`, 426.67199999999997`}}, {{235.4064, 
            426.168}, {235.4064, 423.256}, {235.91039999999998`, 423.256}, {
            235.91039999999998`, 426.168}, {235.4064, 426.168}}, {{
            236.64959999999996`, 427.232}, {236.64959999999996`, 423.2}, {
            237.15359999999998`, 423.2}, {237.15359999999998`, 427.232}, {
            236.64959999999996`, 427.232}}, {{237.89279999999997`, 427.232}, {
            237.89279999999997`, 423.2}, {238.39679999999996`, 423.2}, {
            238.39679999999996`, 427.232}, {237.89279999999997`, 427.232}}, {{
            239.63999999999993`, 426.67199999999997`}, {239.63999999999993`, 
            427.232}, {239.13599999999994`, 427.232}, {239.13599999999994`, 
            426.67199999999997`}, {239.63999999999993`, 
            426.67199999999997`}}, {{239.13599999999994`, 426.168}, {
            239.13599999999994`, 423.256}, {239.63999999999993`, 423.256}, {
            239.63999999999993`, 426.168}, {239.13599999999994`, 
            426.168}}, CompressedData["
1:eJxllXdQ1FcQxwELXYgNAmqQJkFCFTDEg9XADR2kRjghqESaDz1pvgBKUzpS
JaAUDW0CRseAYJkoQQSUppgLhy3KJGo0owOIoKdZvGPeH/nN3Nx87n7v7b7v
fnff2h3RXqEyUlJSEfiZ+5ZZutyum0fgZUO3S/x+CvM8OjDtvfMABZOus8Yk
kMCq2tz7K5HVrgRqbQ4gYKsgOPUygUL7IlywjXE0bMyN9mectOfZ58F+BAo6
pwx4uH481+CFMrLF3EMprAu+HH/Vl4CDSLNW6XsKjj2ynErkCXuRZkgi47n9
TJMZP9M3kzMqY/yu6dWt/nIK5o2qJwt8CLg1bXz7soKCbJh2VIIXgXu6i1NK
j1M4L8wWhXoSGJtJjthUhfnpdx5ucCPQcsfsalo1hQAX3NCZgFf7mozIGgrL
dfQ8BVwCoZNtzb61FJ5ULomX+1qyP7KwNT1xyJYApreXc5JC3+BsSrkNgesL
Vf7KQubfI7xtVgTqK7u0ziAP3n+ouMyc8ZGcNs6IEePdbhP5t9eJzxeFvFf3
2AdVHQL7OAqCxxgv8a3NXvc1BN54P64LnItPeKPqGuL4SZhvXjK+sJJAY7eL
tROeB/Irjl9fSuCcSnWIWpU4n1EVAkXBRjMZqMdnUQm0TpkAt21CVIJ69WP6
+xQJfIdPPeqpi/L4KxA4+T7Pk1vGeDY54lJMsURfjf+znWXQhV58/5vd4SWV
q1D/SGNd5R8ozIZOj/+pRWBYe2zGFuOd2JVhaaAn9sP+SgrKT8//nGZIYNdX
DzyUMT/niXzvSVPG/qcLrb0tGLfElnE7LAloXP4icgrXezidOKS/kUDalb7a
a5WsHoGrl20qR85FOQY2SeqFfLQpdWsv1q/oRaJdK+ZT2h429hsQOLxdmm+C
vGcg81bQFokfMH/1fx5ZVWD9J0UjCeGoT82F4h1CewILTlgNhR+jEIrHpw4E
/Hx9fVeUMf5YzxLGDcoxQinUy0RROFyH6ws31D16Xkih625r+rstYj+YIm8I
efLefzOBizLjQfuPUjDIts/XsCMwo4S/FFD40b/P3B7PE3TBSSkV+Z2gvor/
JYGu3X+s0EJ2tjn/ej36T9ZmT83tfIk/0H/rzOSaj+dL9DMm0JrirhmGzMN2
7DeU9DtyuW/1Ty36BHjYwI15FEQyxq03tAkoOXkbuiPfkg/Tfo5+7BDwHIW5
FJZGuE0s0RTXxw3ZNCkrx0qNQPIbpYudORSqHccbe5cRcKzw2vc6m8K3N7e7
9KgSuKZ1hv8ki4K2p+BFN/rxtFSH4G4mhdTEoXPb0I8YbiD5CIWDW7HA8gSK
1Rf6DWSgv0bV3ZtlCbhaZ23WSqfggOXvXEzg7Hr4dyqF8dz48TjI+APX4NQ0
zpca6UuLinB9GMo1jfPIp8+8y0xePE/ccF7JFTelDqPf348kPK2Pp2CNcipg
fmi3WNc4Cg+sNK6MYT/Z/NITZxtLIbON49OC/aZTMjxmHiPup1crCCyfik7n
43xtXvB3buOnYv+J+OhHJdeU4NUEpFHATORSQ/VSn7WS+Mg9KM8RPca/9g/O
ShsxVjtgkSSP9dzKjb4hRL4THOdRZS3ux0mMV8LtWGvBIfDJ3IP5qZuj4dBP
gb8/K38Yx/w4P+/nef7/j/3LZes5r3bevOfI9pdCO+i6sPiwChvEneX34SJe
EF6MUy1xQPsxTm9AAweI5+kZPrt/5u+j/wBm1PUi
            "], CompressedData["
1:eJxF0mtIE1AUAOD5qFxqmT/MZ5lNW+oyLF9D7ZgbM2sFvhIREWuZkUezQL2+
3Zy6nGUGyswkpcwslLCiFhZWChY+C8keYNkDmmnTfODIjj9kFy6Xj8vhnnPu
2ZGSESUz5XA43rRXT5nb2RwmRhDcb5xOvchgzY4+n3hKudHStsDlzFIGNsrf
RVMihIT2E6WSEgap0tnq0XCEA35JT7jFDDR9R2XdBxFq7c3jBgoZTFbxp6zD
EF65dmbdLmAgbiz26AlFGJWm2NTnM1Ak++zKC0Y49vbZFlUeA0lcvFwVhHBn
dTEG6sJl4Ywfwvchtw9LuQze3bquj/VFcF3QWB4iN12yOmKyByF041jLTA4D
XaBYoucb7WmYlbR7GC3KWtqcxkNw+tlVsonihQ2xTV5uCGMtmSGRZKtsi3n9
dgSTx2OJFWQNpbt+GwJXNvdQR/72qMMs1RlhprX3cDbl5zsdKO5zRBDRMqf8
hTECw3kHhGsFi1ZaMudHFT/dHmEx+uvNBqq3L1cXc2orQrTnQGg+9cMz3PnX
FzsEQ9ufEXWh0foRacpQkdHDVH439bvMYYPiBcXLn/ffENP/BPd+fKCg9yzu
OiecVDAYdOd2RDohVNehrbyMwYp2ne1VFwRrrelkkpLBm4qRz8muCOV27wcW
yPWxTe2CnQgZrxNcassZ8HqUrcepX43+Q2lmFQzSByhgN4JNfFBXBPmKeuLl
GQGCIrf5n3rtfi/C/MQ+XT/ZcJk+bD9CWs1U/gq5KvoCry4AIUITdc6/koG9
r+X4sBDhqVarzSM3e1OBIQg9f/mJg2SL8WF3Ls1LQGVYsruKwZyXSlRN89WZ
dbrmnso4j2vz+h9s0zvL
            "], CompressedData["
1:eJxllA1Mk1cUhguCEBxSnY5opkJAtzj/NhSQ6ThB1CgSI1KLWwWpssGUwyYK
7KqIlUVFobXypwVKi1ARFJBGDUREBEFm8A8QFCe4sk75WTcFZohmpytfvmTc
pGmetN+973nf936u0pigCGuBQBBEH/O3+2bbAuX3CDj1SG2zhgHHHuYVy8Du
bf53lWw8rzqx2zgq53n/tEtrexQMlu78SO+2H2HuxMMZE5QMFD5WgTYHEPy2
996XnmbQL+zvNRCHVq37oC6dQVB80IaARIQtIpFoeiaD+uilSV5JCJ98bl8q
yRrbT4bwLa2ibAaXJW4xRckIQnW4uPYMgxXibypuHEVwe/o28cJZBg2bTr/u
SEE498NKhywVg8Kv/zHK0xB2fvl8o2MOg64fU9IMSp7XGtsTV2fy3KzTuEw6
gxAW6xrVTM9HVL6KXaZCCP6tUOVPLLjh0RiWi7Bu8/yWGjovOsyuZYYaQee4
94mAuDQ94tiOfIufDqSv/84tv4saix5n0q8oLZ+YoUWI7JjuMkLz5qxY0Dqz
AIHssC7JYCA79D6ysMDiZzj5M0L2viL20TfFvVfyPPypRC47xTOXz5M1ExIm
6cczlxfHlVsabeSUx97unClzryAsHzXNiCM9ug/v+4dUIbQlvJxXkW35/4ka
hOcbU7MGab54z5KvxPW8X4deNGZX/8Kzd5V7j+gez/vqR5PXPEQwt6uB/PO2
CkxObUW42axZ7UncZnqzvrMdYfci98Bi2v9x8V2dpgNBIq8b+oP881nQevb3
TgTlwAHfIdKTEP6FaMlThNsBXsetiNu8Zg0KuxBSKp3UPaR/QxkFQPzMnQpI
fqo7pedsniHk/am7HUB+Ng1SIMRFqnoXk5Jnzk+OOf/+y3NgPM/+uW+TdwbP
dq/936mor8FaOrAfocGlfM950q+9ftN5Xh/1e/LCy9toXlMHDfgSwTha/NfU
XOprdnWmwojQbR/xJi6PwZx3w/u6DQi+y0KrjqvH5n2B4FhtbcjLZzAgU6mH
fkUwxxml4f0w96eP2BbuOOx6jCBO6tqFWurHVl+hxyPLvOXaMX9aeE72bm+I
buI5hK5Lex0C1X+9rdbiR911BJKfW0bn+/SWjFy6huCsLAqWkL74g4960vSW
fotpnoNXQSatQKC61qgpz1q/i1GhZQhSYchyPf3u6DHZ3q4UwbV8T+QDel56
bMc2iQ7BRPGM0P7pCid2he5HjXrm4lmc3lxe30nD33MeZvHM3XeOP95eWzhM
7w+BedF+qU7M8zPG67kXQxf2p/H8//cfx/8CtP5s4A==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{227.89364999999998`, 418.48}, {
            228.571775, 420.32800000000003`}, {228.58315, 
            420.32800000000003`}, {229.249025, 418.48}, {227.89364999999998`, 
            418.48}}, {{228.29177499999997`, 420.832}, {226.73514999999998`, 
            416.8}, {227.27765, 416.8}, {227.72565, 418.06525}, {
            229.41702499999997`, 418.06525}, {229.85365, 416.8}, {
            230.44164999999998`, 416.8}, {228.879775, 420.832}, {
            228.29177499999997`, 420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfiy6zkOHGtkolKsqxxg/LNngICnyqE/uERl
+nNM/jeNmH4ndQQ/u9TnQ4JmlUPpNLedii9yHCZLsIT5aVc5OMm8fmT2Msch
T6j5AJdulcObkGeXA17lOHjxMGkf16tyeKUZv/f76xyH64sLbL0MqhxsZ4fO
136X4yB289z3yYZA83l8GuM/5DgcSb8h+sCoyuHEAZEfsp8h9j0wrnJ4sX09
c/q3HAegce3TTKocniYuvLblZ47Duj5OOR/TKgdzqQPRC/7mOPy7UvFyGZB/
/wH3ZE2mXDifZ/LKpovsCP51k/cWrjy5DifL9s2/BTTP/tidrS38uQ5xuzx5
nID2LQ8/ZXREKNfhy98rFSuB7otRcPyYLJLrYFQVfS1LH8GX0r+r0qaD4MPC
D2yeCiZ/h1zr60BtBN9MfNKyK8Dw4n8J9CCQn7YW6CFg+GzSy1vMqJzr4PGw
SkQPGB4hwOD/r5jrMB0YwA5A98457pdqp5DrMEP91X0OsyqHXo23vPtkc8Hh
3W5e5VDb2b3NVjrX4fcHyTJWyyqHU69n830Xz3VYNvuIgoEVMP785cReCUPU
swPTw9/U708eAv3/rsbe9B6QvyPjtvNVrlwHe1NgiNhAw4MFwQdFt9T3HDh/
KjA5GL/NcZg1EwiA9olm+X7mA6YXvySBCEuge0HaNz7D5KOnRxgfAAfmMFQ=

            "], CompressedData["
1:eJxFkmtIk2EUx2WFhQ1Rmzob3vLCyEzFeUlYHjPmzC1r5rykJF5A01PeMn3K
Gd1EsSJdCZIYTi0UrSSdGF7wg5EfUkMwu6mVpMVIKTaTss4yeT+8vPw+POf8
L8c9/Ywqi2dhYRFAn/nv/HwhvCUKwWmr2rrTg8EmyxtUBUYvBlpI1YvkCCWD
Tbv8xAyu+CnarKIRWvKlVgl7GCgnb6WsE0/ufvNTs5eBXpQQfC0GYWrIdix7
H4Mh67uBzUqErqh5JvBn0PwkZHUkFsEoTrk5EsCg77rl8h0VwkUP7aQokAGv
YbvIRY2gCKmKcJMwoG2y1iQEYYzmsWcQg5T1yDVDKsL6VOlSG7HEPDCd48W3
rx+Kszn+JSyars1DkB77IxMT56nLu4LzEfqj+Twfmt8ne6+YLUIIPeg04Ev7
zXanS0i/ZRjOBfzXU4Zwo/60XSTpb6p6NJ9zHiFKrNO3kr/Pp3yMjuUI3Y3f
7o+S/1fSskSxBmHcFPexlfIZs3nWH1qBkNyRcamS8ju0Zvg6TLwtDO/FeXM8
raNAPTluX3mp/ODOQGAuhFizyn864kr5plfMSGm+qs/laocz+T9RowXa713q
H6sVMaDX+3Wkr9ZwIbzHicEnGpBF+uuEVLCQQc/yuKvvOYQtjcETOQ4MShMf
BCmLEdTx8fH29gzM9Y5SPtURaQs2AgZ0DbMHEGHAN/csfyeDVYkgcyV7Q2+1
HQOyX/8ug+O5pdvd/JMcd/aS4GR6X0wK6P0EnUtkAkKlw8wLE/EPcyFxCMO2
Y4sGwYa/gaMI1JYuhPRRfXaFRxBkvd9/TzkyYJf9FN4KhBqvocRC8veF1hUc
RnAzNeyIJv+Z7WnHVXSPPJ9KhyTKZ3aQDlC+kVeuK3ff//pw53jz/v8C6bhT
nA==
            "], CompressedData["
1:eJxlkn8s1HEYx81MqVMitdlY5cchHFfi7siDMb/y+w8T4dLN5CH9EB/KryxN
uoWjKcsfJ2NtlbWFtI6ptPnVdiknYU23QprJSrKe22XfTc/22Wev7fk8z/N+
Pu/90pzYU4YGBgZCOro7vT01PlaOMDRIwWOwwYnpkqmoYwxKjF7IPYr/54q5
mE4bTwZ99EB9mWPhlw8awSWElzUpLgVHGDT2Lq06FCJ0vUsKafRisLowp+rK
RzjRHcor82bgOSSJjMlDOLsycyhLxMCux9lXdQ4hSd73w1HM4FV3Z7VxLoKN
rgFxUFZTS0w2QpT6+a4wCYN+67Jnd05Tv/GrIw+JA0Zkb7UZCKWKwKp5YlVJ
+IJQhtBO4ezD4Gehz5a2kwh+njQB8bxKZBuWxrHSQfsoLpFjzQNHc1E8QrOV
YFJJ9WqS1gNXIxFSZ0cPHKd5QkzUF56GItwwsRm0oPkTr9dBchBCZs/52gTS
OzDrp5zyR1j+o853ov2YL/mPyI4izN2a7l0TMniidqsdliCsV0cH57gzILXf
94gRBJN2xqWuxMEfI1K8EYYrlE4KZwbetmGF5V4IYx695QV8jkNm2G43O475
X6e2zu5jYBg3fVFG793r16SvrRkoOni5LmL9/BNWDEhd5tK//ot7GdB3vLlJ
830rog1YMrgiiLi3LQDBtaNpkW/BwHKsOaCS9Gmg1XTZTF//M+lH7e82j50M
KDvYPgrhU8vt/mlTBmfuV01kxOv9Iyd/iRW/DtfRfusDq7K02xno7NaaxnH+
3dH3RhkcDy3bu2kQIUH0eCCPp8/nkz9061FQfWnxuG8B+UlqRhk7GGQeXGlI
LkK4Vklhxvkzuroh29yC8+9m3uz/Df4L7hdfSQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlVz3Md6rP2lEzWqHJ4H+Vk92IjJv9djb1p
nFaVw/XGYrcpm3Id3nBNqObVqXJYdf5q2JvNuQ7VIuvcF+pWOdTKWqS7bM11
KAcCc/0qhyVTM7ZJbM912Hk9xmOWQZUDSDpzZ64D0LRdJw2rHIp698zctzvX
wQRo4G+jKoeU5Ubz2/blOkw0WfrojXGVw4fWkyEHD+Y6hPHpbpprUuUQIb79
IsPRXAfpF1sa/UyrHMzX5fAsP5Hr8O9KxctlQH6P1yuWLWcQfKaATYdmXUDw
C6R5H+heQei/teZXTO51hPlA395ccwthf21KAlfN3VyHyE/dqv+B7uuST353
636uwzr3h1VXoO63e5TrUPTtofEaoP9mlc9ZpPwk18Fg2p8kT6D/Ge4xcXY9
zXV4pWbIsQYYPk7f95t9fZbrIAgCwPCDhT8sfNHjAwD8hcZV
            
            "], CompressedData["
1:eJxlU3lMlHcQBUoTxRWtINoWRMrKFiweoRTYCvuQaKooKFEgWA8wCilMu8Va
4ecRSTWsaFNCFEzlkEPkCuKxK7JKKAiiFYmRdRGsLApCUa6IVipVx0DyJfZL
fvny/pg3b+a9cYr6IWSbhZmZmYrfu39NUUFQzXNC4t8uiyfZC5jcU08m9Ei4
N+1A2LzHhAK1r5VxtsCZB3rT9kcE129/q91pJ/DlR18t8e0gTCqzj+iyFagM
qMiwaSf0vCoeDrERkMe3dF02EIz5at+UGQK7MvOcfZolXL+sfY7bDQk7bh2I
qK0f53/OWDPSbjSvJTTd5I/5bnrPtV9eTXiQrlUWcj+HYb/cxXrCIY1G0zhT
YK+Dd/TVSsKN3GU6j1msZyx5ZIOOMFVv0ZXN+tXFG12yLhASFgW3qD4RyHO+
NJZ8niCzmJ9sx/MasmzvxJ8jWLufyxp0EBiMWOrXe5b5FqaPPXSUsJ+VMX/I
SSAYNpEB//wfL5CvLq6UC6S0KgPzXxC0SUGfFikELCanOG7lfd/+rH202k0g
7OlCvWKE0F8X3WpwZ31Rnr90DxM6gn/NKF8ksCb2912ZA4SihkCvFR4CMkWo
R/iT8fkfewrE6Ga7mrNf6zP3vpR5C2z7+GF4RieB5aiv+AhE7SnVuN9nPbE7
V6m/FniZYB2ykf1QeW6qWrFEQDFtitalScL9bLixQcKmHFXE5D8IDfeSmyu4
/kM2/LJ+XP8+pYDlbp97O3i/f8XyxNyvIAg2nbyfVV6H/E96CXSXz+v6oJww
5+CTtQmeE/1KCJu/GK0P8ZjI12nCcUVfRyPP66ZM+/NNAeH6z9U5bbyP7zpz
VG15hGhHv7oB3peVtjDxWi4hrX+PSquQ8DedwnaBXMJx7wyYK/Bv/rEYHdev
HtqSHcN+GpN2LD/K/H0c7zj2X7t5rTy+kDCiKzP8yHk5nXjNVVlMeHTqxFUT
56uk2RD6tIyge/ZfS+WMCT8rCCn+W7pTpwuEb+r4yVtLGJVxwKwFbCPr7pRW
ESxDOUFTud7u9ahzDWF6TmTYfpnAerHfPIP3mx5wOK5nisDMIyv7LG9JmNnv
p7ZK+EB2U0kw+3m377jJn/mGDl5f599LCPe50PhimgCfQ4PXIKGN7SllfZ8n
VX1/8Rmhe1bgvrN8n+/f91sNZc0Y
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t01jwHjjUyUSnWVQ4w/tkzQMBT5XBG4Piu
HaKY/GPe5p2Nigg+24m9z5pUqhxcc+YuDRTLc/jy90qFpnqVg5WyV3WzeJ7D
pLc19qWaVQ76t74FbJXIc9C/q8J2ULvKwahcV3G+VJ7Dq/scqVt0qxxcfr19
7SCb53Doq0aMv36VQ3jtum2P5PMcZnN7Br8yqHKYL86oEamc56AEAkZVDrIn
n9ovUc9ziLDccuIbkA80Tv6Ldp7Dn5UfL501rnKYc/DTLzXDPAe/JIEIS5Mq
h47WqMs25ph8e9O4XZ42VQ53MhjyGfUR/KLUZAtDjTyHsn3zpfKB4QP0jf4Z
pTyHZxeUbu+0rHL47/zrbTbQvSGPl85msYC6VwKq37TKIUh9QacBMHxWgALM
sMphSjvQQhFMPnr4w/gAKeWv+Q==
            "], CompressedData["
1:eJxllnlUjWkcx5O0oOTWlUISRZLKKLmlftkqUVyKSaRI2p5WuZ5sIdtIaZBp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            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLW+R7pK5PM/h+uICWy6VKgcYv0F5ysXbalUOHBfd
2dRW5Dn0H/qqEaNZ5XCfibNr/so8B7bGqc7d2lUOE54rXJVdnedQa28at0u3
yoHlUGKN9to8B0EgmKhf5WA16XT9ifV5DiDt/IZVDkVJps2pm/IcHhm/4Zpg
VOXg8n2/WenWPAfnS1O6NhtXOWwKyJ71fUeew7MLSrcrTYDuWSX2r3JPnsM3
jZh+J9Mqh0mRF/r0DuQ5/LtS8XIZkM8eP8NH9AiCHyW+/SLDCQTfSkHm2PbT
CP3LK49rWp1HmC96uah3zyWE/VV8QXdPXkW474p2qmTSDYT7ef6ck/l/C+E/
gdqUBK67CP8/X6f6pPkeInxmTLbVZ3qACL8PrSdDDj5AhC+MDwt/GH9O7Q8e
a0WEfufunOe75RDmnz1z5kyPDML+MD7dTbFSCPc9cwJ6SALh/vqsPSXC4gj/
iU9aFjJHFOH/2z/rsmpEEOFzaqHrts3CiPDTWLw99a0QInxB7u0SQoQ/jA+L
HxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUf
LH3Dwhc9/QMA8jBf1Q==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9DyHvul5QswqVQ4w/k1Rhe+zFKocWE0E
zWxm5DlM+5N0Ml+2ymFO+ZxFyrPyHI55m3c2SlU5GOxW5+eek+eQ+mXbmqni
VQ4TFvwwfDYvz6HypZohh2iVwx6g9NZFeQ5M2u1iN4WqHA4l1qzuWJbn0J3z
/PdKgSoH1aIrT2xW5zls1HZ495WvyuFRhPj2ixvyHIoyJr7dw1vlsMA+qjNt
W56D6dJHb5p5qhyYpt9KvbQH6B5noAncVQ7s8TN8RI8g+ALcW5dVnkbwNU48
Enx/EaE/ZJpiX+l1hPm1KQlcf+4g7NcAOnfZQ4T7wOqfItxfL2uR7vIS4b/7
TJxd8m8Q/i9xm/KN7R0ifLi65JPfvUeE3xXtVMlHHxDhC+PDwh/Gd5Lcq5ut
jtD/qVt1/wwthPnz3i8/1q2LsN8zWOtcnQHCfVEp1vf5jRHuv6h0+6edKcJ/
Hg+rRPLMEf5311i8XdUSET7nvwc/TrVChN9RhQ1FK6wR4WtvGrfL0wYR/jA+
LH5gfFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcW
frD0DQtf9PQPADZnV4Q=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWtvGreLMd+BY41MVIp1lQOMf/YMEPBUOSQ8vaB0
WxCT/00jpt9JHcHPLvX5kKBZ5eCusXh7qlC+w2QJljA/7SoHkXXuD6uE8x3y
hJoPcOlWOex95nRpiki+gxcPk/ZxvSqHPbt377YWy3e4vrjA1sugyoFfd9Pc
fIl8B7Gb575PNgSaP29F/WKpfIcj6TdEHxhVOcwKKvyWKAux74FxlcMuTx6m
1Qr5DkDj2qeZVDls//z3yg/lfId1fZxyPqZVYH89Uc93+Hel4uUyIH9DUcbE
XB0E/64KW6OoEYK/4pi3eadZvsPJsn3zbwHNE4iw3HLCMt8hDmiRE9C+ipdq
hhy2+Q5f/l6pWAl0H9C575fb5TsYVUVfy9JH8KX076q06SD4sPADm+eHyd8h
1/o6UBvBNxOftOwKMLweVAFDEMhPWwv0EDB8Wg6cWujqm+/g8bBKRA8YHqps
jVOdffIdpgMD2AHo3tzI1clNXvkOM9Rf3ecwq3KIBwWQByS8282rHPylX2xp
dM13+P1BsozVssphTu0PHmunfIdls48oGFgB4w9krh1EPTswPZz/HvxY1Srf
4V2Nvek9IL/rl7mTpGm+AyiZeNpAw0MfwX8LVBeniOADo02hXDzfYdZMIADa
9/z3yo9BwPTilwT0KdC9wGR06KsAJh89PcL4AJV2Hjg=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Y1N8eBAQQWVDrA+F48TNrt1yodtkR+3Xlr
EoIfXwZUAONfqXQo+sn/cvuEHAcf807HB5cqHd48MpM60JfjENA7PW/SxUoH
BcePyWd6chw2zX2/3O1CpYPE1CucGV05DpkT39bYn690uHTvAffk9hyHogyg
wLlKB4+5DWqHWnIcbv+sy9pzttLhLe8+g5mNOQ5+SQIRlkD+XoOZWhJ1OQ6n
Frpu+3ym0sHnBLvt7KocB4+HVSLrgPzcxYx7WMtzHNgapzp3A/nqh9qWhxdj
8hOeXlC6fazSoT+4RGV6PyYfPTxgfAD8FIQc
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbWnZLLElRyHvul5Qs0nKh1g/Jvnvgc/PlnpMGsm
EAD5d1XYGkVPVzr8CH68dPbVHLC45JlKh3A+3U1zr+U4bDlRtk/+bKXDmYWu
2z5fz3FYBKT+noXK38xxSBKIsNxyrtJh7vvlx7xv5zgo3/5Zl3Ueyr+b4zDn
iMKGT+eh6u/nOJw9c+aMzwWoeQ9zHGL6D31dAeSv+njJN+lJjsOSAluu60D+
l79XKl4+Q/BB6jTeIPii69wfVn3IcXBKeHpBCciXjUqxvv85x6HW3jRuF9A9
qmyNU52/5ziIgTwMdK8GyIAfOQ7HvM07HU8j+LDwgfG/gRhHKx1AxngC9be+
Dtwx73ClQ+7z3ys/As23vu/fK34I6h+g/Z+Azp5woNLhbQ1QxxuI/87sr3Qw
MQaC5wh+PSgCniD4wGCdL/Uox+HZBaXbP4F8UDCeuA91L9A8ELcMGH7LZgMD
EMgH+npxATB8/UABfrDS4cApYAACwx/kjPdAvkt3zvPfwPg5D4zepYcQ8ZcC
cvBhRPyC5Y8g4t8KFMFHEemj8qWaIcdxBB8WPgAzbzk+
            "], CompressedData["
1:eJxFVA1MTWEYvpJKxaw1WSiFYTRjs5D0hjR/C20yMzNjM/tOrCW+JptVu0tk
DWtDq/TjZ1ILaa1/V667q9vPFVFLGkY1WVIXxfPd852ds92d+5zzve/7vM/7
vCfoyMm9x1wMBsM2/MQ9rcFSENXMKCVizaFqMycNf0z2fRjdzMn9wvXNmS8Y
bfd2We5u4oSbcbaFUeXIhH28kZNtLLa/2Mpo4XvH+W/1nMI93xSeamXUG3M5
J76O0/51j81JrxkN7KkKSK/lVJt4dY6rjanPaziZk+ry/JEP4SdqqrnKA/VP
49i+Kk6rPR7MO/CMkfLlz70fTzhdYvjTyAjRdYGPdLwzNCPyQ5mOw0DAr5RT
3MyQitwmRpP2s19L7nMaFDxMjET6rLuSL+oZZ3e1nCnhVBbdl+z7UupRJN9b
JZ9CTq+suGySTwGn9YJIB6OfEyiQL/V7y0iEhQNfjDz8qbWbUVB5wvHsPE6B
6VCijxG6OhoGvCUThD/r+BrKzBzU8QpBbFjtJwfYmXeUEd72xiB/8U3TgnIH
I/HYE3zuNu8IzZhgtGQVhLvNaZYQ2qA452cEf3S1zdtVIbCsHEF/Pqkg7KYQ
qoZUlMh4D4V+LT14pUnTx1Mh0W479BPjOOqlnl9dqmNNfw1X5H6/sxXzEffm
6YrTJ4srpZ9Q7zbKp2C+fl0tY7FTFae+ndUyfpJRVk68Tyr80S18Mab7xzm/
v0zlCX/tOoIO0Z8b8no1cBL27HKRuInTU/j07DSFhFwzTFIP1Nf8rWHN/xr+
jbKJFk5iHCHA+f4rexZZOQlZRqFfvBDulZw/+N/CGBJsnKLEYkxRSLQ52Cr5
/WMUgLmvbZd6g7/Yg7QOTsezh85FOKQf7Zx2Y218MN8ijDPuNVd9hfmLuKBO
Tm8hV/+Auo9GYIO4PuvYOac+HTv59Mj6wKINt3eMXmLvbiD/8B0I2cmoLfi9
Y9Iuz7czGsdazwWeL4wGv2+ED4bBX9h4CPsg2njexmmD8KVF7gf6rc9DBbPK
t6CF0ybYPxjfDzVO/74sEzpadKzp/x+wvC5M
            "], CompressedData["
1:eJxFkltIVFEYhQcfTCRQynwQC7MywSImirDSll2QsjCsBxGJYegi8pMmEW2T
YoiSiggfxIcuUjrZZXDUylREIrIb4Y3KG5I2jaVlI5ZOakFrz4Vz4HD4zv73
Xutf+19uLcg6EmIymZL46m9RXtlESafg8JZPmVedCkHOvfZ8OrFewZk+UhzV
JVhtDnPcaFBYFWor39EtaI+rK/r2SCE7+fHrUz0Ca2R28oYnCl/s11/EvRdc
TrO49zcqvMrYdCnto2Azy1KfKhw7yqdPMJ5gDlvTpMBVi3tAcCaqNn2ErOva
hgQ/S7ZtPNSssJW2KoYFbZUx64bIernS5fcT26JQXZgS3jtqcKI2PmZwX4f3
gOuH+OuC+z2CW56alxnkvdrAlGBGb6R+waLzz97+FlBtZSh5aQ6TmREsDEkq
jab/d7d3Nf76E8iH/bHKVj4nIOVGsP+DLgYwL6D7ljfMpzS6v8P713/eRebH
2PLK/glO0M6KeoO3W9xdd5wGn8tvPbm4Vvl9kDvZht2hELG24aaH5+v2ch4q
aFv91J/q2WeNfKB8urtnBanhvVWT9wL5ewVLGO9cjQJ/F6ZMC/awoQVkysYP
sv/PxbyAuwo6nphJweDs2fxWu8J6rTMh+HB6LMFM1nFkjguympZd+F6tsPOK
fJ0fNVj3ET9ssLZvGwjcH/f7cuQ8VBxn0NTX41LX7c+j6r4xfz6fDoOD8/kf
WBRKoA==
            "], CompressedData["
1:eJxllg1MlmUUhr8RmTFzZIio+IMI/kGoyACJOESgQxQEQ2AozNQR85H8afmI
WqaMqRkpGmUqKspfoERKyAAREeVPQEBmzsiYMzQ1LZUYue7ne4972Hw3xi54
v+c9577vc97PYVlS+AoLk8mUih/1W0RuPlkyU1D1k8mxaeckveCw3Rmr956V
1F7ebTPGQ9CCZdZRZ8Hhk47sKPIU1NSIC3x3f/GQNbM1ZwALfDU/WYUDSdDN
iYO27ge/ejFtxqcBgp63b+hxBl/dE/s8IEjQ2JR7C0tL+f65gtLtLCOHlnI9
wYJi01Dhz5Lu+B3vqgwRtK2q/mhgiaQDg0cfXrpA0Ejc7npG0s6iWz37QwWN
iVnu0/WTJM8mnwWtYYI+Syxfn14s6csbCaakhUY9w3/U7LnDP37FKc1OKPdC
oaSNUbkeTfj84Yc5tfMKJH2gBMD5xwJL/v4vX9L0kGyrIDxfPb44T5J63B7U
d+A7XLmSXB3G/bMK9UM+79M5koKTt7mFoL+d/vG3W7K5vkBB3Se+rxkP/st2
blj/e4LW+Fp1Zp2QVBC/KHwScf9g1e4U6BteCsWOSxoS5PSJxWzNc4AHZmqe
dey0Z6+LINnjPGNwNvs5RVDtPHScy/U7CVqbsOf+JvTTlZ6aEuMo6MEmP4+l
hZqVPreLJD3LuJmeOvxlPjnn1kabk+yHLefnB0m/9yAgdoYfcXns30hBd1GO
C/RQcXC1N/QIQ3+fX/eVUeME9ec9utqUJWm2IxSbYOQp5Bj/35n1OCoprN9u
XedUQfmPrs5fdkTSBMgd6SZI2XEok3mWoAJ7FJDJ93trHrWuc9jjdzWbkrZa
Xgww+tkHfk0ZAr+KDz3MCcL59bfRAPyF++294Mf+zSs7kI+vMlYPewX1fWGJ
jhZxnrI4D4sFQc2yOvixHo/zjxGEtI9NyWaOFeTTFbo7I5d5qaFPQT5znJHf
two1m/U5pdmcZ+R9TB0KXCJIHfcA87C2YNeNBDzPYlqqbXQp17eY813G+QoX
VJk5ym1JuaQ/q7wdg+cJan4W0e1UodnsTwXPA89XXKUkJe/mCEFBSpBznJdI
nofzkg65I4DRghyKkLALkjYh/tmo57wa34uazfm/rLk3An+pl2SPuDdEG3k9
3ygptg0BjuJ8XeG84XnXrzyL+LBFUiHaNUH/EBjwW6ukvVgvffAnFwe83sbz
MN+ob2a7JBtlYLBR35sdPA9Bxn7K7uB5wzze+HdL4jvXJDVaXyorxfwFD4Gi
4A1qwL00t6zsuJPorvk01uGutw1/R1zjPE419p0Xzv8a8XdwZn9Qj6VqaIIx
/45trDfmQa2vb1t5P2BesN1C30C/+yB32yhB7uqCHivyYSjmqzPrY1+rRt4v
IwQl2yDRdZIyIaf1CJ73S5qV/zdrJOG08u6JL7Oyd0Mt7y/sC5O6LvM+Qf0H
a8YXrcX5SyD3ffA3AbtW3YF/E9UHJvN+Rj2T8fq4NcXIX0CTJJenWCDTBCHt
9jGof2oDBHZlfZpZr+nGPvq1mecV+61ifbrddvQf2ooXCN5Px9FuJ7gacU32
1mzOg59m837EfKvXzVhw2iAoOkfQXLW+rnBekIePII9fE+vL+3xkg2ZzHi5r
tkUA22r5fRbCeUe+56v1ivnp2wIHoed2xNsqmPu9wPnAflHrKqla0i9Yb7nI
3148/gzmpwLy1r0vaDjs66uSdKKrcuhB5FEdL6o4P8R5AHv1Vi/P9zX0LjzH
/vqw3+Ca5QiIl2Zz3jw0Q53BowfwH4nTnmbM0myevwFsfl+7a+67f6/K293Y
h9sGfJ948f3if7LRyTw=
            "], CompressedData["
1:eJxNVAtMlWUYPmPM5QUvoOUlh+hMyTlWOTW89OqIFAkLiTGmhihLzRdQQHkR
PRgzJyO8HRPJAA+XI0dA7ilyRwJhyIlLZKwwS7KmZRcNu7ien//bfv/t7Oz5
v/+9Pe/zfB7hUYERTiaT6W38tH//n50XTcpnCp8Y8mpFm9Cg0+gU93IDp/tP
SfUrY9pblzXdq1PIr/7AzKWXmIY3fJ/3iUPo19DVK+8WMA05Zg887hYKfD9j
37lcpp43kaFPqOwtvPiUyW+c04IjXwpNHFuZLxYDb+KWJ2WpBp619ZfQ1R8y
nbyf+Fol4kPueV2dd4jJo2TP9km9Qsfids9wSWQCPMGo90GMr+XRPqYzka7J
hH5eHiqe+0MsU39O9IoU9JvVae/q28307M0bf/W0C91Jzuy0RzE9sH2+7rNW
IWeMuzVSn3fRNaHZaSjATK/gKW9Q/e9iKn7ju4TJtQYeme+Kgav++K83vkro
ePbwS0PAoNaUVC60nty2NLPqt0SoPajxQi7qaXRuKhJyX/qez45opm3LBtd/
ZBca2UcMk/V1ZLQJxZ+zzrkSx4TTM5F5Qi96n+wwC5MvjoNyhMKbexZEHGTq
i//phdLzQu8gfUCyns8lW6jNEwFHmQqfD922LEuo+t8jfw6cMHDNvAljK9MN
/HCg/1BMJhPQYBdwxLTbIc/l6PMNI5+lw7ym3sbkmtzQ7mFV+7zIlHEWD/r5
BuG+xUz+S46uCstT8aVMT3rRIOZJWgMBQV8VbXvr3AuEFmofVDBhfQ1+F4W+
Qrilkslz47GmOPDjpRFaxbR4c/Xa1EsGPjXVOTit1MDmnTWxbhVCXxf+vZER
P2fg8cGdVUoP5fr5qctCqe4QGPTsrTVQLbRnhsuthSV6P1k1QndvIkGRro8l
dUJhmgHsTCmrwu446oXuQ44TbEqPjWrfVsUP8O+Hrwc1Zurz32oSsucGkFuG
rr8NzYp/i4ELu/qC76UZ2GclOsC+QO/5libF12Em0PHwAvLXB37skZak+IA+
L39h+tbpANMYCL4W/UbBTvsTmLTxl9co/wI/oy34KTyiV3y/C3a1Jhh6d128
vDZwv+IT/cTCXqMS1T5alL5Qb5pz8Pgi+Afbb/U0MwVodrgu1I12RsOvtxMm
F7d2CIHd49nQ4xTNQPDjdp8dUQ/g7x//Kfit+4aQeSYMkMJUvRYXAPw7H3LM
Bx+50SvG9DuUfiwGtqGc91kDj+wT94u23qkOpcdsdT8h/+lHo95Nh36Brs1C
/SDQF5en8zm/Q/ntqfvvf9BAZpI=
            "], CompressedData["
1:eJxdUm1IU2EYHcPCzCUU0Zfa9iP2Q4YsCKM1e/pYUYy0QSNGNaqJffi6tM+X
aRZjWEqrrGbpGjo3N23mHDqXcz8kpQ8mFjlGBE1MamHN0BEjmPSs7rjQj8vl
cO9znnPOcwQntYoyLofDEeOTemcsa9h4qolAlTQr3BGgkKl+JF9tYvHhEaft
4GMC48FgUI74R6FfmGMmYJg95LMMU4BVJ168txAwj/Ld834K0oDCJGgnoJFE
SniIp0R32xJWApGS282x58z/NgK+fMPsOx+FtyHl98JOAiiFc32Qwp1LVRt4
DgLeheRkYoBCFsqLIX7TLvNe6Kew78GvpWongb2pHzwsFoozXbl9LDY2V67U
91IIFZStm07z9VCYU+0qjuI+q8y7UOti+O0E0E7+kqcUZGe0Pw2obyS1sIuC
NSH+8gz1C9zVp+85KSTr4x/Dbf/8VDoo5PLQIfoPd5yXNnQy31sJoBrVjJ1C
hIsBY37b+l9dLrYzeTwkoEgFYKOQzj+NhTN6y7iRxXF36bmWRnb+LMp7fZPl
/8tnYPe7NyGBnoBpd2NFOeoLY7z+GwQQftWl9dcRKEX5TV3M/msEYjU7tnzq
phD94Pp9tJZAnkojUWM+E90TIWUNAXnRrZ1TPcz9dAxfL4szlCtEm/tYPMZ3
V0c9TH9w/kA2t6Ae71eXt7V8D/LfX4sTXgqaGB4E90tSgeL9j5GxRQ/qiycn
r37DflS0XDFbUX/gIk4MUSjajgVDf5/traN87NfLRY9uHv0fH9qfzcU+rp8+
smYQ8xF5nsw5EGuRTof5qVKFxP4OC3OWDxjZfv/f/z9IoXlS
            "], {{
            238.10640000000004`, 411.5075}, {238.10640000000004`, 411.152}, {
            239.49840000000006`, 411.152}, {239.49840000000006`, 411.5075}, {
            238.10640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO5RvTwHBhBYUOkA43vxMGm3X6t0eMNiImim
guBPV+wrLVSG8q9UOqxa4ucgrJTn4GPe6fjgUqWDClBaWiHPIaB3et6ki5UO
EW/0d6vL5Tlsmvt+uduFSocAB+HEw9J5DpkT39bYn6904OqST34nkedQlAEU
OFfp0OCxv1ZWLM/h9s+6rD1nKx1Ud/5p/yKU5+CXJBBhCeR/vX29sZg/z+HU
Qtdtn89UOrQUu035xp3n4PGwSmQdkL8U6JxEjjwHtsapzt1Afnzu0X+bWDD5
CU8vKN0+Vulw/N+m6k8KmHz08IDxAU5hhMg=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvSh986vi1DyHvul5Qs0nKh1g/Jvnvgc/PlnpcMnl
xocvQP5dFbZG0dOVDgb/Ff9+S8tzmDVz5kzJM5UO/TuzOX+m5zlsOVG2T/5s
pQOLbwuvf2aewyLXbZ//noXKZ+U5JAlEWG45V+lwddYz2eU5eQ7Kt3/WZZ2H
8vPyHOYcUdjw6TxUfUGew9kzZ874XICaV5znENN/6OsKIP/RHMGle0vzHJYU
2HJdB/J1VgpfcKlA8KdYMfq21CL4vpFtFtca8xycEp5eUALyQ1kXT7JqzXOo
tTeN2wV0T+zG/W/mdeQ5iIE8DHRvAvs5ycCuPIdj3uadjqcRfFj4wPjfNIAu
OlrpUP4A6CCg/tbXgTvmHa50WDoJ6ACg+db3/XvFD0H9A7T/0yXfpAkHKh1U
Nep6dtZC/Hdmf6VDzr3Crr4KBH+76O/T70oRfAalv99Kgf5/dkHp9k8g34O5
glulEOpeoHkTnnySvwQMv2WzgQEI5JduBRoADF8/UIAfrHT4UQp0YHaeA5/u
prnvgfwas9V24cD4OQ+M3qWHEPGXAnLwYUT8guWPIOLfChTBRxHpo/KlmiHH
cQQfFj4AHZgoQQ==
            "], CompressedData["
1:eJxFVHlQzWEUDSWEMUKWSAkhxFiS7doTM8mTl7JlCjHdaKGv8cxYQppKC5Go
RIRkq0nTQpIkIU8Gg4aGFIOyxYTzvO/N74/f/Oa873fvOffc8z3rNQGLfdsa
GRnNx6N7F2zs2JKqZtJMH78yv1yQAb8O63FhXpmg6fbapLceTC6d244wLRU0
O8vv5WYvptzmVu3PG4JM0+Oc2qxkGvS8ZXtDsaCQnJ6/73ozvXKNSuQiQQfq
mqyq1zI1uuUNCC8U9M2qOmDVaiaPSVfLtxQIMrJp/R6CfijfUJAvKKchKKcn
+ELiexsvzRO04Qp+WMLk/+535pccQaUWQ1QmKiZUF1ldUfDCiREzarMVPBkC
LLIExVzDQMB/tKHvM84KsgVdrTuTrn30GakX8+7t9bRqa4agd5Ab4Cn9OCnP
V0g96YJMQs1s7bylnjRBgatMq/r4Mn1tBUGq9M+PqdOT9E1TgUs+HJ9iz0zW
FwPXx6YIUjsMzzQPYjpv6ekzGXjbhHPT1KEKrrw5M8tPo2Cfse4Ow3fq50kE
nrnz9e3De5hw+soV/V/MbRdqFsmko+sEPbWb90fXRTMNHdPhvOUJQc44to3T
728v9PtD3rqDTBVpc3KbMZ/LqL/WrYlMxku7jrycIeuPMH23Wx5TYvDnKJNu
3Gr4R2qvS8XJ+u/HZinY4L8BXz726fRc7KfBGQSov/9D9WZwrswT+E6AXoP9
uu7u4pqdoPe3Jl/WxzBFJ3L3XchHj1OFNywilPz8318U05myBRMjkK9wXXks
U/sdB2eZXRfkVHPLf1yCxCWCPsF+7SEmnV1dSqUfh5V8G7Ah/wb8C3EMrhC0
KDvBdx/0pvYd/cK2UtBqrNsN/aDuesU9uX/4mVw68GLgfUEabywsngn0kR8e
SH0HmAaEN7o5Vku/ob8wOL737keCUiEvab/Mo1bQPkcMgP2exDrVjwXZZ5o/
mI396+isawR1C0NgNHKfwI6Ij9dWBVudrnceFaTg/3oCJD/w4mf9tnlvZLqz
pSglCf3tVCbpceuYHto8b/mjld/7MP1UvTnVD9gdx07I+zQE+jP01/cHAe47
5KTdeigoGHFp8pL3A/P+cFm2x9FTrzetSlAYrst23Gdd/D9WKv8vwxCvbxUK
Nvj/DzkuFOI=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUr4gsuNhDyHFOv7/r3rKx1g/Jj+Q181NlY6PP8k
fyk/Mc9B3ZBjzZxNlQ6xG/e/mZeU53BUYUPRi82VDhOeABUk5zkkCURYmmyt
dJAJvCVdk5rn0OWY8DRgW6XD/2+lD+ak5zlYbTlRZre90mG+4NK9BzPzHF6p
GXLo7Kh0yDdp2O6Qk+dQLbLO/SGQXxTPfk4yP8/hXY29adzOSoeSrr4nnwrz
HPbNl9K/C+S/Kd4q+rsE4h6ZXZUOd6RrEo0qEPwEoPbAagRfoMpstV1dnsOS
Aluu6zD9DXkO894vP+YN5Lc8Oj5jd3OewzcNoI+B9i/fe1BcrS3PAWibChuQ
H8q6eJJVR54DD5N2uxjQ/Sy+Lbz+XdDwAfpPFBhcH7rzHIC8GH6g/3uAzpXv
zXMAun7XSWD47AcaF9wHMa8NGH4R0cAABPILgc5R3ojgOyU8vbBoPYJfn7Wn
RHhdpUMQMDgTgfzz34MfL11T6eB+48MXL6D5IO9Fra50sLp2NNekJ8/h0yXf
JIFVlQ7lD+YILgW6z47r+uIPK6DhD3S/KDB4fy2vdHBqAnoY6D8voIfYgfwZ
E/irzFryHB5VASNgWaUDg9Lfb6WNeQ63f9Zl7Vla6ZC1+VXxVmD4Xa14qWYI
5E8CKl8NDN+gHXKtr5dUOtQAgze8AsGv4lbRqCtE8NM7kmPvZEPjD6jfZW3m
vUJgepieJ9R8AGj/XTfmCu5kSHgsXolIf0Bege0aBB+WPgEAgD8K
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQvaYp0HPuhzyHH8GPl0pfqHSA8f+s/HjJ92qlQ/2F
zZFfV2Lyw/h0N809X+mwl1VIxP4xgu9w7M7Wlrt5Dtb3/Xunn6l0OGN0ZKPe
jTwHgQjLLR4nKx0SvE+w217Oc7ha8VJt49FKhw034sv8z+U5zJo5c6bkIaj5
J/Mc7E3jdnnug+o/ludwzNu803FXpYPU1CucGYfyHNbIRKVYb6t04J28silw
f56DFw+TNvumSoflOs4yr/fkOSyQ0r+7ZC3UPbvyHL5pxPQ7rYSq3wnhH1qC
4IPUqyyodPjaF1yichyTnwYCQPU5vp/7gk9A/HNiRaVD1CmgA0/lOcx7v/yY
N9A+lj3AADmb56DdLnbz3MZKh03Mz3s0LuQ5LJt9RMEA6N6UhddM3gP9Dwqu
fKB/xO2BDrye51C2b77UeqB/z8cCA+hOnoMkSxjfWmB49P5N/f7kQZ7Dl79X
KjKPVTpwAIP72NM8B6D29+qnKh2EXm5fz/w6z+Hmue/ByWcR8QeLTwDsRus0

            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfcLbvNNRIN+hb3qeUPOJSgcY/+a578GPT1Y6/NCI
6T8E5N9VYWsUPV3pEP546ewjgvkOs2bOnCl5ptJh69z3y48J5TtsOVG2T/5s
pYOWIccaGZF8h0Wu2z7/PQuVF813SBKIsNxyrtLhT13WnhLxfAfl2z/rss5D
+ZL5DnOOKGz4dB6qXjrf4eyZM2d8LkDNk8t3ALri6wogn6NxqnO3Qr7DkgJb
rutAflAv0OHKCP4uudbXgRoIfgmQWqyT7+CU8PSCEpBf81LNkMMg36HW3jRu
F9A9LUDjcozzHcRAHga6t/114A4503yHY6BwOI3gw8IHxv8GCpejlQ5zge4u
AuoH2rpj3uFKhzNl++ZLAc23vu/fK34I6h+g/Z8u+SZNOFDp4MPDpN2uAfHf
mf2VDpMOfdWIUUbw7wKDZY8Cgq/OBvQw0P/PLijd/gnk5z//vfKjNNS9QPO2
A8N9PjD8ls0GOgTInwOMl5nA8PUDBfjBSgf5qBTr+8Dw59PdNPc9kL9ISv+u
CjB+zgOjd+khRPylgBx8GBG/YPkjiPi3AkXwUUT6qASF43EEHxY+AOL5HU4=

            "], CompressedData["
1:eJxFVA0sVmEYNSH5SyZJKFQ0rKkZUXkoNapZ2aq1JrOUWX2PGeVttDWZyVJN
TZnmN6rpZ4qaIZkkk7+kNTVhrVDrRyU16ry83+7dvt3v7N7nec5zznmvSwzv
ijU0MDAIw0/ehyLO5ukMmdKCfKNqWwXp8dAJ29tbWwTFWu9dd38OU7iFoefc
ZkHxFz6nBpkw1YxP9f5+LMg70+51hymTW//kydFHggqu4LJgGpB9GgQ9aD3W
ULiAaWznQ+eMekGORrutvM2Z0LX1WJ0gd5NTlzahH8rj62oFvemYiBzG/ORc
e6PdDwWdz9PZpP/T0dEPf298qxY0ilvPlI5Q3bD0noa3+2UFv7uj4UAQWHRL
UPXVLxUt0zqa7k0ZKb8pKHwQixkwyfY51xVfzJNrHC8XZPmqNGGDsdKjTD03
VXxKBXntP9f0E/xn+BQLurwp+8iH+Uw/pjCgSOlny2Qm+wB/7HLtn7Rncrmb
GHehUFAaZB10Yqp03HcwELjEYfXb5W4a/l7Rss3PQ8NnwGvCi2f2yQOOO4TL
hwlPByLQ38gTzH2Z5Dgz8JkLeavWMbn7mFY6lghiyXP9rH+Z4H8R9vkSU1tx
aM049kuwSW9sC2GStlSVq/rNTL88sKheny1Msk0P9DssiWydfX/NLQ3r9dfj
Kui+Bf5Ye+NfKFMnbF1Ro/KEeSUYnwZ/k+NkoGb17atV9QFMOdJ35CMgKzj6
/VotPzP++TNdh0xZyFflt54dMdhPxsi8UVB0bZiFYZDCTYIWYr3iYCYpl2Wz
0iNEy7ce6/Ovx38Qx6Q2Qcel78BF0qd2QZmSCPrppG7Plf+YV9C87G5ip6Ay
7DW1gQnjsz91KX6BTM4ZYzv9e5Te4F+flGt/+oWgpyiL81V57BV0R/oOf8tg
556XgnYhTjbeTLLMpU+QXxQW9FB+Ah9AHD1cNRwKOn+dNDzDZ7GaD5zSUOiw
2o7pGY5lPvpHwLdoG6ZuxHS6V71vxfQ7cvjaEuDUkZU+pjjPGxHor+A/H23t
5jFJWZ90C8qXQpio84F9nSCTifEs3+IOQUU4ftvw/ZDx/9yufV9WyXPUpmG9
/v8BrdAZPQ==
            "], CompressedData["
1:eJxFkn9IU3EUxccYJmuzscwshhkrtSbZqLVWqTcloiQqg5AYMkaFDOuaiOxb
I4l+SIWYxCj6ZTmXaUPTTNcYS0Rl/RFJFCMiomJYiRWJRUXQeWzjPXg8Pjzu
veece5c7ufKQUqFQmPBK38lf+z765zMd3Pxud0ufoBTbW0fnCvoFaWO+umIN
U745PXBjQNAZb/nFWi3TeO6D+k8PBQ1HGyPtGUxOXZVt/SNBZZbq0A4d04Wt
jvieIUEr3/w+6dIzbRqMNpYMCxqfK7C3ZjJ9yTOnFwYFebNV+zMWM53I7N3+
HnwV7aeWMH31lFqqHwu6dlR/esTAFGlfWvQWrK+yDUaXJfQYQoIkDwqjzM3T
e4M5eTJbIUeziqmzrlgdS9WbmG5965qoAPdMVFjPr2H6CVmjmP/szrah2bVM
mLYiDez5DKHrmDRKU3MW9K+W+lqS+cDfFviKbGAC2RfA/0B9TduMlQnqQ0+R
T9x/fSzXluh3Dvk1ST/AxyDH2C9zmSM+2dEnc5Mr3LCwV5BbMg5+Lu0lIOhI
uOFy9kYmScaB+4IcsKfEvB8vdjl1PYJujmEx0Feijvm+30vmD/2LEO+fLkE1
h/GYmXbC0DzwE7RTFTF9OI4F3BWUn3bKW17IJJWF/YIuXcECkN8rN4IAB2f/
vXQj38pgztnpTkEdkjGjzLelXA0yt9RO/e3OSu4P9a62GU8p7kFqO4L5KsT6
WpvIw9ct359auruAzKn7/A8EVin+
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           470.4}, {257.6, 470.4}, {257.6, 432.}, {219.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           470.4}, {257.6, 470.4}, {257.6, 469.6}, {219.6, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           432.8}, {257.6, 432.8}, {257.6, 432.}, {219.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           470.4}, {220.4, 470.4}, {220.4, 432.}, {219.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.8, 
           470.4}, {257.6, 470.4}, {257.6, 432.}, {256.8, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcj9kax7Mb+ySELBVZEmXJzkOTGLJTyDJhbO97/tnlPXYmagwxJoaE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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
           471.2}, {218.8, 431.2}, {219.6, 432.}, {219.6, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
           471.2}, {219.6, 470.4}, {258., 470.4}, {258.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258., 
           470.4}, {258., 432.}, {258.8, 431.2}, {258.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           432.}, {218.8, 431.2}, {258.8, 431.2}, {258., 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
           579.2}, {172.8, 579.2}, {172.8, 506.4}, {123.2, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           573.6}, {170.4, 573.6}, {170.4, 508.8}, {128.8, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOqSBwLcGBxj/e+mDOYJH6+F8m71B0xS3
1Dvc38c3x7gOqn5ZvUM6iI5B8I1BwD0ezndsenR8BjOCf/YMCMTBzYPxYfbB
+Jcmxvxz5mqC8/XyFjPuEWqCmwd2l2QT3D4YH+YeGB/mXhgf5h+YeTA+zD4G
EGhAhAeMf31xgS0X0H0w/oWrYW/0d9c7zNw9bQJ/QSrEHZsR4QHjw9wH45/v
uHTvgTyCDzaPIR5uHoyPYh+Q/6hKZJ07zH1A/tPEhddM+JtQzRNuQrVPuAnV
PUA+inuFEf6FmQfjw+wDANFJ2Fc=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.71085, 526.48}, {
            142.38897500000002`, 528.328}, {142.40035, 528.328}, {
            143.06622500000003`, 526.48}, {141.71085, 526.48}}, {{
            142.10897500000002`, 528.832}, {140.55235, 524.8}, {141.09485, 
            524.8}, {141.54285, 526.06525}, {143.23422499999998`, 
            526.06525}, {143.67085, 524.8}, {144.25885, 524.8}, {142.696975, 
            528.832}, {142.10897500000002`, 528.832}}, {{144.6064, 528.832}, {
            144.6064, 524.8}, {145.11040000000003`, 524.8}, {
            145.11040000000003`, 528.832}, {144.6064, 
            528.832}}, CompressedData["
1:eJxl0ntIU2EUAPBhIGFFlBikZrVGar6aYGZLPWFCIuYj07T12GHz0XBOw9mc
06/IR2Rq/pExLTMrzdRsaiWRYuYDHzQkG2ZWJIXJUExM0pCODblhBy6XH9zv
O497dmJyhMyCx+N50rP8NgxHmTxECG76W9PVuQxWHPc3GDRpfjSGBf/vmu5g
7yuJDFLtNnyu/8cWpe9lESEIrjDlZUxgoGt7HXgyFOFaqWJzAFlU0p/dG44w
OEARz2BUNtTqFYnQ2cBrjSabVON93VEIZ78a+IuUT9G1pNfEINxT+lo9I09b
25btFSNMLD6cSSW/UHg3mE4j+GfmnjoUZ67/sQShdmYohE/umB6YSZci2MRv
91tD9p8YqVuIQ+ivDHw6K2MQ1K7dtj+R8/UYQ6G7knMsMUiFUD8s7Aig81W7
Wn/naRBSfK2M4+Qe5wMl/QzBFP7cIYfqb3mg7nHOQeihcUioX7kuvfxuPoKF
S94WNc2HX5iWYleA4GdlrCo+x0D7KL++qRCheWOFxChnkEnjlRcjSEWfQkOS
GGh8Rmb5Jeb6OxUMFsVJXUvkTRThSs4nfJp7f6ZwFq6ts9edZ+DpZuy1Iw+N
6qMc0xhUDNa+OU730+eq2yoG6xVZ74oof2XBxxs2FxgsTL5cN3UV4eBNx8kz
agbxhxOTlVQ/lavUZjB4EibXzV9GKHo151SuMd9fRv3TdW3ZmQyWxyum+ai/
7xY6aSlf7iVXB5W5XwM5YL5931wywh1bjzFBFoO3LrKtXxI476FxZiPnX8Jv
Dffpf9fZx0pH6TxYSzqPRSN07WhMPUKWVntWWEYgjAksL7ZQ/r7IjhrBUYQP
cnfBoIbbTypXXJTB7e9qr97/Ff8BM795jw==
            "], CompressedData["
1:eJxFkntIk2EUxqeodPOW2bKsNJwGahJ56aJ2NE3STTEvuJmBp2y4mZtz3kXf
FSSamgxnWgmFMcpETBJDlDJTvPyjZahUZhkipoMiAy9YZ035/vj4+MH7nvd5
nvO4ouJimjmPxztOn/HP7xzjTd9AEAaUh4CKwRb/qJ/pdc5icGKuVXCV2Oez
m5WZkoE0LF2h1CDss0i0WcpkkJ9QyDQMwdyzbO/UdQa2Ozv0KyUIAiuNbjaD
gVea07fJYgSN7tztXcRuqvHv3YUItWMf2/3lDAY22ot+5SE8a25urpCZ7heo
Efpd2lTbiMVGQVkI03Udp2+lM/hLx9syEBZjXx4KJzabNt9eIeU4qulTjRg5
HrFusFxKQcgK2jFxk7jk4ElpmAShaE9rhBnNt57xrnmYiBBY77FQSlw2FN/7
JA7B4MfXupO++amW1UuxCNql4rPLxB6NyWuOMab5/eRH5FgZKRMh+PO1+hfk
Pzk0eF4sNL3XR/mEH4kQRUchoF3SqXEFgzPakdLBSATp4eA+g5LjUlm32kHF
sdGvezaDNUeaQPederzlfupN/ULTPkJyGPAEni0h9P7605/vRLkMImr/WH2J
RjivGJEE5TGIld/Lcyb9Nt7tjbb5m/rIX9XdzN2zxJa+9v6B5P+1/fB8VQGD
GHBI7RMj6O+/dbErZNAgJIOUX6XgVZKWmL+x0qRLNel9TzxMcT2+xnFcnWt1
jpzj/3kqEJ57gkFHfMUgCQ3ORqD4v+4ndh7orJjMNfl5RO9LRquPDRUg3Hmz
fHSd9B2gBdlRf/wud13wIu5aL/udTP3S6uMfpJC/qAULX3vq32DPXKiK/I9+
SFz0oX5ONCmDZJRPAsmLpv7Ola8GoJrrt3Ef8dkcb/X/H7H7VTM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrf9f8e+3p0kODqZxuzxLGhwsrx3NNdmAyS/fN19K
v7TBQfnvt9IHQH4Z64m9bGUNDt+8ItssNiU52HFdX3wByD8xY/e0CZuTHPbs
3r17dnmDw3uBN09TtiY53MnWU/GtaHDI2PyqeOv2JIcFUvp3nwD5+zgcTnLt
SnKQAhpYW9ngsF5p27lLe5IcPGYFFX4D8q0ZfVt4DyQ5aLeL3fSranBYPMmK
0fdwkgNfyS2H5UB+k+YH68/Hkhzqs/aUXAbyrwOdy3Aawfc9bfrp2TkEf8+0
CfxVlxD6VTXqenZeRZjfuzOb8+cNhP3H7z+2PHE7yUHn59FJ9UD+1VnPZNXv
JTlcX1xg+wrq/q4HSQ6Wvz9IhgH5Tz/JX8p/lOQg4V23cQnQ/97A4Ln2OMmh
dLIEyzVg+PQVOac5AsO7Awg4gHxY+MPCFz0+APo0yUA=
            "], CompressedData["
1:eJxlk3ss1WEYx4WVIrWpTrpRdLrownRPeVapljgJ6SLqmftJh+MSJ+m10P1C
knZa5H6WlXLUKYZyiRGWMwtJ5rLIKeFIU1uPsf22erd3v33+eN7n+zzf728x
ig56ampoaFjTHfvqmS6P1BtCKAy+PVf7NAMzmUF9WRfHlvo6FwM7EQ4qFsUI
TzEYPWI9M68dYdbjPe1bhAzOX3spvNyKoH1If7XYj4FWseVb9yaEoT/KMJkv
A5HKZdZUJUKfg2KRDXEpj+8Y847jGa/d7EMrORZ+CryiXzb+voS4QeQ+xb4E
wYtONzFPnmYbX4ggqj660JH6+Z56U3/uJcIuOp3ElUkFiTNfIHTVL2m5R/q0
w3RNs+UIsccniQWkv8C03bnnGYJV0rJeI38GqgdWq5RPESZH3dmpS/MaGyZp
FuciXJzTVPuTeHNjuf864i6ebeQPEcdGMV8dRgIY3CtIvHVT/T/z4jOdXMUM
Gh2LJN9pv82QNV0ZxMA+errgySCCT5wqwj2EQap3Xm/QAMJwu2Vfbyjpa1U8
s+hH6M+qsHUJYyDtXpj1pQ/BqSNDmh7OwCW1CdN7xucflDDIs7h/2I78Wlm7
PWJyBIPcBM9LHW0IJEfxiTjn5xpFeDPC3fwtfMU5BjuH4qJkDQgp89a2mkYy
CLpyo1NczfFGjzlyk3KOV80vvexcjNDRV+r9geoFTxI8dV6N67ce4+FCnRLa
77f1NDH1+15VumM17SdTWmZcf5aBxUqZwYEchJtv1MsLJRP9shHME3+jLHwi
XxkINQZqkQfNG5w/e9Q2DcFja5tARfvIdzUR8R8iyGcknzxD+zpkTg+mIFSF
FiU3B3GcHrBtGk/M8YYxA8gPGyMylOr5YeYCOflp8mc45HMqQgjFewP5r9Gi
dCxKR5Aca+xVUF4GhvYdic1CGHhvhwGUp2HCTY8QWn5F+rn6Tvj5GKHcOFe8
14dBGtkRnYcQMRYwbwZuH3drjSgQNM0oQV4M1HFRKwKKEC7V5ZoBcYpay6KD
8l390Ob5oCeDE1NqDR1qOI6t4Ou1NnJcZ+jQLCU/hSH7+1Oofusku+jr3Qg5
C456jFK/C9Jk9QUVgorscSZ9wb+3PdCiPA1cXVp8mOb59//+C4dq1zU=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbfxsneoT5mQHljA+3U21DQ4wfhoYNDiI93i9YhHB
5D9eOvvIgQIEn/lJXLFjUYPDhOcKV+cC+b/qsvZMKW5waJ13dtV50WSHk2X7
5u8qaXCoDK1qYBRPdpiRJ9T8oLTBofbThoDXEskOX/NbjG6VNTj0lxZK90on
OzysElm3vLzBYdEPw2d6cskO51qXaJZWNDi8mtQSvlQx2UEQBCobHDJcMvM/
qCY7rJGJSqkG8g+vWOLnoJXs8O9KxctnQP4zmzKtYv1kB3VDjjUyVQ0Olxnu
MXWaYvIXSOnfValrcFB/0jzPVxfB3/vgWXqtWrKD9X3/3u3A8Jn6jS1eAmh/
ccbEt3dqGhy89tfK7gC6d9XHS75MNVD3ikP0LwGaP2+R8s4a4WSHEFCAAd1/
n4mzSx4LHz38YXwAVaGxsg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQnd6RHHsnLNmBJYxPd1NtgwOMr3z7Z11WS4ND86Pj
M3a7YfJh6ufb6FyZZYbJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0OV2c9
k1V3T3Y4EyUrXJPZ4FDJraLxD8gvnSzBci2jwUGmJtHoqkeyg9wZ4a/6QP4p
ruwARa9kB6+jN9vXpzc4NG53aHrknezwqy5rTwiQb5EitmWxb7LDSovfH36m
NThcC95X9d4/2UHFd6XFbiA/qs3i2tGgZIesPSWTZwD593dsMpwTmuyQcUNU
oRzIZ5yyZgNbZLJDGhg0OBwWVwtmjUXwdwCtO56ByW8Xu3luO9D9bIsnWTEm
IfgbfW2fro5H8DuBwX0MaN6++VL6e4H8/ief5INikh10N819fxzIL5S4r/Uo
KtkhuPDbw8tAft3lh3wHge4JnVP74w2Qv0309+l3EckOxkAgnAUNDyD/ZNm+
+VZAfmne2/Ap4ckOQO/+LsiCuM8dyD9waqHrNiD/+tFcEwYg//WMBwf/ZCHi
HxRekdkI/p+VHy+dReLD4hPmX3Q+enqC8QHvOSH+
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{137.09365000000003`, 520.08}, {
            137.771775, 521.928}, {137.78315, 521.928}, {138.449025, 
            520.08}, {137.09365000000003`, 520.08}}, {{137.49177500000002`, 
            522.432}, {135.93515000000002`, 518.4}, {136.47764999999998`, 
            518.4}, {136.92565000000002`, 519.66525}, {138.617025, 
            519.66525}, {139.05365, 518.4}, {139.64165000000003`, 518.4}, {
            138.07977499999998`, 522.432}, {137.49177500000002`, 
            522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDRaXbP+u8GhxgfGMwaHD4tvNW199e
TL7HwyqRPAcEv4n9s0utY4PDnT9r5Dv6Eh3Ebp77XuzU4LCqKdBzbn+iA0sY
n26Qc4NDyG4fq+0TEh0+XfJNMnBpcAiccFQ5blKiww651tcfgfwljHtYJ01J
dIiw3HJimivQ/KJNz49OS3RYz7Dzuo1bg4OBenVcy0yIfXuB/AA5sayzcxId
LvsmCUi4Nzj4nGC3lV6Q6KAy5eLtIiB/XoPaIbYliQ4+5p2OC4B8V/ein/0r
EPyin/wvzdch+LazQ+ev3pToYMixRsYKyF+m4yzzemuiw5+VHy/lAu3j22cw
U2tnosNxb/POhUD3HWpbHn5qV6LDs85f5k0uCH5UivV9fmcEHxZ+YPNOYfI1
Y/oPlToh+Bk3RBW2A/WX+QM9COQ3KAM9BDRfYuoVzoyTiQ6FtlzXHwPt3wUM
/tQTiQ4SwAB+C3Qfi97W00uOJTrMfHDQ5iLQ/V/6gktUjkDCe4JHg8OT9x9l
lhxMdPA6erPd37PBwSiIqTR2X6LDAin9u0+A/LtbW2oCdkHUBwDTQ8qZWG+P
bYkOLt05z3cD+QrnHVdZb0x0yHn+e+VHL2h4rEbwQdHdMBfB/wtMDjMnJzrM
mgkEQPNrL2yOLAWmly9/r1S8BLoXpF0CCx89PcL4ADJ4O4E=
            
            "], CompressedData["
1:eJxFkn0s1HEcx4+oI9NVupSHo1yPmrTlKOc+OqdTuonmaeJ+X2xZmsy4yOrb
odYkSe4PT5l0mqc/PMQsNmqlZo1kuq2VVBuJjszDDevzm+z3x2+/vf74fj7v
9+f9diUpoYnmPB7PEz/2n+sRrLeeZsDwfiHsiR+FdZ7ZlWHZJ6Ng0r900iLz
GxyjfwCFXyXNNql/GBDlTZ5f9KfQJlnsTTAycDy2M8hGTsFZ21X+e4aB9oZh
T7MACuJ081L+HAM1V6XWI8hWDpWxB+cZUH7LsmtSUHCZSw5fWWSg4IuuLTqQ
QhIv5VbuMgNpl4qmPiPjtobNPAJRs/niuNMUehPq1BcsCARL7vpXIZfycaAV
xyFyf2GhLcfkpkG6tI3A5fRgoxr544vvdhVCAnUzH86N4XyXxoAWxW4CE1ei
6uORWbtSJwKSgaQNXYr/ekQEHtlbhE+j/o1GoXLAlYBRXflMhKwaLIq5sZeA
vuyVy1H0DzVfu++7EWjty+gWnaJwTHPE9bGYQFb1aoEA74XqQ/fvI4DjK+Zl
HHc4500O+nFcrXj+t0tKITsHA8H3NkFhh5p8KTi9/SmrwfnzB2IKq0+i/55Z
kx73j/IT53QnKODrKqs9BHTy/ORaHwpnrud49KN+IQY85E3BMcLrdjH6UzmM
t5ohj3bblreg/2sajSZCQkGHB3ffSeDhVLZs2IsCtiHw6XYC9fHaTWHI6rKs
dxFb1vRuRUb7q3JrjpUhy/ZplhzvYAWbETh8R2hQIXtjXepWGBBE+rT2IUcP
YSAmBhqHPXvkkjV/bgsMYFqV48jUIM38hP0x1r4+2456xyZKmu/NMlAc576U
h/7YdSPYv4vK0tBU9N8veNPZgf1UEUFkJt4nkC0g9pe9l9aX6zebxwMpx+v9
/wceglTC
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkOxmDQ4ADj/6rL2lMS3ODwIkv723RV
TH7/oa8aMe4NDpqnBY5bIfFn+js7TlNOcjCY9ieJ06PBgVEjMrFXMclhpcXv
DzOB/MSQIHUF+SSHPys/XuL1bHCYY7xoy3aZJAe2E3ufNQH5PUoTF6tJJTlU
i6xzfwjk6ynKf8kRT3KIAVng1eCw5hIzzw6RJIcv29ZcLQTytVpeKDMLJTls
2DnBZCmQv8L0rLUff5JD7/Q8ocNAvtrzjcEzeZIclIDgEZCf8GhRLj9XkkPO
898rPwL5QeoLOjewI/hcvb4SuxgQfEex/or5vxIdZKNSrOcD+T8OpaxK+Jro
UGtvGvcL6L4N+VZ3FD8kOky5eHtTGJB/6NOvZYdfJzowabeLVQL9a+CzjMvt
RaLDcW/zzkRg+FRGAF34JNHBSXKvrrdbg4Oc9dSfJo8SHc4If81ncW1wUPiS
E1b7INEhxfq+f68zkL/WZfPRe4kOW/jnJ4o7NTgAXfvw5d1Ehx2pa/s6HRD8
Qluu64/tEPwHB20C7W0bHLJ2ut07A9T/VNy7bqN1g8MfieLrkx5A3G9l1eAw
oWL+hQio/UcsGhxMFm0x/wF0n0t3zvNq8waHV1M38RQC3f946ewjCWYNDjU2
7CvfAf1nlbvgspspxHwfoP+bD5xamGrS4ABUvaYbGD775kvp7wWmpxtCnxzP
A8MPlH5EgPxFv+Nn/wKG74w8oeYDRg0OgsDkxsuB4N9jNbfP5kPwTaJ7pjgA
47vypZohhzFEfa9kkgMoeKYD+Sef2i+5L5fk8O9KxUs1oP0XJ8b8O6yU5CAI
AqaI9Fk6WYIlzAyRftH56OkfxgcAaPZkpw==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8mBh0m7XcyxwSH04IolfhGYfJfunOe/
gXz7FzfX/ALynS9N6brs1OAgZGazNygqyYHr+uKCuc4NDk+a551dFZ3k0AEE
GS4NDtx/zsnUxyY5rLT4/UHStcGhBSh9Pj7JAWjayo1A/q3PSgyqSUkOz50u
TfFya3A4zTuT9W1KkoNourzdYSA//I3+bvWMJIcfwY+XSrs3OOyvlbVIz05y
uOWwnLcEyJ8ncrmINz/Jwce803EBkP95Q0C2VDGCn7lNQpOxHMG/0VjsNqUK
od9ROPHw5VqE+SuX+DkINyLsf3zqWMGj5iSHn0cnxfsA+R9bT4Y4tiU5LCmw
5doOdf/SjiQHthN7nykB+Yz3mDi7upIcnop71xUC/Z/ukpn/oTvJwSnh6YVF
wPBZFas2N7o3ySEUCK4Cww8W/rDwRY8PAEm8sic=
            "], CompressedData["
1:eJxlk3dMU2EUxZtiwIqrxE1lucBFEETE0l6WpVRkGnBE5coKoMhQgqJ+ohXZ
dQahMlTAQQxoEESmIMOISowR1AgKTlAUBy6Ml0DyEv2Sl5ffH9+7555zniGG
efjzeTyelJ6ht/EE7ZK5aoQE280v71szkB3/ptmRwrHrj3eVSckI+soed6vl
DKY6GslaEhCe75p0WcuKQWa0+sxZJUKr0ZMfkmUM9C9O+ROzH6Hmdq7jTksG
SW3WilmxCGV6yh4hcQdfkJi9g+MFhbZK1XaO45u9ao1Dh78vI+5bZycJCkIw
p3OV2Dz7UFyhH4I4fd47fZqn9M7TSvdFENIpJu4+kNUyfxPCldN9BQGkz2DL
h3U3NyB4zr8rEZH+RxPqkzXWIwj8v1zrJRYk6m/5sBbhgQtObKN9xaN2L2/3
QfDqysusX8FgTe35c6uJr3RPVVSJOe51L9O7ZcOgJD+m8cLp/7l7Y6ShiZRB
vyS3WEBcMC7qcQ4wCA77qGzORFi6sVy+0I5BlcdJw9QMhLrLvOul9qSvKfOt
Ih2hIurYtNmODEpbec/4JxAMiyKCwlcyiEypOFV1ZHj/ahmDe6J9aYGU10CG
tvyBE4M7+5yqB+MRPMjQS3IGTS+EfcfiEPzitD4fdGawqSOqrG43QujrXxc+
EaftCNdNieTYkwK32cqxk2Z+TVggQtF1lUUecUhGtNoIh/WPHeLn2dLH5O8N
Pm1M87TJABn5Exl05L2a9LhMTnYO9kLYkHbz62HZyDw3hN/YbLpz5Ui/XBBO
ddaKzWhfVc53swAFgtnoQlE5+dEq08wHOQJ7GrLYgfyK0B3XucgJ4aR9UmgB
cBxuM+ZRl4RjjaEAKA/fMb/viuj+Z4dB3f2Up/RNe+FPZwQ7qjef8hY1lCa2
rUKQGZ8tVVJfxncuUuW4IlRlzzC1oT7pWIorPTwRzjcolplYjuTpjXD0fax0
8lIG1fWOT7KoT/Khglkw2NVoYq1Dfbw34NmVZ85AuMdvc2IAwhr1nu9jiSs6
XwUOUr/Tt+kcqFnCILa/yC0kiuMzxQL7gb0c94yyEF6jPK3spldupfvevaY3
ClIRYt7ONWuiefQ7LMyifpRTPEakT/Xa4OFM6lO1T3/SHNrn3//7L9lXvIE=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkOF5Vu/6zzanCA8Y3BoMHBqFxXUX4P
Jn9DUcbEXlsE/8IGbQc++waH1ZeYeXYA+ce9zTsTHRocFnRuePhyb5LDNOfu
nHbHBocpDrHbpfcnOaRY3/df69TgMOPu5HbWg0kOh2wC/y9zBupPCAlafjjJ
YZ37w6oSlwaHvY9FZD2PJTnMCir85uja4MBal963/2SSw727QADkN+v7LOM6
l+RQ+VLN0MOtweHe5PbWqEtJDqcXum7bDOQzakQm9l5Pcvjy90rFSyD/3esD
lovvYvJznv9e+RHof6fzaVfTryL4N06fnDcdaD7HGpmoFiAf6JupRkD7HUzj
dq30bHBIXZUQcgno3vJ986XOe0Ddux+iv9C9wWFnL9uHabuTHBRBAQZ076+3
QAux8NHDH8YHAKDhy1I=
            "], CompressedData["
1:eJxllnlUTmkcx5NXmyW7VJKlDVGG962ofqTeFJOMoTHW+4jJhIhKpS5Jx1Yh
SqPNniUmJMzYC2NLluyZSMRESdlivk/vNXfO8Uen8znnfe79Ld/v97ndhDmj
/bW1tLRW44//j6jZP+rXGoGqIl0HTnISKWVEh1VeZd9yXMc7V+odRJpefOTQ
5McCebXQ7n1OJZLWQ239FeUCDZx0dPglpUihmzb3OFIh0O0JnqnFA0VKqDC/
mVYpUGDfniP1wZ4nFnVxqBKopnikEDRApCbJd/2LqwUKCw0NLflOpKzf9d3q
3wqU7783PgBsZdj80PYPAuWmvdphCV7RlVWN/yJQnfWEhLL+IjmtvRjtqWCU
MrttzEmwasawgDn6MqfyglrJfNvJe8v9toyMQ5qdfwDm7ad2YtQ19oWvEZ7/
7M6eDxNMGQVWfMz2BZtGJ1RkmjMqCmialgdOyHxnP70na+xfjfpL5+e72Vkz
OpOjdaQEzMsb2pvRyb+y3DegXzw9dJMto6FTyouWYD5Lgj2S6voxCt/8eXWQ
SqrPntGFkOMZqQ4y93vQU6eJk8y3O5jXGw8SyZUPyI7R+N1sie5gkeJq75Us
7ssa51MIRvWzCvowap4YcTnWWaRF06YYRPZi9Mf8dUY9XUR6Z/80Z5sVo3Pe
quVZYJ/c08Y30M+17vfem7mKxNeV1I3RgG1lL2PAfF0VXVjjvorAfF2Oxoym
743XNyOR1rTd+SKkI6PWGVPHTQHvs3gSk475vt5R6J0MrhsZN0hhyGjZxCbz
roIHh/R6E9Cc0ZjH235TDBEpJv3yrqu6jPwcD55XgncsPGfjhH22G5xiNRO8
e0hs6wYtRs6+Xzx2gpPqdCYbfRboZthzy2qw36TS+Q4fBZqVeV3HaahI2G7i
nXcCLVhnpNgAnlXwOfdjnUAvffPNmrmJxNfRHfoSWvs5zgdXKga0UdYKNOFW
ZYrWMJlLtgQ57/of4/XWbu4iYZyfroC32nSYcQLs1+nwNS08v3F+HiLZLD46
W1UvUINJ1qoosJe9bcl51HN0eAvti+BjXNDQs94e0/EKtUh619Q62z8JNLaV
ba4z+Kei+L4X0J/aesthf7VmnmZNGN17HzUzElxqm5gZ1pSRZZidTxIY01p7
sRmjEarlQzLB/p3L/DrpydyoPwOZefmmLRm9qqqqildr5pmC/XD/BvLnlbV5
1Q776x/+8y0vcE5gC6ux7RnlqP8Obw/24Aew752F3qoL6Afd5gQaMdrsnvdm
EXhO9kTLLtBH6saNGzuDuR2DTBglnH5rvQnzwrryz8BfWG9lV/BdLljoK01Z
FBAzTOZGPWM/f47e0C3e9luubbgRZoPzSKfKpdC7nc+NE754H9YdMQ96/2XN
P5GuqHfBXJOWU+BPLg9bT5GWjtumm2KB32/4JDz31PjfuDsjHm/Bw6FPvCDL
jNHB8yHHv4CfrcUJ9LOrGgbw0vjHAv2/+wEC9pL214aRR96bhhteGr3ktdDk
RzWYy/tHXZm/5EbU2DWVmdevQJ4V3Im7WgQu44KCPkKPZxgneEl+gr5KfVYn
fw/G427eQl7z/VSiPhcEVvgrgeY6G5Qw8EoEXI+XAu1DHN331Ph3xnPhv/6R
FsEeyGde7xi11A/y++v+dCcj8Z8IBDuLke4yuxiUbBk1TGbuv2vwV77b/uR1
OH+1HgOBH01aPrJNfCZQb35hwO9RtwzPrnoh3R+uUl6jXp5/o8A+1G7qmTcC
afMDLlK+wS8rDhhmTAWruAAbBLrU7u0chYuU79qa/DqFfHMwNy08jPmeilm4
OQqcsWxJn3TM/0rsVpuBzpLfsR/u/3LkI952fXcHKZ/BPD6DOzNKMlKM7Qvm
181C6HPaoFKfvchbbq/orjhvkBhhC4bbH2ojH/PNYl/MdZKZ53e4o8zWlaV6
Bcjzju7d1SNxfxQnrTjQD3y9Nxxqpvn9UZWUn9D7Cb+ale5gvP1cNvyyeL3b
ypdKab+oD/GQtk+p8bs37qtNZ833zwOXHnv0tAL+hJ1KPZWaPPWBfxUIlP5K
TR4dhr+t7JE44LdJ+x4Oaqmpv41Sc9/dN5CZ13tZV+YD+EAoQh5zffVQSvcB
8ghpkKMG7+ifsUwb+tX3r80LlOqZgTwzr09tnq2U8gh65u//JNV/EflY3sk7
yhf9wo5Gr5HHFjqL159RSX5Gvj6DPUY7SPkHfUxN3xn9GPz1e4XXt8ZR5q/f
K/8CA+bnXw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOO+RaX1+0a3CA8XvvTdtq5dDgkG++
LqfHL9lBZJ37wyrHBgeXzPwPrAHJDgG90/MmOTU4fPNtt24JTHboznn+e6Vz
g0OWxolHE4OTHUKBYKpLg8OCH4bP9MKSHUDaQ1wbHK6fmP3ydESyw75nTpdE
3BocVsaqzb0dnezwzlR80jIgX3z7RYa4+GQHB9O4XZzuDQ6tArUpD5KSHTwe
VonkAfnf95t9nZKW7OBj3um4AMjPPfpvU3UWgr+/VtYiPQ/Bn9/WpCNXhNDP
+0B3woJShPnVljc/K1Ui7L9fssPZoAbhPqtJp+tP1CHcX5Bk2pzaiPBf+eNT
xwqaEf73Ee3xetWCCJ9/PxdPzWhDhF/4G/3d6u2I8IXxYeEP48/m9gzOskXo
zxNqPqBlgzDfGAiErRH2/wh+vPS3JcJ9IA8JWSLcz8Ok3R5mgfDfDVGF77PM
Ef7f5cnDxG2OCJ9Nc98vX2aGCL/EeSvqnc0Q4Qtyr6AZIvxhfFj8wPiw+IPp
h8UvzHxY/MPsh6UPmPtg6Qfmflj6gvkPlv5g/oelT1j4wNIvLPxg6RsWvujp
HwAo4Fpo
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOUyRYws7ZNTjA+Duvx3hI2TY4ZM8q
n7PILtlBwrtuY4t1gwPDPSbOLodkhw1FGRN5rRocpin2lRY6JTv8d9NYPN2i
weEbW/wMH9dkh07HhKcB5g0OIGlpz2QHvySBCEuzBgeNE48E3/skOwg1Hzil
aNrg0H3DyntxYLLD0kdvDrubNDh47K+VtQhPdmBrnOq82rjBgW3ZgfdnYpId
0uXtDvMB+el/Hc5YJCc7zMgDmmDU4JB79N+m6iwEH2gb74NCBL9fz7MitAKh
f+ef9i+3axHmPz51rCCpGWE/yLm8HQj3gdV3I9z/uHne2VX9CP+5ZOZ/aJ2E
8P+tNb9icqcgwgcoezJkGiL8rCadrveYjghfGB8W/jB+XuTq5CYHhP5jk+J1
JJ0Q5s85orBhkjPC/sJvD415XBHu+1WXtSfEDeF+07hdnjnuCP8V2nJdb/ZA
+P9DwrwV8Z6I8Nlyomzff09E+OnfVWFb6IUI35znv1d+9EKEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAP3WYOc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5IdLird/lnn1eAA4xuDQYPDcW/zTscd
mHyPh1UieQ4IfhP7Z5daxwaHtX2ccmeAfLGb574XOzU4VIusc3+4M9mBJYxP
N8i5wUHZd6XF713JDp8u+SYZuDQ4KAHBoj3JDjvkWl9/BPJLJkuwXNuX7BBh
ueXENFeg+Sz8zzgPJjusZ9h53catwQFIxZw4DLFvL5CvsKEoQ/B4ssNl3yQB
CfcGB5moFOv4U8kOKlMu3i4C8vOFmg94nUt28AE6cwGQD3LX5UsIvnN3zvPq
Gwg+n+6mue/vJDsYcqyRsQLyy/fNl9J/kOzwZ+XHS7lA++77907Pe5wM9vdC
oPuAzg3je5rs8Kzzl3mTC4IPdMZ9fmcEHxZ+YPO+YvI1Y/oPlToh+Bk3RBW2
A/W7A8N53ZdkhwZloIeA5r9UA7rsc7JDoS3X9cdA+4HO/73yU7IDyJq3QPdd
2S946sWHZIeZDw7aXAS6/wgogN5BwnuCR4PDlkY/6Revkx28jt5s9/dscGB+
Ele88EWywwIp/btPgHxgbFVNeQJRHwBMD6Zxuzx7gP53AVq0G8j/kDBvRf3t
ZAeQtR+9oOFxFcEPBiWg4wj+Obuatrt7kx1mzQQCoPl+SQIRO7cnO3z5e6Xi
JdC9/Ye+asRg4aOnRxgfAKxpPzU=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHWTOB4Ge9A4z/6ZJvkoBEg4PUgWgF
R0sE/9gdoAILKF+8weFmfJm/nHmiQ3HGxLc2Yg0OQZ5zG9RMEx1KJ0uwTBNt
cOhYHn7KyDjRYdnsIwofRBoc6n5bFZwzSHRonOrcnQPkW7q6F/3UTXRgAwpw
A/kbmJ/3aGgnOuzy5GFaLdzgEFKiMv2/eqLDl79XKjKBfNXp/yfUqSQ6bJr7
frkbkL9JL28xo2KiQ6Et13VlIP8qZ4ZSjmyiQ0Dv9DwhIL9X4y3vPklMfq29
aZyVQIPDt523uv6aYvLRwwPGBwA5TYOE
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUnp9s+6qkSHKRIsYXyCDQ4wvuWWE2X7gHxGoBqG
6kQH6/v+veFCDQ5xuzx5mGoSHWbNnDnzJpC/t2SyBEttooO6IceaGOEGByOO
NTJRdYkO894vP3ZaGCrfkOjw70rFSzWRBgfWMD7dTY2JYHOaYPzmRAdp/bsq
x0Sg6tsSHYyB4LMI1LyORIdqkXXuiqINDoIRQJd1JTrIt74OtADyo1JALkPw
j3zViOmfhODXAPU9nJbo8K7G3vQe0LyWA6cWus5KdOjOef5bE8jvAdIr5yY6
gIwtA7p3wiGgAfMTHTYUZUzMFULwYeED43s8rBJZx9/gsGz2EYUNQP39QPE5
fA0OV3yTBCKA5mftKZl8gxfqn+mJDm7bPv8VAfJDHy+dfWQSxH+beRrA4Tiz
F8F/dgEYAV0IvsFdFbZGoP8dTON2nQTyK/bNl9Jvg7j3G5B/AMi9Cwy/BUBK
BWj+kgJbruvA8P3y90pFJpCvAYwXGWD4h4DsBfJXfbzkmwSMH1D0yvMh4q8e
5GA+RPyC5fkR8f9KDWgQPyJ9dDomPA0QQPBh4QMAiX/0ug==
            
            "], CompressedData["
1:eJxFVH1MTXEYTrVKlLp9uD5KLGEtHyPNjF5aiEjZzKw1b8OqRVfFbmndX/JR
S0VYhkrSF5UYrbW0tDT1B42sYc0MI2mVj5Fknt895+6c7e7sOee87/u8z/P8
7vzYpKgD1lZWVmH4yfsXvxUOdYlMeYmfJpa4CrLg9Y79FaMzBB36NFE7dojp
2/Ptsb3OglLjzg9nGJhqurYFdTsJWh3TEjY9hUneOqYLumlY59h/jKk19YLe
Fri9bPaygeNMHT8XRxdOE+T7Zjwz4ShT2iAGAS8f8LXLQj+UW/s7CvpQebXT
B/POeL56+stB0OXDuuz2eKbs9p7yx/bCzMMljmkRaEbbaTgFvFptNZwAAnts
BD2UPFAfHpS7wcdaUFSz96mhBCbZ3m2Kyhf7uuxZc9/BSpBHw+Z36UnK+13/
TMr7ZCbngHslI39NtGolLuxnl3UpJG/CRNexnm86U0ExiP4xKfplslI3bqLR
agiVre4HfHoostk7h2lT0/fJvt8mujUGwvka/pMJ5kUaLhrOCA4sZnpphGCo
P4K2FVeZfkz2GQeBnaz9z3heZ+U55rtInhVMj3rKQ5vAz9gGA6pZ0XXSRNc6
fRqTbzHtX/s2Ih/7pUsf6pme/dr1fiH2N9c3MG15l+6+1KJPIxPkD10N/Qyw
o+eu8v0BGw1b9LfgKowzwJ9ZtrudA1B//8mxtrf2ap7qmEpHqrumTRWUGRwY
01Kr+B3kqNbfZLqoRyHysXHfx94FpVp+zP7dYJrfmBzninw9QN+yKqad+cWH
nwPHI57BtSpGPr32YtPbTCbI+gL5NetRr+Xbgi35t+CtsMteJ0jIIIGvuQ/w
OUkE/eRa99yE4j/0nIPbaXdB9XPxYQ0TxutCPFR+lUzRhR0/PwOb9YY/cO1V
gaegXuhYWabmcaYgabsR/s47NRRpBJZjI+C/HDcATJArrEg5jy56QXEHcZ3V
8I5YJDlHw2Y+J9X5qD+B2CYKJqR07hVg2bckg81tw2eq36cxdYP2a/A7KY1H
3r8itqHAenkuUpTzcAf73AgFY4N6XrG/nzwYSQpfL+BaxD8X53mhfO6m/b8g
Xg2bdRq26P8fx+ICxg==
            "], CompressedData["
1:eJxFkntIk1EYxrc5bUVZhEmUZImIIGgGEhHiW7m8IXiJEJHROywqhpXoWnO0
Y3mpVFiNxDDnDRIjpSRESmJGDBmxokQpkVghw6ykQvxDMp/T1/g++Dj84Jzn
PO+Ps898oeS0TqPRpOCX68fASumXWibn+fEat15QmOtihnM4UtCO4Zyg3cp0
av5twu4oQa2W0OrgZaa0ucSoCbC3e1fanI1pbcq2cGaDoPzNupRmO9Od746s
ZXDqSNfSgIPpa1K6wWIQFHiN7yrTUQR+BnuWBnwF9UybZvovZm4U1IO4xAam
7BZLqA7cZxz9/aeJ6VFceeVzcJy8+JbSZxb871ybyq6Xy8kVLpUpw/Qsz80U
37hYPBY+3850/9Xex9VgWc/XwZQbtMekgqdtC0npnUzllYc/vUG/Bq+/19jF
9L7QvK0MfMCAJt2KnyDmkz1Xe5ikphPg8TwI6GOSmp7Azw9HVoapX8nbCr4R
+yGwApZ1TJEqy30evcpS43SEoGt3j7VYwE8nrS/iwVb3Tv1J5MvxrugEnbsN
0b1Mx6FpSivoQScGQ79vxWN7jNr//tFfavJrBF3KhDHM9+tdobkIPFlw8OaR
e0wOOc9fJ+2Hnnr4qZX3gDuqtl/3wp9c/GtOmoCOUZeS3wh++BNBbSoP+hDY
pHI76ocEU9khTIC8mrMojPeA9Ogh3L8Fc8baFB8erfr+SnB8Uady+H2uA3xC
O4I=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/faApbLX6USHuF2ePE5cDQ4w/is1Q443SPyjChuK
VnAj+B+WH/Mu50HwpfXvqrjxNjjMvDu5vRXId9v2+a8IX4PDRzGPgD9AfqEt
1/XHQL5nwB+J4jOJDnOOKGzYxN/gcGXPYxHZs4kOt3/WZdUINDhMivnn/AvI
BxrH5ijY4MBXuKb79rlEh01z3y9nE2pw+PAaaOGFRAdjINgM5Judtfa7eBEi
7ybc4GCl7FXdfDnRwZBjjcwtIF/u5FP7JVcTHXbItb4OFGlweLiPb47xjUQH
j4dVIuuA/CVbzH8cupXocH1xgS2XaIODxoLODQ/vJjrIA5VbAPkFjSxH+x8i
+CXXhT45PkXwI2rXbUt6gdAvVQxU8Aph/p0MhvzGtwj7k0KC1Be8R7hvpSnQ
Ax8R7l/XfTuD4TPCf31sH8Q8viD877uMy031KyJ8Tuza0cv2DRF+IepAD3xD
hC84vL4jwt9DtZRp1ndE/HxxPJ929Tsi/mB8WPzC+LD4h/Fh6QPGh6UfGN+l
O+e5NSeCXzpZgkWMA8H/dMk36QIbgj/v/fJj3awNDkbluoryQP7Jsn3zo1ga
HDY9fDl1E9C/xRkT39owNzgY+AADABgePuadjgpM0PQCDL/yffOl9BkbHG4A
o+f8u0SHL3+vVGQyNDjcsq2MWPE60cHBFOjC//UOUSuAAf480eFNIDBG/tU7
hAGjo/Mhgn8KmFzu30bwVwCDu/Q6Qj84vV9BmA8O34sI+zdsS6q/eQ7hPj1F
+S85ZxHuB8fvGYT/YPkH5n8YHxY+MD4s/GB8WPii518ABD/B4w==
            
            "], CompressedData["
1:eJxdlF1IU2EYx9ec67TWWstUTMwSKgqhURJWw6eLxIWSX8jYxdg5rQgvdE0q
Im1vxC4kSOiiLowoUgkbMWKMIX2M5SIMjNaHrF2EeNGHE+YauZmrnrGe82KD
w/idc973fZ7///+c7VJv+ymlQqEw45X/V0eGjBeeiiDpLfUHNAxW8TrONfHs
5T0C5xGnSVO2lnPn3OiwSs1g991B3yzyNs98W0bFoKdr4FHgmQiqLl1tqoiB
X3vWe+25CN93GoWEksGgx/ruSahwXnoNg4VQfc3xsAg9hqshDbIOX4+/EGF8
MdqyQ8FgsbSpdSUiwoRZq3z42w03H+OGr0TA5f6mnBuyYce4/bUIkWqf6+sv
Nyh7r6gi0yIEqzzzb5fd4AtI7lhUhERbsKoYuaJvxpD6KMJAQ53tUPbf87gI
jYEfufcZNzhx+dAsZwu2I33hLCSxoARfz2Kmi5Yk3z9wMBN2pPn5I368scTr
M7eulPct8/q99s72XTne33U1HvCH958++ub0B4Uk61OSwhtKSdbvW/fen7eK
JFlfF8p3RiXJ+gexPVOxJPvzCct9gEz+EZO/xOQ/MeVjFWs478//1nPG5d1H
tJytjsOfT2zgHJte6jip4/WNDU9WOzfy+kNT946d1/P+8vv1b+L931jobzhn
4PpgO5P2zUzWr842YW4uYbK+RsFbWbGFyfrP3HeappDJH2+l1XGplMFtYesd
W7rgj1DGYF/zmKYxWcizC/klxr8W/c90zI3G6TnmIxVtkfTlTM4PMeWLmPJH
6ymftD/ll86nfFN9lH+qn+aD+qP5of5pvkgfmj/Sj+aT9KX5Jf1pvskfmn/y
j5j8JSb/iSkf/39//gJDBAAB
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/YMtfoaPapLDFAmWMD7BBgcY33LLibJ9QL7Gk+Z5
Z4F86/v+veFCDQ6t886uOq+W5DBr5syZN4H8JxHi2y+qJzmoG3KsiRFucIh4
o79bXTPJYd775cdOC0PltZIc/l2peKkm0uCgYzXpdL1OkkPcLk+eJhhfL8lB
Wv+uyjERqHqDJAdjIPgsAjXPOMmhWmSdu6Jog4OFzd6gaaZJDvKtrwMtgPxG
j/21shYI/quba37F2CL4i34YPlvnmOTwrsbe9B7QvFVL/ByEXZMcunOe/9YE
8jcHZM8q90hyiAB5GOje7csqj2t6JTlsKMqYmCuE4MPCB8b3eFglso6/weFs
PdABQP39h75qzOFrcPgFtE4VaH7WnpLJN3gbHB6D/AO0323b578iQH7NcU2r
SbYQ/23maXA4CHR9ugWCz7MVaIEpgh92cMUSP6D/HUzjdp0E8uctUt75xwDi
3m9A/jNg9KwCht8CKWAAAs0/FQLUAAzfL3+vVGQC+X6iPV6vgOEf8njp7CNA
/sWrYW/0gfEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDw
AQBMYvm6
            "], CompressedData["
1:eJxFlHtMjXEYx4+05ETqnOpEojOK1mhu5VYepeRIF+VIzpjHZe6ErJi9v9Yw
l05DZC65Ja2dYQ1hhBDVSNRaLIZG7hZCZL6n8569f5ydffa+v9/z/T7P93n1
vGbmYgeVSjUNP+u/m8vFokwd066Vb/8Euguyc7i68dTXPoLyaqSYG95MbY9n
8CNXQYdiPXcbfJiKK6eHVvUWZIoIb23yZZp3dVqvil6CqpNvFRfqma5t2Oft
CH6TXfCgJICp4sdQU66LIMONLb5j/Zgy3wWMcAYb8Xoc7sNxhyC1IPXOgQs/
o/52r6aHP50Flc88oDd7MGXfrD5xt4egvmV1qucapiEjnC0mJ4XXL93z6Zqj
wsshIKW7oJYUXVmdlik2dMdkPwdBmUdODrriyWS9XttN1ot6binjLjirBE3c
C8P9bM+T/km25/DnOqz06Je/EqXiOhX8OWXtj9z1R6LKf6Wb2wYzmfNXa7I7
JFv/ApkK14apG39L5LXb8N5xuOwPbKltMH4cyRR96Vtn/S+J6oDBYxXWL/yc
GhGm8GXYcYhgashAw3A+X29OT4tm+t5Zn/EOPOrNWf8WA1Mayp1C/RD3kInX
45huVZ+IugR9BbD7N5Gp5fThO36dEt1Gu2kW06IJL+Jz4O/4g5LahtlMtT+T
XvvDf9f5OUwxLzd5DEd/aqz+5zKh/VEh6N+Bdqf5B0229xd3V9jefzsXodxa
zGdSa5OlI5Xpwv2N5S8wv33WPKFewZczlS49BRVC3vZk27xD1fL5eKY8b0ej
K/KxbMqyNV9jlPx0zW8Gk/78uqXuyNczS4dpFfwl5OSvfgzOTU/z6Z0sM/IZ
iXhajEwSAvEE+e3qx2wl33a259/OBoyrh0ZQURxpF4B9U9ExcFlR5r1A3Ad1
w0q1gu5Z5496PsHNg7d5CHqCcfVMYkJ5TaSnrC+ByZRb8aMV3NVv6A+CYbOX
oPZnjVnrDXIedYKagdGY78CtHxIzwFkxWBjM31quGbyk76sUXZhtH928BZkR
r9GhCqdH57U7jVK43qonWK6P88WQPz6ICevT/xB4S9v5hBVDmMZggWN18vvI
c9XG8mNPoa8EcdEi7x8TLw+IAodfx0IOsO3DOfipChy/t8ZH3lf4j4Uc9342
vb7gR7BrxPfD37owWuX7gnidnapR2N7//9eA+hM=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbC5+tMGhSSH+qw9JZNZGhxg/GqRde6JrA0ONpNO
13soJjkkPL2gJM3W4LApIHtWuVKSg/5dFbaDQP6z5nlnVyknOfy7UvEyjb3B
ofBD68kQ1SSHSW9r7L8C+SHTFPtK1ZMcXqkZcuRwNDh82QA0QDPJwQlo4CMg
/+hl7VRJnSQHruuLC2w5GxyO/dtU/UkvycGlO+d5NZB/UtNq0mnDJIc1MlEp
u4F8J+HEw5dNIO65DeQb7lbn57ZA8LctqzyuaY3gp0k+ihC3S3KQb30duAOm
3yHJYc4RhQ1FQP7NxmK3Kc5JDh4Pq0T0gPw/MblH/7kmOUSlWN8/D3TfqiV+
DsIeSQ6XfZMEIoD8iDf6u9W9IOHzEOi/7Hygh72THIC8qhAg/5HuhAU/fJIc
cp7/XrkRGD6iQOu0/SDm8QP5638BLQDyQc6JY0Xw39XYm85jQfB5mLTbrzE3
OKwAescKyN9yomyfPJA/p3zOImXfJAeQ9yqZGhz6SwuleYH2uW37/PcKY4PD
2XqP/bVA970J3CHnyggNf6D7QcF7iqHBYTqQW+iW5PDpkm9SAJD/Dugdfpck
hxqQf/7XO4QdXLHEzzHJoXSyBEsYkL8vCGgAMPzyhJoPnPpX7/BineqTZmuI
+a1A/sWrYW/0LRD8C6vOXw0zRPD3AKNnq3aSQ4Ql0AdA82b5iPZ4AdMD0HS+
tUD7TZ4BDVSChMc8RkT6CwJqf82E4MPSJwA4ACx0
            "], {{
            147.30640000000005`, 513.1075}, {147.30640000000005`, 512.752}, {
            148.69840000000005`, 512.752}, {148.69840000000005`, 513.1075}, {
            147.30640000000005`, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHWTOB4Ge9A4z/6ZJvkoBEg0Nw9qzy
OacQ/P/tX25fPwnlizc4CHJvXVZ5IsmhOGPiWxuxBocuoHTjsSSH0skSLNNE
Gxz2B01T7DuS5LBs9hGFDyINDtuXVR7XPJTk0DjVuTsHyC/80HoyZH+SAxtQ
gBvIf7FO9UnzniSHXZ48TKuFGxx65JPfRe1Mcvjy90pFJpAf62T34ubWJIdN
c98vdwPyX91c8ytmU5JDoS3XdWUgnxfonOPrkhwCeqfnCQH5Ry9rp0quxuTX
2pvGWQk0OOilSj6KOI7JRw8PGB8AJ5WNKQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7BBgcY33LLibJ9QL7larvw
aJ5kB+v7/r3hQg0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjhBoes
za+Kt/InO8x7v/zYaWGovGCyw78rFS/VRBocbBl9W3iFkx3idnnyNMH4oskO
0vp3VY6JQNWLJzsYA8FnEah5kskO1SLr3BVFGxw8mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIQLkYaB7T+SaNGw3SHbYUJQxMVcIwYeFD4zv8bBKZB1/g8N9
N6CDgPr7D33VmMPX4MD9E+gAoPlZe0om3+CF+gdov9u2z39FgPzevief5FUg
/tvM0+Bw2eXGhy9yCL5cTaJRqAyCnw4M7jtA/zuYxu06CeSvz7xX2CUOce83
IP+7V2SbBTD8FkgBAxBo/h1poAHA8P3y90pFJpAffwfoQGD4hzxeOvsIkP94
juDSvcD4AUWvPB8i/upBDuZDxC9Ynh8R/6/UgBHMj0gfnY4JTwMEEHxY+AAA
DGrqtA==
            "], CompressedData["
1:eJxFlHlQjHEYx7dDu206t1STKGekmhyVyDxkRTRJwzjC2J/GXcKYpLE/olI6
JDGOaBIaRzTkqqhRlBmahNxXxi2DJtnCd3ffd94/dnY++3t/7/f7PM/3WU9N
/KxYU5lMNg0f/feA5vjF8r8aylz9XjfMnpPIE5SPir/bcirJCzaJ+KehH80R
miYbTqdUTZNbTRidrJ8e2GDNKc6y6+gyc0aLrk7rXdub0zO35CUjFYwqN+xx
MQd3hs9LDbJmVNvhFZNjxWlBatDDOgtGmz4O8VeAl6Wzhc/wPlw39VZy6hv1
xC0Z+ml9Ht/tVHBqcsUPOg2l3GgsqpNz8t6y68qqLg0N9VecjrGQeP3y3V8r
zSVeCQNzzTh19EdBfzQ0I3DnRA9TTpmQm9KtIf3rVSaCX+jZzR17QSHjFAG7
D2XMcB79V2s8R302PuWH27u1tPpFQka2nJHF1r2hmTottdatGc2tGGXvi3NI
+aM19s+O0bG1IcpHXVryiu5VnOco1AeuLsi1TXJlNKXiZ0/Lby29PWRfUtVP
4lHDS1VNAyVu3H+tINeL0YNENAz3Sz9M9f03gtGvnpbEj2D1mRUvEvwZJUCu
GPphrd9/hY9hVNNYpK6AvzIcZwQxais5eNOjR0stsHd3HKOl415GZqG+8vzY
dDaB0b3O6LeDUb/hPjGa+jrJ0VfszyRGaL86AP07UVXjPCTU+HysmcRi/0U+
Drm1mE9UGQQmMrpwe2P1S7mQJ+gVtp+ot7LkVPFp/UUn+NHPO1Ap3A9glO9i
PscG+dhsNchri5+UH8P8RjPyPLduuT3y9RXXdYGMZmbti2sGF40f0XIgWGDk
czbaHxzCSItA3Ed+Df2AvphvkcX8ixyOcckdOF1y0t35hvvu89Ex8G2M+9J4
RnDnU67ixvnDv5vf80Gpjpze3cLAxjKCvEOok+AP9cTk1HZ8ABv6Df/eKDi7
Dyc57Jn4G/OmcubUXogCMN/+Oz5HJYL32CYFnML89XLPwYmvEBjkQ7+Pdi6c
jiA+Ne4Sp1lHluW7Smzw4yTo4/5V2vbmlj0jrE/fA+CcK6ssu7CfY7DAM5yF
55WMGjZWH3kCf9dwfBR5/xJ1uZ8aHLkdAsI+lKGep4jLPFPj/DpR/6Lz178U
yox+3cGvsS5t2K/B+oVRSf8viNfZMAeJxf7/BwxH/jI=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSWBgcYv1pknXsia4ODb2Sb
xTUgP+HpBSVptgaHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZxt7g0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXI4GhzYKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJbzgaHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPO898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknjhXBf1djbzqPBcHnYdJuv8bc4LAL
GJzHgfq3nCjbJw/kr7MLj94INB/kvUqmBoeFNjpXZgHtd9v2+e8VxgaH+27M
FdyGyQ5vAnfIuTJCw18/2QEUvKcYGhxWvgB6GOi/T5d8kwKA/P/fSh/MAfq/
BuSf//UO6R3JsXeA4VM6WYIlDMi/IBl4S1o12SFPqPnAqX/1Dj+BygWVIOa3
AvmPgcG7Vw7Bf1jY1fdEHME/9+7kYSdg/EZYAn0ANG+18AWXG7zJDkDT+dYC
7Xddm3mvkBMSHvMYEekvCKj9NROCD0ufANKLIPs=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQLfxy+3rm6ckOJ8v2zb8l0uAA459e6LqtWLzB4ZmZ
1IHoAEz+j+DHS2cD1avmVFQt7UTwV+g4y7xuTnbI2lMyWUK4wcF4ppbE1Lpk
h6sVL9UKBRscjm/Uy1tcmexg3umYsJS/wUHc/tidrSXJDrNmzpx5kxdqfkGy
Q87z3ys/ckP15yQ7bCjKmPiWs8Gh8bdVwbmMZAfl2z/rXrE3OJT+5H+5PTXZ
4dMl36QLrA0O/JNXNgUmJzvIRqVYz2eGuich2cHjYZVIHiNUfXyyw4RDXzVi
/tXD+VZbTpTt+1nvEPN1562uXEw+AwgA1V/eHPl1Zx7EP4ZA8w4aAB1YmOww
54jChiKgfdlKwAApTnZIEoiw3AJ0j2SW7+e+smSHBVL6d58A3Xua3XZ2aFWy
QwgwuFi4GhxqlwIdCAwfjjUyUSo8DQ6mR4AB1JTscPPc92BlvgaHL8lnYr3b
kx2Oe5t3Mgo0OOQDg1unJ9kBqP3IA2B4VvrLiWVNTHawBLq3ThgRf7D4BABO
cNdM
            "], CompressedData["
1:eJxllgtQlUUYhg8cFOR6QjqSOV6JmEycLl4YcvgMDbWIyEJyTI3VchoHTdNI
iPOXKeNYeQMvQVkBEg0RAyjEJZEICLlfQgQEQiAEx9TKCMHe/XeZZcYz48Bz
3H/32/d73+9nVti2lzdbGwyGGPzjP2es3eTbcZ5RekDXnlhHjcZ41zF3m+OT
NNpfVPH18mJGf400RqSCJ8yNMbeUMHoKnyxwwil8yhSvOHd7pLFCccr2JfbN
VYx8O4I+PQHOKd/90+laRi8sOrB0I/jjOP+DWxsYrTtU/LfX2PomRuaW6jsN
drKeZkaRbukBb4BPYnlfCyPneZlf3LDVKNDRem5MKyMsX83Az2TjgDZGrUPR
bxdM1OiP2tmtQ+2M+DIz2I/XcUXUs2aC4i1HrkdZbBTzH+lGjR7nheH5hJKZ
GbesNbINwcnY/8sbKaXPg3/HunCcX3NndXeylUaa34L1eajvc8jyELjTY+KH
cah/tDGi/4xBoxGU9S7ud/R6lN8Cg6yvntEH/Ll7FkqcOr/dA/rYNyduXwJ+
HdcPgn7/eKGQUQvlT983EAx9B4Nzp+8DF67EzcoUD/F15xX3JceXzMxj5LoX
jcR+ej/PMcrYgRsbZP2ZjFClvwPuc/hEuOveDEbLIHOkUTHXxw96pWK7jG/u
5yTeN6PsR6L0D/aL5fdMFv2IspL9O8Po2Y09tWE4/z2sC0ll5IEF11Dvk+0Q
LI3Rcax7a8RCg55P2KX9wOhNfHqH5f9nST3+s5ARHjbkinqHhyzUCDmjCxj9
ifYsGuMLjJ7jvvxXri9TfBF2nFqpOIvrAv1XdO1x88bzP+LriCbh105wZD8K
uszoJch2FOcnL8eD8IcXykxAfU/bpU1b28WoDueO3rUIP1yV/sT9PLkQfYzg
9nUuuL/O/YzgimPuVpIHhD6zrSUPCv+GGBVfRBezbBTrfoa/ayrxucaIb1eC
PMzhjcZ5L4aZQoeQH72+q8Lf3vaa8FcHI3y7aRh8Gu3ccYkRj9EGB8Xcr7sc
ZB5kvu6C67nvO4XeOY7SL90yD04aBfGc9zLibYtz1sgb46Ma9fD4prgoRhfm
t5sU/8r74qpRNe55u1f4dd5kjZx4LnqEv8xu0m84zwcFj4I38DkC/XeijQUP
arSM64g8z8IGwWZN5EHmtQdcij4cahb1vTpF5qFB9PsrsJ63GkZ5yNkAOBpz
qAv5u1UfGGZy1+gx9H1aqeKPeCOLFG82hfpk54v+XsLzuh9zxLzbAvaHPVZm
yf6gnrOQpRR+x6m5681Sb+SBj69TuI8+H75jZMGGDbhvAPd9iswH9JnCBzny
hfQP1LnK+ZIk5knhAxoF4xyfJJH3gybFvP++6MdilOOYeT9/izhNMsn5Ba7i
PjPJ9wPqfxhl7cf+LrzQbEYnYQPC+b9BhtCzwv/d4Mton32O8F846r3C5zTy
28PrBLfxdXlSHzepV6HIdz5Yzyv05a8hZ+hh1RTR7/kzoxkQbDF4J8ZQYqli
3Q+VivX5iHzzr9uwny5MI6N38NwcN+kX+J3Ls3Wy1FfO89dcFet+MClGl8sX
muT7rEX6HfrdS71ZH4j9VsGntuCF/MXYLO77vrP0B+bLK93J8TbgT5aigAYx
/1KQn219w6k36xhx268Cr8G6EvjxEWxvdJL+qZJ+QP4GsLy+Quid6Cj7Wy77
Dd7NB/cvinW/FSt+lP8yjuPRx6ILivX8jWP9fV2k+HtcNwwci7H+2bi/J8b+
vvgfPlXnWw==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           572.}, {166.8, 572.}, {166.8, 534.}, {128.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           572.}, {166.8, 572.}, {166.8, 571.2}, {128.8, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           534.8}, {166.8, 534.8}, {166.8, 534.}, {128.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           572.}, {129.6, 572.}, {129.6, 534.}, {128.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 
           572.}, {166.8, 572.}, {166.8, 534.}, {166., 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcTukexyWUhLgm0aIkiskSFWL6p1BNTaksLeo95xRpkmTf38cySSHJ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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
           572.8}, {128.4, 532.8}, {129.2, 533.6}, {129.2, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
           572.8}, {129.2, 572.}, {166.8, 572.}, {167.6, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 
           572.}, {166.8, 533.6}, {167.6, 532.8}, {167.6, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 
           533.6}, {128.4, 532.8}, {167.6, 532.8}, {166.8, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
           680.8}, {172.8, 680.8}, {172.8, 608.}, {123.2, 608.}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           675.2}, {170.4, 675.2}, {170.4, 610.4}, {128.8, 610.4}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            681.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            610.4}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
            675.1999999999999}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
            675.1999999999999}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
            681.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
            681.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
            617.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
            617.6}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOhiDgHKLA4x/gt12dih/M5yfpf1t+l22
Zof7+/jmGNelOjCAQbNDehoQxCD4YHPc4+F8x6ZHx2cwI/hnz4BAHNw8GB9m
H4w/L07ztIB5K5z/26rgXId9K9w8kLVpbq1w+2B8mHtgfJh7YXyYf2Dmwfgw
+8DObECEB4y/Q671dSDQfTD+VvMfh1K4mh1m7p42gb8Aaj5bM6r9bM2o7gPy
z3dcuvdAHsGHhEs83DwYH8U+IH+d+8MqEZj7gPxNenmLGW1a4eaBhR1aUcPf
oRU1foB8mHthfJh/YObB+DD7AIkFv9M=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{138.90839999999997`, 630.432}, {
            138.90839999999997`, 626.48925}, {141.658525, 626.48925}, {
            141.658525, 626.904}, {139.4124, 626.904}, {139.4124, 628.304}, {
            141.490525, 628.304}, {141.490525, 628.71875}, {139.4124, 
            628.71875}, {139.4124, 630.01725}, {141.641025, 630.01725}, {
            141.641025, 630.432}, {138.90839999999997`, 
            630.432}}, CompressedData["
1:eJxFkntIk1EYxudUvGRhUaklmVFQGplF2IXwLdFc3phCqZR6jklF91ZOxb88
zhJbN2PLy6ZO56ymGNiMyLAIWf5hpltmmkuz4QVvaaal1vth8h34OPy+7zvv
eZ/neb3ppegUoUAg8MeH24fEzzfI2gl0tvyKKVczWOIJj1R7YwkD+s5PMYfs
qPeM7y9lwH0eNhHwkg2LZ8oYeMafOmAxE9iT8ELkUs5AVrFtzekOAvV6s79N
BYNbyourWCeBissHnTuQua28i0Bob8bqGi2DnLWdLdIeAvIexbP4Sgatm7pm
F3oJSM7cG+lGXuf3ZXPOdwJxP/K2JOoY+NzAA4MEwgNyD5Ui2/jii1GeDSnV
t52meG4uCzZIZgicux4+noS83xIld5sj8HiiLaIP6998X+vb+JfA4IW4J8nI
K6y5v+uFFAJaz9o2aP/3Y0fhgbvdsVHsH9U0HnWgMJ6krvJCNkzOm2YcKVQW
vd24E/VXNYUFODlTqDOmvvLSMCjA5bGMQoZmQe6KfuHx5jJkLK+aLuGZs/WD
mmdNsGGyQcWgT4uFkV1EMT41xQyyhzEBrD+99cQdTREDYX+CxNuJwlfHlClF
IYOX1/Lds7E/RVDeeV0Bg6eqMV2IPQU3DLj9IYOsdM3CclsKUesH6myQQzCH
HQIKaVKp9LiSwbwpbbAS/bk/khloVrBFHbME9MlZDjHIxgbr4Tb0l+t3JfJe
7ocxnmuvYnBDPGcG4mRYCXAxRSKruUC/EXCN3VdnRH7zE4VYCFSb/V8HKRf1
qbsxPzR4ANn659FE9GcC47qmsHrsV+Qi9HX4RCA/cfusDPVx94g/EjgZWhh9
BfXv2o0L5zGSusamoz/VR1AgzivnV1YxP99cHndVPC/N/z9MQH0N
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwbQwE0kkOIMp4crMDjP+rLmtPyeZmh4De6XlC3Jj8
CYe+asQsb3aY8LbGfisXgs9QtH6nAGeSg8G0P0mcK5odMryO3mRnT3JYZfH7
w0wg/0TZvvmzWJIc/qz8eIl3ZbMDSxifrhFTkgPbib3PmoD8Ty5/pRf+T3So
Flnn/hDIn+rcnfP8T6JDTD/QglXNDkJf81uMfiU6fNm25mohkD9xWcic2u+J
Dht2TjBZCuQLRFhuOfEl0aEP6MzDQH4fp9wZ4U+JDkpA8AjIP8bC/6zzfaJD
7vPfKz8C+bs8eZi03yL4heuBBj1D8FcA3S35INFBNirFej6Qn/D0gtLtW4kO
tfamcb+A7hObBHTA1USHKRdvbwoD8jVF0+XtLiY6MGm3i1UC/TstT6j5wNlE
h+Pe5p2JwPB5UAX02KlEByfJvbrey5od2mIZi9YfT3Q4I/w1n2UpkC9289z3
o4kOKdb3/XsXNzt0nN+g7XAk0WEL//xE8UXNDhxrZKJSDic67Ehd29e5AMEv
tOW6/ngegv/woE2g/dxmB5Cz3IH6n4p7122c3Qw2l/cYxP1Ws5odvs3i9rwM
tf/IjGaHWUcUNhQB3ecCDPbq6c0OgTvkWl8D3f9k6ewjCdOaHZ7EFStmAv1n
lbvgsttUiPnHgf5vPnBqYeqUZgcp/bsqbLcTHfbNl9LfC0xPdqZxuzyB4QdK
PyJAPig6SoHhOwMULpOaHSpeqhl2vEXw3TQWb3/6GcGfU/uDZ/fPRIdKoDqO
yRD1HMD0YQMMnulAvgHIw8D09O8KUAZov8WWE2V2HEkOgiAwFZE+SydLsIRN
Q6RfdD56+ofxAcNoa00=
            "], {{148.42804999999998`, 626.4}, {
            149.35205, 629.312}, {148.859425, 629.312}, {148.210175, 
            626.904}, {148.19879999999998`, 626.904}, {147.59417499999998`, 
            629.312}, {147.07354999999998`, 629.312}, {146.4908, 626.904}, {
            146.47942499999996`, 626.904}, {145.82405, 629.312}, {
            145.29817499999996`, 629.312}, {146.22742499999998`, 626.4}, {
            146.7428, 626.4}, {147.32555, 628.696}, {147.33604999999997`, 
            628.696}, {147.92405, 626.4}, {148.42804999999998`, 
            626.4}}, CompressedData["
1:eJxl1QlMVFcUBuARWbVFFFA2C1oBLaFuRa0hcBQScFfc93pHYnFBaihpEaR4
pVTFSoZFQNlkkCUUcGUHF4ggMKOCVkQFLCJlFZDggtr/MdDXpC8h5IN59913
7n/OTGEH3dzVJBLJXvwIv4Nf1/8ZOFZKsk4/x/VhnEasGRjhtCyS09ULP9+e
MUZK09satC3hc+e/zBvUllLuF0Ht42GH1rqMd1qi+6ZKLG00RautvnTTRENK
Tb4GmS6wx8FXQRXqUpqL6zKcsShIzx+2j7JuMz/DSZGufLAB1scf7vzHwnoX
o0Tr2l6KzZKLjvKcwCUXOOWceLRw2WgpUZfdpAkpnEKWtql/M0pK2hlmW5ph
+yK3yCmfGAVPrFPkpHIarXPCXDrIyOvYHN+taZwabUMT3rxhdKt/+jYlHK3R
2SrrZ1Sl33/QOZ2T55GH40p72ND6Mnhn1HLDkE5G5kHta3Jh4XXX/c3og2li
yDN4oGRev8ELRgdevk/rgdfdSJUrGkWPxYKn60V3zCywPv2QDb2fUrhfc2dU
1T1GbijASXjUMzWdMdWMIp1O7ncRnr9m2qHactXzH2G/+rtu1diUMeryc7Rz
gG97MTt+g5H3FI+lyamq/YQXM5JWzIx8gnrIV+KWQkaF3mFGzaif29Mls23z
GVVXVVV1JHNKFT6Qx6g9qvFGoVz0pDrFwNqk4fpW/N8Lr5T7fMTnheU2VjL6
TZltY4H1A1xL/GOVjNRsgifmwVNdVij+qmFDeViL/cgqA1wd6xgtn398UQKM
0+3IahD9JHTzXd3noudu2tHg3czI6qdZq8LhGht34+ctjOrfHtnrlyKeh8v0
pBx3WM9/93cn2lX1WgAbYsPHcH5Mb9O3r7Efk7OzvAO6GW13jXG7CPdlr95n
0qPKwyo4vjpdub6XUbiR+gYF6mMVu/V9RB8js9YrgSthvP34ea8ZOeOSy0UP
nWeS6AMJNZom8JXOxL27cP/zuR1jQs9zQnkm5/ao8jAbznXKPqP/itFAzNgl
NYmcMvd/Zv0Q+51oMRBzEv5qoazyUxujCp/i+C1wYL7n/K9bGflVB8lnwEqz
gNMvUZ/YeXc9RicO56OJEbbT/TJhuH5PkY/HlFINN8U7bjmO+gv9ngxPXrDH
2eMBI1c0sCfMX/SvCEYeLRxuZRK8EYFNQR59NMqLNGGhHe5UqM7nejynawho
L/L4yNBiwBe2tEHH32RU3LL4vgHckmnZzEsYDab13D8VxyllTvyvR5HHHmMf
DW1YS2gw5BGPk2yO5aSB8tnnMmpOPlv6yzlODQWNLXuuoR/tduSnneVUKQTs
KqNDWXmh4TGiD2P8LIoWbVxku88Q88SqmcetwP0KlMsQ8+ZxxrttnTlsaJ4Q
5tPvP/5gegp5N1bfoHsgglNhdHFpWQEjxK22JJwT0rbpDPrpWt+H2gWwLgbG
9+i3DOlRrcthqn76o5TRtPB79W7wHLzw7uF+NYIndOubmFYxMkEBn8o4mX7e
aKt3V/X86/AqnJhTrWjEIazosWjEz7AM8+Sm/ZpPmlhv62KH1s0tqn4Mg41m
BOZ3Ie9ThQv7izOoOXQKeSpXH9eiEyHmcWTej3jk/0P92y/ej/S4Rw+I62N6
7258Kz6/7OOlw72D4v54HBpGIv3XWkZeads1RAvjt0tbNa97ZeL3z8j30T+w
EB9V
            "], CompressedData["
1:eJxN0ntI01EUB/AhJaKZzTmzfE2xlAok0DHC6pA1k9BSBMtU6khqT8vCNcpk
XixKTAxbPn+RVD4yFTKzNl2mmXPLdGZJpa2Y77dmEkh2/EPWhcvlw+W+vvd4
YFL4CQsej7eN+vI4usqPL/6FUJOcmBNyn8GKvbdbVUYXmg2T/usNBQyUiXVO
5XMI0iRd1E7yuK/KO3sWYUdtWwqXz8C9wvGvfAbB9KiwhUc+mTSdoZ1CWCyf
MZzNY6BL269JnUBgr9sfDNxjYB24oBGPITQxeUksWS8RuUiHEaYmqSkZCI43
dz8xIayx2HpDSY66GZ/J/4GwRZjgvovslfzRpP6GUO+WMcYnX3C2NT79bHZ1
v8oY32O2NqKpzKsbodT20hcRWZPqKhnqRMgYC6tf3i/nSOftqg6EjSmr22LI
7nGTUW/0CG56wXw2+XSBrMhTh3Bn4uruHvKLLl5/uhZBrVKpnOn+GvF8rm8b
QmKvUCQjX6cDfd4hKAMzzwyRD0TXTni0IjRX8V5GUh7Vm0yMe4uQd86eGf+z
PQWkyDebnu8op7ytFztc0mj91z/XTgXQ/zSVPQwFOo+bKm3VkSOsuoIs2xGO
DXR6Hi1iwLj3FQfp/qKFAhst+RA9wOUDQp+XpUJYzMBVkrB3pAshbEnqE0de
3k5AeQ3XKkILyXM1tKIXoWRf3VwD2el8ecxmyjv602iecWX+O8LdW8/slsjp
F6W5v38ihOK6wxs4BnxxQEP4IELj4B6DH5lz6E7OGkG4LJPJIsnedjbPH48j
XHGoClKQs9T5jS1UL/6xr4IryfK14X3BVF+zhhCc5sz1uFKv/wB8xVd9
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvdz0rLWfZLLDRaXbP+tWNTvA+MYgMLnZoft2BkO+
JiZ/Q1HGxN65CP6FDdoOfPObHVjN7V+zayU7HPc270xc0Ozw6+3rA5bayQ7T
nLtz2hc2O7xbMmNatk6yQ4r1ff+1i5odPjmeTwvVS3Y4ZBP4f9niZgeWo/2G
3w2SHda5P6wqWdLsIO4R8GeGcbLDrKDCb45Lmx3iHy3K5TdPdrh3FwiA/LuT
21ujrJMdKl+qGXosa3Yw/3EoZZV9ssPpha7bNgP50T1THO66JDt8+Xul4iWQ
7x7wR+KzFyY/9/nvlR+B/p9tvGjLdicE38iAte450HyONTJRLUA+l5tqaZNZ
soODadyulSubHfbzzTFWMkx2KN83X+r8Cqh7dSD6C5c3OwgDPfhMI9lBERRg
QPcGB6kv6MTCRw9/GB8AOK7BtQ==
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxFkntI01EUx6e9xEfOMDOtVsTKLCoJEbPyyDBmPipXpmbb8jpT21Ap35Hk
ba0S8T3zNW3qJmb2YKUIlj1Qo3wVI8QyrXwxDDVTk5LOMPn9cbl84N5zvt/v
OdvCYwMlpiwWywWP8fZJo/v8hAT6uuYEVSoKyzy1MXFVRwWF1ukFzStks/pN
od8rKTwYGi98LCLAkRtOzt+lYHyuERNwFTb7WFZR+NY5w90bTqCxXu9iUk3B
0Oq+/VgEgeq4w+Yfkbsj9aMxkQT4Q6m2DTUUhj2rvxyJJpA1oHwSqqGA1czb
pAQuReVOfEJODq519Y8jEDKdyRVpKdx8iAIuE/Bzu+VViSw6FbizMoXh9dnJ
FT1XGXZ6y24/SAlcTPCbFCMXmzmqBm4QqJt67/8V64/Mpx1S3CYwLgu5R5Cl
1qct0rMIuPVEr2ip+a8nm0CB/cqgH6j/nUdAr00egUmxqpaDbLv5zfDzfAKa
0tdb96P/1ZN2/J4CArqOxGccNYW5lxF1g4UEUtWLWWzMK64+sz9KSQDLl89W
MNy0RW7oVTGs9n76s6WcgpcxMPxv6SNwbijDfI0Nsf6sU1i2upSC2Mr5+hj2
HzSTzChLKDiohLt8UZ+SlynVFlOwbm9ussohsAEH/OEOhSG1zFqP/o47julM
kGvMj3J/of/kpKSkM0UUzi7yFmQKAnkTVzz1Sgrrpr26RzC/epKxRoC8Y/SR
oDh9Sa8NctHnfIU8leG1ZQfUugSG+6NYsdfiCexW2PUFIP/lLUwYZATYwe66
DuStnBlpUAyB+3qXF7yiJX+SCzg/DHgM2ZubYOogwby1bb6NqFfr2unRhfuV
L9rzW47+7Pgn/tifJ3COXxIYj/5zw9AA7mdAODs4BfOxiMdAhUt5ZZQx+22c
R045w8v7/w85gXMm
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQPTHmn/OvpckOxiAwudkBxv9Vl7WnZHOzw7ptSfU3
p2LyJxz6qhGzvNnhvZhHQA0SP3521anrk5MdDKb9SeJc0exwvHjCq3MTkx1W
Wfz+MBPIV1/QuSGxP9nhz8qPl3hXNjsATbP92ZPswHZi77MmID8w74RORley
Q7XIOveHQP7nnLDade3JDjH9QAtWNTsUyllP/dmS7PBl25qrhUD++/Pya12a
kh027JxgshTIz2tkOdpfn+zQNz1P6DCQ/8bo5Z1bNckOSkDwCMhX1bv1LaAq
2SH3+e+VH4F8ieLrQp/KEfzzN1oW/i5A8NmTjjE+zEp2kI1KsZ4P5O/jm2O8
KDXZodbeNO4X0H2luwtTkxOSHaZcvL0pDMhvtzMyYI1JdmDSbherBPr36/S7
k9sjkh2Oe5t3JgLDx37J/X18ockOTpJ7db2XNTs8aTvTVBaU7HBG+Gs+y9Jm
h6cgBQHJDinW9/17Fzc7PPtRbcPun+ywhX9+oviiZoe0q8+ztP2SHXakru3r
XIDgF9pyXX88D8F/eNAm0H5us4M+a106H1D/U3Hvuo2zmx0OpaxKuBIAcb/V
rGaH0CPXImdB7T8yo9nh59vXByyB7nPpznlePb3ZYf3Dl1M3Ad3/ZOnsIwnT
mh2cOoAeBPrPKnfBZbepEPP7gP5vPnBqYeqUZoeKiBWmZ4Hhs2++lP5eYHqa
G6d5WiAbkn5EgPx09+kqNoXJDjPyhJoPTGp2AIa+o38Fgr8EmADW1CH4v5Yd
lm0CxnflSzVDjskQ9ec7kx1sgMEzHcjvNyzXVQSmp39XKl6qAe0HBTcrMP0J
gsBURPosnSzBEjYNkX7R+ejpH8YHANrNfQI=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{137.09365000000003`, 
            621.6800000000001}, {137.771775, 623.528}, {137.78315, 623.528}, {
            138.449025, 621.6800000000001}, {137.09365000000003`, 
            621.6800000000001}}, {{137.49177500000002`, 624.032}, {
            135.93515000000002`, 620.}, {136.47764999999998`, 620.}, {
            136.92565000000002`, 621.26525}, {138.617025, 621.26525}, {
            139.05365, 620.}, {139.64165000000003`, 620.}, {
            138.07977499999998`, 624.032}, {137.49177500000002`, 
            624.032}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDvPfLj3mXNzvA+AwgkNDs8G3nra6/
vZh8kXXuD61yEXz/K/sFvfKaHe78WSPf0Zfo8GTp7CMO+c0Oq5oCPef2Jzpc
VLr9U66g2SFkt4/V9gmJDvvmS+n/BfIDJxxVjpuU6ND6OnDHvsJmhyWMe1gn
TUl0UGVrnJpcBDS/aNPzo9MSHWrOti7hLG52MFCvjmuZCbGvC8gPkBPLOjsn
0WGBlP7dJ0C+zwl2W+kFiQ4fEuatsC9pdpjXoHaIbUmigyRLGF8ukO/qXvSz
fwWCX/ST/6X5OgTfdnbo/NWbEh3+Xal4yQbkL9Nxlnm9NdHhZNm++VZA8/n2
GczU2pnoMEWCJSwP6L5DbcvDT+1KdNgcdpzFvxDBVzfkWHMnH8GHhR/YvFOY
/G8aMf1O+Qi+6dJHb5qB4VPmD/QgkO8D8hDQfImpVzgzTiY62HFdX7wBaP8u
YPCnnkh0eHZB6fZOoPtY9LaeXnIs0SFtbR/nPKD7v/QFl6gcgYR3bGmzw5P3
H2WWHEx0EJ+0LESmrNnBKIipNHZfokPu898rNwL5d7e21ATsgqiXBaaHlDOx
3h7bEh0EIiy3dAD5CucdV1lvTHSw2nKibF85NDxWI/ig6G6Yi+D/BSaHmZOB
7gEBoPm1FzZHlgLTy8FTC123Ad0L0i6BhY+eHmF8AKIxNps=
            
            "], CompressedData["
1:eJxFkmtIk2EUx5eYqImJ6fLutDkrFTXILFid1JZF5KVQEZO9jzOd0+a8oK6o
5rOK7oiuD94xN8iySDPEdOWNqCysFN0Hu5mRtcrE8oJK58XkfeHh5ffhnPP/
n/P3Icr4dAsejxeKj/1rgw8ZbH8yYKjqE+QqKKyy8UvEm4psCguGXs9S5OHi
SdH9HArfdC12ql8MmOPavfpPUGjbMdcjm2LAIuAC36Sk4FXaVW3+zYC2pGH5
ZS4Fv0KLSusZBlRi25GbKgo27rWpW/4y4HR3/0d1HgXBTHbC0hwDybfTSv3z
Kch5So12kQHYntpxCxmn3VnHIyB6nDQdUEChR9YkPWpJwNUywT4HudIaG9pw
HBu5l3/dnmNyxiSedyQQHuHaFYQ81DnuVMMnUGSsc7uH/QXNUa373Ag83CUq
DkFm7Yo9CVjWhA1ezPuvx5uAdGLQ9xHqt5riRw/6EOgKUhSa0d/h12UppzcR
yM8s+7GI/qHxvfGakIBGF3nZjPvZVhTkU+dHQKJ8kTyG+0P18f4iAthe3pvN
8bnvce21Co6VjvTJpSwKpygeBOtHnQWzajkFz2cTexqxf++fzSnKTPTfPb1g
wPnNw6HdaRkUsLrexpcAcUjaWXCcwsGTNHgA9X/WV/XVp1PwSAw7X47+PL4+
0LySUfhgtK9uRf9R+AmRb+DCAzcSSO04YNeQRgHTINFvIFAcEjPkjSytUj9P
XL+i9x2hgPaXI205jo5ddMlfy7EzK3gNgbkj43p3rA/HuDQtMTAmtNLokJPf
4kEWGFA3LF91kK34E84ygNdStCGfNYlLRjE/nQXlLlrU/2lS13JlmgFp4Hx/
PPpjx41g/rY6Z3jvRv8DDk872jGf7sFjQgnuR8IGEPPL7itGzuWbvcexLI5X
8/8PsS5W8g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkODCCQ0OwA4x/3Nu90bGh2eJGl/W26
KiY/pv/QV42SZgfN0wLHrZD4M/2dHacpJzn8TTqpfw3IZ9SITOxVTHIoYz2x
N6202SExJEhdQT7J4WTZvvm3gPw5xou2bJdJcrg0pWuzf1mzQ4/SxMVqUkkO
Hg+rRNYB+XqK8l9yxJMcNEEWAPlrLjHz7BBJcjjYXLnIrrzZQavlhTKzUJJD
TVssYxGQv8L0rLUff5JDVIr1/X4gX+35xuCZPEkO79+9e7cOyE94tCiXnyvJ
wWrLibJ9QH6Q+oLODewIPlevr8QuBgTfUay/Yv6vRIdXaoYcOUD+j0MpqxK+
Jjp48TBpHwe6Z0O+1R3FD4kOifNW1CsD+Yc+/Vp2+HWiw/nvwY9dgf4z8FnG
5fYi0WGKBEuYHjA8KiOALnyS6MD/rPOXeHGzg5z11J8mjxIdZj44aHOxsNlB
4UtOWO2DRAdDjjUyUQVA/lqXzUfvJTo03MnWe5LX7AB07cOXdxMdWoyqosNy
EXw7ruuLN2Qj+Ov6OOV4spodsna63TsD1L/pibh3XUazwx+J4uuTHkDcz57e
7DChYv6FCKj9E1ObHUwWbTH/AXSfQITlFo+UZodXUzfxFALdv6EoY6JucrND
jQ37yndA/7Fb5S4QToKY7wP0f0Dv9DyjxGYHoOo13cDw6c55/rsTmJ5uCH1y
PA8MP1D6eRjf7LDod/zsX8DwBUaPfy+QLwhMbrwcCP49VnP7bD4E3yS6Z4oD
ML7dtn3+ewWqvlcyyQEUPClA808+tV9yXy7J4fRC122fgfyLE2P+HVZKcrh3
FwgSEenTKeHpBaVkRPpF56OnfxgfAOd2aQg=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8nh5rnvwY9zmx1CD65Y4heByReIsNxy
Iq/Zwf7FzTW/QPz5ieEL8psdhMxs9gZFJTlcX1xgm1XQ7PCked7ZVdFJDmGh
oaGmhc0O3H/OydTHJjmUsZ7Y+wzIbwFKn49PcrDacqKsrqjZ4dZnJQbVpCSH
LfzzE8WLmx1O885kfZuS5PDI+A3XBCA//I3+bvWMJIejChuKXgD5+2tlLdKz
kxyW85bccihpdpgncrmINz/JQZIljC8XyP+8ISBbqhjBz9wmoclYjuDfaCx2
m1KF0O8onHj4ci3C/JVL/ByEGxH2Pz51rOBRc5LDsUnxOpJA/sfWkyGObUkO
hbZc15uh7l/akeRwaUrX5vdA/zHeY+Ls6kpy2PRE3NsOyE93ycz/0J3kwKe7
aW4+MHxWxarNje5NclACgkXA8IOFPyx80eMDANcStwU=
            "], CompressedData["
1:eJxlk3ss1WEYx09CO1RipVbKpdVIJiutVDxldURyLbricTk46RQHFVHeDuHg
WCW5d6Oa2tFySS4poZZkU1FzySrEjqb7hfUY22+rP969+/zxPs/3eb7f1xDF
rv4qPB7Phs74baylWbo0B2HnTLPbuUIGgrPf1LtTOHb6+bE6WYYw5FKxSC2A
wdzNRoLmRIRbgrfH2vwYZEfmXLosRcgbLmrQJNa/oTt29CRC6vmDOra+DJLb
rRwWRyNIB10qupBBtwo/KT+cY9PijVL5IY4THrvXGR+YqD+b3g/v3mQdGIhA
UnkniFfmx8cV+yHw/b+UDRFLPa5Oy/RB6Ors7DxO/d+xvOZlXgixwVWSlf4M
DHyVux/sRTD4nqU5QPxKq142dQ/CS4s6dpfm4Sfp+yp3IRTMN++8QvOuV41a
2+GJYKgIDUwPZLCj7tqV7cQxJe/mJgdxXLFIOpgezKC08Gjj9dz/ucQUlF9F
DEasL5bwiSWvoSgkhEGw+JP0cTaCimmC7s+DDGpcMwxTsxDkUc3SU4dIX1P2
gEMmQuJG7/efDjMob+V1qZxDUEbbWFqHMQhLqbpQkz4xv0zCoEUvNk1IftUL
2+cUhDN4GmtXO5qAoE8LPRLBoKlXe/hMHMIKp7Zal0gGXt2SiodRCFZ3miJq
iNPCDy9ICePYjQzfEMKxnXrhfbEQITp+35RQYlFWZI4RTujvoPqit/k2r2m/
p1sUpkCsSQsQ0H7Acn9lEOlxnCOzD3ZHMNmb9mCHZLKfM8IT84w/m8Im8+WI
EHAzlT9G88oLflgEOCCMtR0ZiKd9tArUC2ErguP1Nb9niRmELpjRY2aHgLM8
10pCOLbWeHVZIeL4OclRkl8+Gn+e6dH7+9pP+h3JT5v+juJf9gjj8W4h//Ua
ypPatyHM/io+5Ur5mNljJi9wQkg+0PebT3nSWb2+2tUNIfzMPNVvOOmnB8L+
yq3Te30Y1NZvfpNHedIdDxjxsUYTKx3KY069gSLUm4H2cT/vpAAEoyD7Rx1e
DKp6PghHKd9+67qdUoijRxTOIgnHl0r4tt9jOB5UXaVdRn6qaX1ItKJ6HkPm
94pSEbaUfR49S/3oOyzPo3yM2zNM+uR9Bi8WUp5kS2o9R0j/v//7L1EYyUk=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkO894vP+Zd3uwA4zOAQEKzg1G5rqL8
Hkx+rb1pXFQWgj+n9gfP7exmh9WXmHl2APlTJFjC9HKbHRZ0bnj4cm+SQ5JA
hGVIXrPDFIfY7dL7kxwMOdbIVOU3O8y4O7md9WCSQz+n3JniAqD+hJCg5YeT
HKpF1rk7FjY77H0sIut5LMkhXd7uMF9RswNrXXrf/pNJDqtXAQGQ36zvs4zr
XJKD27bPf0WKmx3uTW5vjbqU5DAjT6i5Achn1IhM7L2e5HDw1ELXbUD+u9cH
LBffxeRbbTlRtg/of6fzaVfTryL4N06fnDcdaP7VipdqgUA+0DdTjYD28zBp
t5eVNTukrkoIuQR0r0t3zvPZpVD37ofotytpdtjZy/Zh2u4kh3c1wAADuvfX
W6CFWPjo4Q/jAwBKZ8JA
            "], CompressedData["
1:eJxllglUjWkcxpOmzR4qqkspsrQxE7L9iUJMtiE05H27lRaREmX/0BmSENGU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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOra8Dd8zLbnaA8aNWJzex5zY75Juv
y+nxS3Z4WCWyzj2v2cElM/8Da0Cyg2xUinV8frPDN99265bAZIcIyy0nygqa
HbI0TjyaGJzsoAQESYXNDgt+GD7TC0t2qAZqVyxqdrh+YvbL0xHJDt2b+ec/
BPJXxqrNvR2d7LCb6UlccXGzg/j2iwxx8ckOPEza7deA/FaB2pQHSckOQO0P
rUqaHb7vN/s6JS3ZQZIljC8XyM89+m9TdRaCv79W1iI9D8Gf39akI1eE0M/7
QHfCglKE+dWWNz8rVSLsv1+yw9mgBuE+q0mn60/UIdxfkGTanNqI8F/541PH
CpoR/vcR7fF61YIIn38/F0/NaEOEX/gb/d3q7YjwhfFh4Q/jZ9wQVTDPQui3
ue/f+z0DYT4w6hgepCPsP6qwoehEGsJ9vEAP3UtFuP/mue/ByqkI/y199OZw
egrC/+1iN89dT0aET33WnpLiZET46WWX+ggkI8IX5N57SYjwh/Fh8QPjw+IP
ph8WvzDzYfEPsx+WPmDug6UfmPth6QvmP1j6g/kflj5h4QNLv7Dwg6VvWPii
p38A/x5hmA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOCU8vKM3ObnaA8duWaIo+z2x2yJ5V
PmeRXbLDU3HvusCMZgeGe0ycXQ7JDrX2pnG30podpin2lRY6JTucEf6an5La
7PCNLX6Gj2uyQxif7ibZlGYHkLS0Z7KDtP5dFbbkZgeNE48E3/skO9z3753+
LrHZofuGlffiwGSHovU7J4gA+R77a2UtwpMdLvsmCVQkNDuwLTvw/kxMsoPJ
G64Jt+ObHdL/OpyxSE52SLEGmgDk5x79t6k6C8EH2sb7oBDB79fzrAitQOjf
+af9y+1ahPmPTx0rSGpG2A9yLm8Hwn1g9d0I9z9unnd2VT/Cfy6Z+R9aJyH8
f2vNr5jcKYjwAcqeDJmGCD+rSafrPaYjwhfGh4U/jG+tVmHgn4vQPzle5+fT
PIT5GRPf1sQXIOy3O7yO4WYhwn3Hvc07FYsR7mfSbhezLEH4z47r+uKAUoT/
9+pml+qUIcKncapz95kyRPj9WfnxUm45Inyttpwo21eOCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwD4+mYW
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5Id5r1ffsy7vNkBxmcAgYRmh+Pe5p2O
OzD5IuvcH1rlIvj+V/YLeuU1O6zt45Q7A+Q/AZrjkN/sUA1SuDPZ4aLS7Z9y
Bc0Oyr4rLX7vSnbYN19K/y+QrwQEi/YkO7S+Dtyxr7DZoWSyBMu1fckOqmyN
U5OLgOaz8D/jPJjsUHO2dQlncbMDw87rMScOQ+zrAvIVNhRlCB5PdlggpX/3
CZAvE5ViHX8q2eFDwrwV9iXNDvlCzQe8ziU7SLKE8eUC+WI3z32/fAnBd+7O
eV59A8Hn09009/2dZId/VypesgH55SCHPkh2OFm2b74V0Pz7/r3T8x4nO0yR
YAnLA7oP6NwwvqfJDpvDjrP4FyL46oYca+7kI/iw8AOb9xWT/00jpt8pH8E3
XfroTTMwfNwfVoms+5Ls4APyEND8l2pAgz8nO9hxXV+8AWg/0Pm/V35Kdnh2
Qen2TqD7gMFy6sWHZIc0YETMA7r/CCiA3kHCO7a02WFLo5/0i9fJDuKTloXI
lDU7MD+JK174ItkhF2jMRiAfGFtVU55A1MsC04Np3C7PHqD/BSIst3QA+SBn
1N9OdrDacqJsXzk0PK4i+MGgBHQcwT9nV9N2dy/QPSAANN8vSSBi5/Zkh4On
FrpuA7q3/9BXjRgsfPT0COMDABwxOk8=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHs2eAQKfZAcb/dMk3ScCj2UHqQLSC
oyWCf+wOUIEFlO/e7HAzvsxfzjzRoThj4lsbt2aHIM+5DWqmiQ6lkyVYprk2
O3QsDz9lZJzosGz2EYUPLs0Odb+tCs4ZJDo0TnXuzgHyLV3di37qJjqwAQW4
gfwNzM97NLQTHXZ58jCtdm52CClRmf5fPdHhy98rFZlAvur0/xPqVBIdNs19
v9wNyN+kl7eYUTHRodCW67oykH+VM0MpRzbRIaB3ep4QkN+r8ZZ3nyQmv9be
NM7Kodnh285bXX9NMfno4QHjAwByPIdW
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcLbvNNxQ6LDybJ982+5NDvA+KcXum4rdm92mDUT
CDIx+T+CHy+dDVR/69z34MeLEPzY/kNfNeYmOmTtKZks4dzs8OL3yo+Xpic6
XK14qVbo2OxQI7LO/eGkRAegLQlL7ZsdzgDN/dybCDb3pi3U/M5Eh9znQI3W
UP2tiQ4bijImvrVsdjCL2+XJ05TooHz7Z90r82YHrRighXWJDp8u+SZdMG12
OPJVI6a/JtFBNirFer4x1D1ViQ4eD6tE8gyh6isgfD19BB+k/r5Os4NghOWW
E22YfAYQAKrvELt57ns7xD+GQPPKJkuwhHUlOsw5orChCGifQuvrwB09iQ5J
AkCNQPecOwME/YkOC6T07z4BurcBFDCTEx1CgMHFYtXsYMSxRiYKGD4gSsWm
2eGVmiHHmtmJDkBbgpXtmh1WHgNGyIJEh+NAitGh2UEF6O+spYkOT5bOPvIA
GJ56m+a+X74q0cFqy4myOmdE/MHiEwBo2OKj
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcu2MmIFa5LDybJ982+5NDvA+KcXum4rdm92WNd9
O4NhfyIG/0fw46WzgerfHrBU9vqB4Bc0shzt/5TokLWnZLKEc7PDn7evD1i+
TXS4WvFSrdCx2aGP7YOYx4tEB/NOx4Sl9s0O9ya3t0Y9TnSYNXPmzJu2UPPv
JzrkPv+98qM1VP/tRIcNRRkT31o2O3gG/JEovp7ooHz7Z90r82YHW7+LE2Ou
JDp8uuSbdMG02eHa8yztbxcTHWSjUqznG0Pdcz7RweNhlUieIVT9OQhfTx/B
B6m/r9PsoOJV3ax/B5PPAAJA9XM4pOfF3YX4xxBoXmdr1OU9QPfOOaKwoQho
n1G5rqL8o0SHJIEIyy1A9zzcxzfH+GmiwwIp/btPgO6dFPPP+RfQ/yHA4GKx
anZw/QX04JtEB441MlEqNs0Of4G+E/qY6HDz3PdgZbtmhz07etk+fE10OO5t
3sno0Oxgdtba7+KvRIcnS2cfeQAMT8cl9/fxMSQ5WG05UVbnjIg/WHwCAGry
4lU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/U5/tzp/dJLDybJ982+5NDvA+KcXum4rdm92OFgr
a5Eugsn/Efx46WygeobN1Z82+CL4zcVuU765Jzlk7SmZLOHc7MD/QHfCAqck
h6sVL9UKHZsdFv0wfLbONsnBvNMxYal9s8On1pMhBy2SHGbNnDnzpi3UfJMk
h9znv1d+tG524APpN0hy2FCUMfGtZbNDjJPdi5s6SQ7Kt3/WvTJvdghwEE48
rJnk8OmSb9IF02aHVzfX/IpRT3KQjUqxnm/c7NACco9KkoPHwyqRPEOoemUI
X08fwQepv6/T7GBhszdomiEmnwEEgOrX/YrJPWoE8Y8h0Lw55XMWKZsmOcw5
orChCGifW2b+h1bzJIckgQjLLUD3fNkQkD3LKslhgZT+3SdA9y7zA1pol+QQ
AgwuFqtmh4g3wAAHhg/HGpkoFZtmBwHurcsq3ZIcbp77Hqxs1+xwftX5q2He
SQ7Hvc07GR2aHbz2AwMoIMnhydLZRx4AwzNkmmJfaWiSg9WWE2V1zoj4g8Un
AHE8zyc=
            "], {{147.30640000000005`, 615.1075000000001}, {
            147.30640000000005`, 614.752}, {148.69840000000005`, 614.752}, {
            148.69840000000005`, 615.1075000000001}, {147.30640000000005`, 
            615.1075000000001}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHs2eAQKfZAcb/dMk3ScCj2SE4e1b5
nFMI/v/2L7evn4Ty3ZsdBLm3Lqs8keRQnDHxrY1bs0MXULrxWJJD6WQJlmmu
zQ77g6Yp9h1Jclg2+4jCB5dmh+3LKo9rHkpyaJzq3J0D5Bd+aD0Zsj/JgQ0o
wA3kv1in+qR5T5LDLk8eptXOzQ498snvonYmOXz5e6UiE8iPdbJ7cXNrksOm
ue+XuwH5r26u+RWzKcmh0JbrujKQzwt0zvF1SQ4BvdPzhID8o5e1UyVXY/Jr
7U3jrByaHfRSJR9FHMfko4cHjA8AYISQ+w==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7HZgcY32rLibJ9QL7larvw
aJ5kB5v7/r3hTs0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjnZoes
za+Kt/InO8x7v/zYaWeovGCyw78rFS/VXJodbBl9W3iFkx3idnnyNMH4oskO
0vp3VY65QNWLJzsYA8FnF6h5kskO1SLr3BVdmx08mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIcIS6GGge0/kmjRsN0h22FCUMTHXCcGHhQ+M7/GwSmSdfbPD
fTegg4D6Jxz6qjHHrtmB+yfQAUDzs/aUTL5hC/UP0H63bZ//igD5vX1PPsmr
QPy32abZ4bLLjQ9f5BB8uZpEo1AZBD8dGNx3gP53MI3bdRLIX595r7BLHOLe
b0D+d6/INgtg+C2QAgYg0Pw70kADgOH75e+VikwgP/4O0IHA8A95vHT2ESD/
8RzBpXuB8QOKXnk7RPzVgxxsh4hfsLw9Iv5fqQEj2B6RPjodE54GOCD4sPAB
AHLY8hY=
            "], CompressedData["
1:eJxFlHlQjHEYx7cmKjlKJU0qHYhupa3t8NTaSjRUwzhy7U+DIuc4YnL8CKFS
iXFEY0gTonF0idBpJjsxpFTOccsYTZMMvu2+77x/7Ox89vf+3u/3eZ7vsw7q
tbEJ+jKZbDo+A9+OLWuXGP5V06HVH/onhnISOWTI8/M/pnK6kK3Qi/6npp8t
0WpNCKdic820Vj1Gl+pmyBuDOSUb951bYcBoccX0ofeDOL202bFsshGjqk05
ow3AvVHz0/yHMXrQ4xKfGchpYZr/s9rBjLZ9Gu9tBF5xgC16iffhur6rgtOY
mDabHdDfP+pFc68/J401fuhXE7/XVFAr5+Saerg8qU9NE7yNLsf7Sbxx5dFv
Vb4SJ8LAPB9OPfYo6LeaZsoPho6dzOkQ5ML/qMkKrzf3FvxCz3RewA0jL07R
sPtMxnT98BTOUd+Any0enFZ3rk/PMGQ6P+6cWmvX+O4yYVQ/AwLuQv9MGcWW
2e374sbJJW7Q+WwLRh3Og3cfA1fnZY1IsWbk1N6Xmgh+e9rswh07iX0mFZlr
nCRuOlGZl+XCtPWcABd9jPT458bod2pi1S+w6sqqzvXejAbkYqAf0frjV9QU
RkvfaxzbwSU4Tvdn2vllwf9T2GsOZFR6prswHPWV5iYcYCGMHvfGvR3nJdwn
RpGvUyw8xP6EMappKlD5oX+Fd2qsxit1zyf4SCz2X+SLpx6OXYf5xJRAIJTR
jYbN1V1yIU/Qy+8urDMJ4HTr88abloG6/soVwn0/RrmjDeYORz62mzi7pHpK
+dHOz5eRw7UNK82Qr2+43i9nNPvI8eQWcEGQ29OTCoGRzzlovyKY0U408EmI
0A/oi/kWWcy/yFGIo2EYp9uW/Y++477tguWBXeAGjPt2ECO4cy9VCvOHfxvP
Due0aZze12NgAYwyjiePVKoEf6gnPvN+z0eV0G/4d0XBGeGcDGFPD/PT5jGC
U3c+CsB87THOreCcESl+xZj/gFwHeOsrBMZJN0/TSE5nEZ8aW4n3D5tVkmst
sdaPpaCP+xW05029GSOsz5iT4MzyJOM+7OcULPDMCOH5IYwaN1efbYO/Shyf
Q96/xpTZqcCz9kIA+wA7Z0pQTzviMl9fN79e1L/4+t2v+TKdX1vwa6zLO+zX
OMRfqZT+XxCvqxFhEov9/w8f8v8O
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSTZgcYv1pknXuiabODb2Sb
xTUgP+HpBSVps2aHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZZt7s0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXIsmh3YKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJby2aHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPu898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknzhTBf1djbzrPBMHnYdJuv2bc7LAL
GJzHgfq3nCjbJw/kr7MLj94INP8Z0HuVRs0OC210rswC2u+27fPfK4bNDvfd
mCu4DZMd3gTukHM1hIa/frIDKHhPGTQ7rHwB9DDQf58u+SYFAPn/v5U+mAP0
vx0wAj7oNzukdyTH3gGGzy5PHqbVQP4FycBb0qrJDuadjgmpQP5PoHJBpWSH
bxox/U5A/mNg8O6VQ/AfFnb1PRFH8M+9O3nYSQgaf0D+auELLjd4kx0kWcL4
1gLtd12bea+QExIe8wwR6S9oh1zrayMEH5Y+AY67ITg=
            "], {{
            155.90320000000006`, 614.752}, {154.76470000000006`, 614.752}, {
            155.8934500000001, 616.432}, {155.90320000000006`, 616.432}, {
            155.90320000000006`, 614.752}}, {{156.28720000000007`, 614.752}, {
            156.28720000000007`, 617.008}, {155.96095000000008`, 617.008}, {
            154.41520000000008`, 614.78575}, {154.41520000000008`, 
            614.3965000000001}, {155.90320000000006`, 614.3965000000001}, {
            155.90320000000006`, 613.6}, {156.28720000000007`, 613.6}, {
            156.28720000000007`, 614.3965000000001}, {156.7672000000001, 
            614.3965000000001}, {156.7672000000001, 614.752}, {
            156.28720000000007`, 614.752}}, CompressedData["
1:eJxNlAsslWEYxyVJN5OsixklaQudyDXhUSSTmVrouvJ2n6nJ1GhaezPdl0pW
rcyQy1Adl1npotUpnOykkHQyrNDJKDarRv3f833b19nOzn7feb/nfd7///+8
i+IPb9xramJiEo2v+DX8KfnRomc08f74gHMwp3SbirDubwr77nwYPhNsUWa3
dc9aTv06x85fXxk1pDzJtQ3ldCmh709JNyPywsJ1nIZPBHnt/MSoZmT8/fEw
TtHxVnF+rYx+tkTGW63ndA9l/LUKj6cfqkt+ofDT5KvzzZ4wur72fEIR3h9D
mYFaRnon81OtqL88c25HcyWjJeansieDHTMM0bX3GC0wi7EcDOHUMrapt7CM
Ua19hiEL/QZ1RV3MKWEU51f12nsNp9PZojCjlwvvJxUTp3xbld7prnTer4Gc
6nPxoIDRPnycA+T+wQVHAqbH+itsPJ+fwsWaCJ9pvpxWqG8PFYHfaLXaC96c
hqLRSaHcrxeng6Iw9hNypq3k9Dh8pqlLMaOTkGGOByejH6WM7gwVaZpWcJoH
O1LLGdVBl9MqTo0RPmeDHzAaLtJEHFvOaVIrfKphhKe7Ct04jQodH0n13rly
2u8PAeoZLe78lX4IvMXSTX27QeFt0CVFp/C1QRjYxug3fKkCT3GB4B+l84Wj
vocwootRDOro3WQ/exndvIEP+kkbcHa3QD6OHsgaPKGS3+9ntEE0iPM4YHkX
8rTU3aJsuzunJpGj74xgn1sSzn8M9scMMupOtanIhD7NeaE1I+B+6HLFU+F5
Hc1jV70UhoqZbdA7FeVUYBFbU185Dwbp/7nwaxn2tcP+39Cm6ypOsyHHUJ/U
jx38PYM42X+R8tEP/gs7InsYXYEu1as5XQje9UX3Wcrj5gDZb1mfBvDlnERr
3iadfzXytF4E5a2Uv5RAWX+twhHioBqFexDXRPgllqkCZb3qGKVhLvNQfwcw
qlbSwxoc21t460UVo42ImQv6m9WefyRAzUgc37BKnl/wW4ztxH9szCvWzxBB
VCt5f4C42VRKesVg/zmisUrZjyA5X9WMIP+mfMzPZjFoyN8oxqEE90WSNX/W
iP4Cp7fn38e8lUO+eORRtHUO8zhVBAfzXd+YF+qNebXH+Jk/Z1QqZAa/gu4H
oIcD5to3VM5Pk8Jh53Hh6BQ2+on7RdjbESLn8YN8P4E9xcXVyUjEYgf2H8Hc
+OglPXevkeftv/vvH1PYTv0=
            "], CompressedData["
1:eJxdkntIU1Ecx0fJKCUw6TFMRonEImquOdcS6bcK+kNCSgjJFeJpIDKcMJWI
WMopeiiuWIZR2R8SaxARtUpziajcHmzzFb6XSsagCLMysRT63rzjQBcu537u
Oef7e323lTiP2VepVCoDXnltSdVHM94xuvjlaGtzDidfRW7icFjwz4EjJcn9
jIx4XOB6a/GnvkFG17rmdWngqQx1beMQoy2QkfZxmogsFHwcYXS+LFhZAK7Z
bzr1coxRsNKr6bEo5ycY7bB5ukxgZ+yPfy7KKBwKher3ctp9adNo5AOjB1Ke
+a2Zk/92z9bHk4ye3J31qcGx+/gxxeibDweyBSOr9CKT4BuahOMNWZxcKKdl
UtEzcmpwICD0m2d9UpJR0Uf87nmdLX8Pp5mzGx4dRn675IAGToTrFcg/irw3
gu/cwjOyUs+FTE7tWnQK9bdiXZ+p7KM//enjix16Tm7ITfcx+rzdsMahV/qB
/v7S2TwHwPH+x1lCHh5JsBd9tnWL+2trGw/WdQr9f3qvRPx88xVrcTujpvIU
XgOuLr3+9VwbI2cK70yM5/+CUZVXk3DToMR/zuhQnSOWg/ovY+7aZ4zGF91l
S+ByudAAIxd0gkZlfk9X9K5mCe7F2O0mwVBVW7MV/+D+d3nF/LTyBvQ3j0YW
BsGr4UEV4sMu3ibMf9mNL+T3Og+FwB9JD9NOnEb+O2VfgIcgU4j6Ou6l6k/C
X/bkQksA9S/55wbC4LYfy+/PoD8zsg/gz3UYXy7691vWBRdZAm+qJeHv//3/
F0c5bRE=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           673.6}, {166.8, 673.6}, {166.8, 635.6}, {128.8, 635.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           673.6}, {166.8, 673.6}, {166.8, 672.8}, {128.8, 672.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           636.4}, {166.8, 636.4}, {166.8, 635.6}, {128.8, 635.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           673.6}, {129.6, 673.6}, {129.6, 635.6}, {128.8, 635.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 
           673.6}, {166.8, 673.6}, {166.8, 635.6}, {166., 635.6}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYj9kXxylLTIg/Iklpso4QyTqdRApJiywlv/d9Q7akZM3atWbIPnbC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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
           674.4}, {128.4, 635.2}, {129.2, 636.}, {129.2, 673.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
           674.4}, {129.2, 673.6}, {166.8, 673.6}, {167.6, 674.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 
           673.6}, {166.8, 636.}, {167.6, 635.2}, {167.6, 674.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 
           636.}, {128.4, 635.2}, {167.6, 635.2}, {166.8, 636.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.6, 
           579.2}, {97.2, 579.2}, {97.2, 506.4}, {47.6, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           573.6}, {94.8, 573.6}, {94.8, 508.8}, {53.2, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {46.8, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {94.8, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {46.8, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {87.6, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {87.6, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {46.8, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4RDikgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q7MICAGFT9snqHyovhE9IuhcP5s2YCwUEPOL/TxnNXmhWCDzbvjDvcPBgf
xT4g/9LEmH/OXE1wvl7eYsY9Qk1w88D2SDbB7YPxYe6B8WHuhfFh/oGZB+PD
7IOoQ4QHjH99cYEt19F6OP/C1bA3+rvrHT48W8m382e4gzEIbEaEB4wPcx+M
3zlDyPNLEYIPpo094ObB+DD7YPxHVSLr3IHug/GfJi68ZsLfhGqecBOqfcJN
qO4B8lHcK4zwL8w8GB9mHwC47/KK
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            63.680800000000005`, 528.41725}, {63.680800000000005`, 
            524.860375}, {64.1848, 524.860375}, {64.1848, 528.41725}, {
            65.5288, 528.41725}, {65.5288, 528.832}, {62.336800000000004`, 
            528.832}, {62.336800000000004`, 528.41725}, {63.680800000000005`, 
            528.41725}}, CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOh6dHxigAH3U1z3y9va3CA8dPAoMGhrmdnNudM
TP4694dVJcUIPu9upid1JQ0OPkJxU+VmBThEWG45UVba4PBMdvkLjzkBDv2H
vmrElDU4WPXPPVUzL8Ch7gfPbqfyBgczS6DAwgCHV2qGHDwVDQ63pGsSjZYF
OFz2TRLYAeQ3/MtQnbUqwGFPyWSJlMoGh09pv4TENwQ4CAAteAHkG4UaaK3c
FuBw/nvwY9eqBgetlcIXXPYGOLgAwRIg/5xk4C3powEO9Vl7Si4D+XJA5+id
Q/AruFU06m4i+Hz+66ekPgpw+KYR058E5N8r7Op78iLA4fHS2UcagPZtmJLa
kfw+wKHj/AbtBUD3SagFsy7+FODApN0uVlmO4AftkGvlLkPwYeEHNk8oEIMf
AwygFaUI/mxuz+BXQP0N24ERIhjosDnsOAs/0L4jTmsz7/EHOiwpsOUSB7qH
A+RB3kAHH/NORwWge2eV5L0N5wp0OCP8NZ+lusGhymy1XThroIMqW+PUw0A+
KHoSGALB4d9U0+CQ1pEce+cnJLwlahscSraK/j79MQCsvhnIt/IoVT/6MsCh
fN98qfdAfsbmV8Vb7wc4LJDSv6tS1+Dw71vpgzmXEXyg6z/Jn0PwwfF9IsDB
wP/KfkEgn+vngvTNhyDh8xpo3q2kJSyv9gQ4FCtmeh0F8n/o7fgZuT3AIU+o
+UAXkJ8Se8eNeRMwPrtznlsD+Re6GaasWRPgIMESxvcW6H43rwXrbi8PcIha
ndzUDuSfmLF72oTFAQ5A5ztzA/lMvi28/vMDwOHXD/T/o9CXjGzA9ChsM0P9
VRXUP8D0q27IsUamCpGe0fno+QPGBwA5hHIF
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPat8ziLlyECHN4E75FiLGhxg/AOCp17kFjc4FKyM
VZsbFejg8bBKZF1Jg4MM7wPdCbGBDs0HTi08WtrgUHeN/0hPQqDDvvlS+nfL
GhzSuicKrUgJdOgAghPlDQ5XtFMlH2UGOoC0t1c0ODiesVCQyQ90+ChZxupR
2eDw7Ktvu3VpoINSptfRm0D+oRVL/BxqAh2KMya+talqcJgX/VvUtTnQoVpk
nftCIL9pV575uq5Ah/qsPSWXgfy8o/82VU9C8IXMbPYGzULwL7mzLTuwEKF/
7a+Y3KMrEOZ3rt1scmo9wv4glaIrT7Yi3McRP8NHdDfC/SX/s4P9DyD818g4
/VbqEYT/dYDejTiOCJ8Jep4VoacQ4econHj48mlE+ML4sPCH8c/Z1bTNLUDo
X+S67XNsPsL8NCBwy0PYr90udlMvF+G+YsVML9cchPsdTON2dWYj/MfjGax1
Lgvh/3c19qZ2WYjweXpB6fbNTET4Tbl4e1NZJiJ8Qe51zUSEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAIMAYBQ=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfKRRaDDcW/zTsaiBgcY/w3XhGrfggaHrPwP
rSetAh286zY+2Z7X4DDlG1v8DLtAh8dLZx9xyG1wOFAra5HuFOhgVBV97VR2
g0ODx/5aWY9Ahz0lkyVashocroW90d/tH+jQONW5OyezweHJqWMFSeGBDm7b
Pv8NyWhwWPG67PGphECHG6IK36vSGxxUdv5p/5Id6GC55UTZvbQGhwVtTTpy
5YEOs4IKvzkC+UmmzU+/Ngc6nF7ouu1zaoND3tF/m6onIfh1QOe4LETwN06f
bKu/DqGf1UTQzGYnwvyoC316nkcQ9m9QfdI87yzCfWD1VxHuj3Gye3HzDsJ/
MrwPdCc8QvjfDRRAzxDhUyQNVPAKEX4c8TN8RN8gwhfGh4U/jL+w5960rcUI
/T+PTor3KUWYf/578OOjZQj7l2iKpttXINynu2nu+/ZKhPszJr6tmV+F8N+S
Aluu7dUI/6tMuXh7Ug0ifF78XvnRqBYRfkkCEZZXahHhu0BK/65KHSL8YXxY
/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8
YOkbFr7o6R8AVvVo9w==
            "], CompressedData["
1:eJxllAtMU2cUx1swhfnAiBiVkVkIojJevicDd5yISMDKueAmIjInoxK0yquF
tnDxga+govgAwZU5yGoqIBsaRRFwzIwNRERBCSGISsCqgIpsruip7c0140tu
bn65957v//+f813HTTKMthAIBEiX8R6e+cW9ugkIY9bauJerWeD4hw+LBXGz
bKOVx2jeZruruj6R57GtZ7f7JrGg+iV8uIe4U5J1spF4XpiXq9YL4bnqq4Vp
ySz0CUURsfMQ/tMONLvLWbjY2Dx78UIEhVwubyXOrTxxZOIShKjHTU5Khbme
DwJJFYhTWFDkJm57tgwhLF89rCM+cOjR4IwAhMgrq8Y7pbJwZleoHFcjzNjz
NOQUceTxz6KqwxDSY68m3iGuv/H1+S2RPBeWtGd9Hs1zseeO2xdjEVSZG4Tl
xB3+lopxMgR51Y/2MmJbY8EEhB1DXfPdiJ+d8XFrSUbQ3BF5N5CeuE/+0cSk
mPJEYn1CxZS3SpOeNvKzaMnhgno1gvBya0QAcdA6CjwN4dxAc/BP5H96p+um
p+mmPA2Ul8DJMJTEIvS5zLUO+ogDulLtDiXxzPXnj60L2Eua0cz1i2MXhZck
h+r9q4n5te9nhC2BdfetSE+UVeP0kPMIi/cvi5qZYn6/AuFq4rFpfuTXInj3
BEkNn5dt0bWaqU0876b4g1p5HpHOzHPvQKDpKigl3vnw5qnKLgTCFzHEVTVT
XZgnCJaPIhMciavn3+zs7kVQ2pWsrKH9jeO4VY9wYvnBuJXEorNHvYUvEMri
pdkNpPeaRBpX249wtDg035dYt/Sb9RcGEL40DiDlicdetmkHEfJ/F5cNkt9i
kuvykvpl79nh9xFzeXLM5fehn5OZURxxuPa1VM7zGn/ZX3m0/xXnrrDeSQx4
djiLCknvt+svXNfbMDDMdBcpyd/r7Iw5/eMYqK4vXLFWyULBJArQigHfkHf+
1irS++BT1XcWDMT1vNVmq8x+DQiMa+NSBzqf+sebbx0cQjC2M0PN52Gcn1pi
mvai5B6E4fGVFmPSWBDm6MpEnSa/zmnmfO7ybB9CG/7Jc22ToTS4CoHGP/6W
2pzHbwih3UWnnYn3nduTPqJFaJsifpNK+gTtLUxVoWm+FeTHRlKaE30aYdZc
a50D+T0eve/7DScRRloUvcX03MM/UFNyBIHiyaig7+/3vwpctxehTlwWH0D1
fYQ0YHQedA7hm9vVZr0JvD5X7eQmPynP3HnnmKq3Z3kjNPxNi+p7vHM0DLnx
esqv6+nEjub///84fg8rs0fm
            "], CompressedData["
1:eJxllQtQVGUYhnEjMqK0sSJESQqJQZ0EJC6KfmoQgobwISjSRsZNWLkuLC4I
BxPBBI0yLAsBiZAJZIfUUBECRzbTEJMRzAtiaikmGKIlor1nD8xxxn9md+c5
e87/f5f3e4/1qviACIWRkVEMPuKv49jqSSFXmI5O0SXlRQo0ym57f07NXC1Q
vurPoaoeppWTJ8xZDg4Jn93t181007/eyhO8s6+y1feCzKYRd/ZXn5XZtmn5
P5s7mV7a826PFnxnuCPt+hmmSKxrYO2uhwVLwfHHQyZzjECH1Z+/agz2woXh
x1jc72qszAvCrrZf1sh8vMxzv9NagQpnVVy+eZop2Xq1j6dWIHfk0XiSCVEX
mKcLtOMrrONMBxeZKXrBdg5IuJWp/MeImi0ZAl3WItImprt2oVsV6wQKtG+b
m1HP9MjLrlwDfmhZln9RJ+1/FHzJr2B73G6mgHqrnF5wy8drdz0sYZrp19H0
YqZA40s+DBa2M5VOfOuCDfgE4hzYIrPbUL9F6gaZ72fGNKi1Un4K8Asz6or7
Ephyev3rG7G/zbn/MmOimI6lNpZowT3Nc/wfKaXznwN79yCBYCZrXVJ0IvLR
GR3oDF3K9F3gN+u60kfi8WEqerDq2DiwqgEF9GLqRxvNUa/Ws7kndfOZIA2j
KainOrrw74x5TFYnJgz2aWT2MVNMy00dqe8HT7IoG4c0gc7XBemNw5kOKa4o
GfuJcRWqmJyVBxfdBEfWbHnWKkXSw0ac77V/YLgjiykLZTgNbv4FBcuX+TxV
Pq8ulDnvpG4aFTGFfP/Rej1YrMvEr9lQt1qt3A/tyjM3vgQvsDg8I/ZbqV6x
4MUum+aHoX9FCzer3gQHLcOqZvo0/decK4jPJPuLhZtrJT2sBytF4dQx6X1d
No0Bx63AwXuZ3rP8a2828hXva9nHlKbRaDo1Mhv6+RiXnjZxX4J6fXLfZYEF
nn856rW5R1IEQrcrW3WSHsLBn4mNq2ESZWgCzvzX7JCiimkR27c1qgVKgfyD
ypkeVN3+rQBss+3Uubpiplqx7+CfMH5Tob/21U8Vv60e0cdWJoTzuqV6pH55
LFb1dyPwVSWULUjz3pUs0PtbWwbt0pjSMRZlYLsb3WMjoEdOvNuTDG6/x39U
RDNVuQ71u4ENcxAm9WcgSaCCi0X73FcwmSHgPWBVyuL+sACm2xapT3uDb2XM
c1YuZoL6TZoTBUrY4KhdCT3aLKlynQ2eievZ0COOc8pPEGh67itn2zyY8H3v
h3jMH7a3dcc8Qpfn4wQ6gOP9XZngAkf0a2QW7UetkhlR7PSGn6yBTm+7MY1B
ubzhN2fSrts6eEh+kgx/mmvaWZ5AbNBJaTT8IwCRvMOErj8zECUYfCkH83TD
1mGsCuzhD6fAvIlpX4scmacgpmC98biN4I2YY6uRefUFew3DUCKYkO7QePAK
0XjXSOcPRKB/JRBCisxVWW9sO7Ve5lDI+hL8ZDB+g6M7nu8qT/Aw3SHNox4c
KBaugkmU9TLEp/RGBnuYRNl5RMt6HPX7UR793zC/9fLzu1sh/AZ5/+l0y9m8
WT6/ZhLeEHo5PntsN9gms4Poi10yz3LC6pb8dOpj75/R99H/YxwCPA==
            
            "], CompressedData["
1:eJxN0ntIU1EYAHCpJj0oAqXMQHKZDSklTSnK+Ci1GRlsn4j5YlqGbqttKmZD
5I6yP6a1mTZKWalzPtYQW9uwUUFqoBVDQ5OyGjN6WGsmqT181HchmRcul985
l3O+V2ieTJi/ws/Pbxe97HeWl6XpsSG8Nzb0MUUMLDnj9AGX5pzPxaGFxzjk
lO+iW+1WBGXz4hX5WQb+VIgflFgQpJ/mOoakDIjYH7sQNr1y/owhTy8Ml02Y
EaLehvk3SRi4H1L5VdCOYP+xMBxEjjWOe3oNCNN280iNmAGHdq9xXI/AZR8y
360M7NQhQGyOY6CQgZd7Hl+8oEHI5tcLFWTxSn3c4GUEj6A7JJHMSduw21Lu
s+qNJDKszGdbf+mj28UIr6FtfSq5MZgikyF0U1zseQkv6tT3xAgpHfvmtOTc
D4PcsTMIgr9JvF7yL6RKnUJ4sq2raDXFp+2Z4WWJECa9Xu8JcnP1O50tG6Fh
XTKayJEW/WRbJsIAXRtM+TpGs/j1JxFm3TEeNZmh8tWmIzxrSrQHSH1OogJZ
l5nSTzZTveM2X2tNzUCgLPUy6keLPH7tKN03xB37vUh+GqWbz8tFqAtalXZV
xkAEtW8mHwEjnIfmyX0UrkaCsDF9v5UvZyCbtnkKhEvRykwduaSg5lv5eYSt
n60qJ9lfdf1IVQXCSNlE+BRZSHUwVCJo1oQ8D1D8369G6H/48XA0OZxdqEVg
l4+TE6poMm4iTG0p5RSQc9i+NSLcMZlMarKCwje0InQedSut5PgbO7+4aF7Y
MFzkwIO0cBdhB527fdl8Ls3rP1a5Sm4=
            "], CompressedData["
1:eJxllg1UjQcYx1NJWmgmi1VCKm3TpFzS8mDSB7O6D1GXJaJ7K32o1FV5kY0a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            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{61.49365, 520.08}, {62.171775000000004`,
             521.928}, {62.183150000000005`, 521.928}, {62.849025000000005`, 
            520.08}, {61.49365, 520.08}}, {{61.891775, 522.432}, {
            60.335150000000006`, 518.4}, {60.87765, 518.4}, {61.32565, 
            519.66525}, {63.017025000000004`, 519.66525}, {63.45365000000001, 
            518.4}, {64.04165, 518.4}, {62.479775000000004`, 522.432}, {
            61.891775, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQve+guFqwaIDDRaXbP+u8GhxgfGMwaHBo4fVfP8UU
k+/xsEokzwHBb2L/7FLr2OAQNPnzjZVmAQ5iN899L3ZqcHg7z0bnikWAA0sY
n26Qc4ODg4AxH4d1gMOnS75JBi4NDja7VB6G2gU47JBrff0RyH84R3DpXqcA
hwjLLSemuTY4tNX/y1B1D3BYz7Dzuo1bg8PP5/1hi3wg9u0F8i2vHc01CQ5w
uOybJCDh3uBgqLVS+EJkgIPKlIu3i4D8K7OeyS5PDHDwMe90XADkq2jU9ezM
QvCBvGzOMgRf5ILLjQ91AQ6GHGtkrID8p5/kL+W3Bjj8WfnxUi7Qvm2iv0+/
6w5wOO5t3rkQ6D655S889PoDHJ51/jJvckHwo1Ks7/M7I/iw8AObtx6TrxnT
f6jUCcHPuCGqsB2ov80C6MF1AQ4NykAPAc0/ddhpbeaaAIdCW67rj4H28wGD
P3VVgIMEMIDfAt234Cuz4eNlAQ4zHxy0uQh0f8N2h6ZHCyHhPcGjwSGpsvby
wzkBDl5Hb7b7ezY4/LWd1xwyLcBhgZT+3SdAfgjr4klWfRD1AcD0kGQUaqDV
FuDg0p3zfDeQf8Nc9p1ATYBDzvPfKz96QcMjH8FfAIzuWSEI/hRgcjjjEOAw
ayYQAM2fbMXo22IS4PDl75WKl0D3igG1nzTG5KOnRxgfANdONAs=
            
            "], CompressedData["
1:eJxFkmtI01EYxmdqmhpZLc0abUp2UREX5HS57fU2tWz9j4bNkbpcgyLtJrnU
wJMhUmZeklGWYitUdI0oa1EYRWZCZOpaZkWUiC5M8ZZpofSOlP+Hw+H34bzn
ed7n8c08kaRdxuFwhHjs961Z4ZDpFwP9Xb+Tb0spLPGET65zp4xCxbDAWjvD
gKuRpxoECsdfLdwvmGWAXzxCZiMpOK24xNf8YWBn+pMEj2gKH2q5ltPzDJiN
VqFDDIXBC3Vvmx0I3DkpcetDNr6zpvx0JhD/PZ9riqXw8XyOvNqdQNlX/UOV
nEJWje6mYQ2BnCOVo1+QOQ8KJu/5EEidLPXPiKMg0IypovwIJIouRtYjdzXj
wCCWxQJehzmUZfW1xHWXZQSOnUkcVyNHrj300iIn0DzRu3cA53+a8uP4Kwj8
yE5t0SDb0C53PwFR91HHtthFPUoC1eudUsZQf1Pe6+3iNALj6romPnJoRFuS
Xk2g4Ua7IAT9bxhQepszCbR25j7jR1GYL5n+3HeYQL5hocwT94XqpTYtARxf
OyNj+fGm4pEeKcuG2EdTbRIKlfUYCL73SEgOMEVQeB+o9RnA+TPbDpYbdlHo
5hWWD+P/31y103oxhRiprd+I+vTRpVmN4RSCK3BAKgEvDNgSRqE3bnnDc/Sn
2GhrdUBWeZt7OPsInNXpdAdEFDow3sk4AlWj52TWUAo7hkz+g0CgRVPkkoys
6r4SnBD2X+9qZAna9w1mOUBc9aZwM8vtFhTMIxBY4tWvQHbDuoxxCXgqw1s7
kRnAQFYSuGsVvogWLfpzwfxwwTbk6xjfbkfcd2PHHjPqTc/GAi4wcDUjaK4Y
/dm/i//LQFp8TdIp9B/ydOsq9zkGFJmeyjzczxZ7AbG/9n0VRbD9tudRIWF5
qf//AK9JX5k=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbbBbnZ+7NdDBGAwaHGD8X3VZe0qCGxyy8j+0nkzB
5Pcf+qoR497g8FYfqAGJf9ZCQeZYQqCDwbQ/SZweDQ5zXnrHbIkJdFhp8fvD
TCA/xsnuxc3wQIc/Kz9e4vVscLjEcI+JMzjQge3E3mdNQP6Ge7sfPPMNdKgW
Wef+EMj/evt6Y7FHoEMMyAKvBodPdgs3cjoHOnzZtuZqIZD/bmHWw/m2gQ4b
dk4wWQrkv2YxETSzCHTonZ4ndBjIf5H+1+GMUaCDEhA8AvIj4+6X7NANdMh5
/nvlRyDf/sXNNb80EPx1m01O8Uoj+DLHtnfd4At0kI1KsZ4P5HfJJ7+LYgl0
qLU3jfsFdN+PCr6guz8DHKZcvL0pDMiXq+9/rvAxwIFJu12sEujfX4bP1qm+
CnA47m3emQgMnx6vVywmjwMcnCT36nq7NThc5z/Sw3wvwOGM8Nd8FtcGhxuN
xW5TbgU4pFjf9+91bnC49VmJQfV6gMMW/vmJ4k5A/ppfMblXAxx2pK7t63RA
8Attua4/tkPwHxy0CbS3bXDI41EPMwbqfyruXbfRusFh8ul6j/1A80Hut7Jq
cNjRdcPKG2r/EYsGByZgdHQB3efSnfO82hyo/+i/TdVA9z9eOvtIglmDwySh
Fa/LgP6zyl1w2c0Uav6vAIfmA6cWppo0ODBsrv60ARg+++ZL6e8FpifP/bWy
FvyQ9CMC5N+bEHmhDxi+M/KEmg8YNTjsASa3rZoIfsRSdokCMwSfKWDTISmn
QIfKl2qGHMZQ9T6BDqDgmQ7k66RKPooApqd/VypeqgHtt90bNE0xPtBBEARM
EemzdLIES5gZIv2i89HTP4wPAMzxXFU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbZC3mHGPaZADD5N2u5hjg4OLzOtHZqcCMfgu3TnP
fwP5Ylm+n/tOBzo4X5rSddmpwWEPq5CI/blAB67riwvmOjc4JC28ZvL+QqBD
BxBkuDQ4rJtofnn6lUCHlRa/P0i6NjgsAkpb3Ax0AJq2ciOQ79N4f+bju4EO
z50uTfFya3DQ23p6SfHjQAfRdHm7w0C+R9FP/pcvAx1+BD9eKu3e4CAx9Qpn
xodAh1sOy3lLgPxrh+zrt3wPdPAx73RcAOTX/bYqOPcfwc9hO/16NnsQnO81
t0HtEF8QXL/UgWgFR9EguPlvHplJHZAOgtufqK9eHacY5PDz6KR4HyC/aqmO
s4xakMOSAluu7TD3awU5sJ3Y+0wJyJ8TOn/1Wr0gh6fi3nWFQP9nKOVUVBkG
OTglPL2wCBg+b0OeXQ4wCXIIBYKrwPCDhT8sfNHjAwCNRbQm
            
            "], CompressedData["
1:eJxlk3sw1FEUxzcyUZpihLTDbKWQ1GqxZO3JKo9S3YvSY2h2UpJIGT1Gze2h
0bvo/dLDc4jVKnaTkBQNqZ2yHjWKkseOJNN7prPG2Jm6M7/5zeePe873fL/n
8qSxNEKPw+GI8dP+u4sL9DsJhcML1n1o8GAwo/JQ1koXHbsfi51U6EzBJqmH
CN0ZVE97O1Mwm8K73Wb5Y4QM6pNfvm2bTuHF1JYfXm4M1Jrqs8e5FMprbyxM
cGUgC5gwt82EQol1Uo8J8oq03Nvq0Tr+3M9NV/4kI5zpKOH29JOh+r7ICcus
zaO6CczDI0fmqDOvfXlPwPPCzG4b7Jfu15Fd00rABE8hsvTGa0FfI4E7V/uy
NqC+pnCsoCIQ5FDvxUX9fgqe/PpzAkYRX+/1IufdVocn1BFQBUonqnFek5sn
jZc8IxDcnnG5aj4DH27Pe9darNdhsbjMU8e9pMT6sYjB6M5jdppg+h93hG3n
2YsZJFq0/s4LopA1Pr75OjCI3rk7wxH9dglT+jt6MzATV7feXUrhUT5HUSxB
fbNeRPMDKJTGp1pOX8jAUHQ5JE1CgSfbFhm3iAErMq0zF9Gh+R/6MhCqzpdE
Cih8uzTOX+XHgH/RwfKsPQWKhub6M3AIf7CjwprC+v1jBg4GoP+hB8byMI/o
zl85/cj3DiY2yDk6XiDEwL+SEXbI/GC16xMBmeKUIAM5Thv4GzKk3xh569om
y6Xo7309nBj7yfTRAPRne+RpzRXUI6gqdIqpJLD2ZOVgsu9wPyWB39KaOQmL
hveriMDFtgpPPs6rbD7yJ0JGgG+Yx1WiH572KCCPAGvd7OSDfu1pkK8azCFw
TnI0Ogt0HCca29jupWN9bQCYx+r8026qXAIDPn+m7MM8zaMCB04UEPDG9dbD
vF/aGhUEyAn42t0qTsJ9KVo1qGguIVCWZjVHhPtUamBqJi4nkF292M3edTjP
JwRSNIniSS4MLKfZLm9sIOCvXTABg+N2mvFlLQSefwtqz5iH91Olq/M/Egi5
sue7MbLpmo2bzgwQuBBjeqDcmUHK3l8eW/XoCGN1m2QLHcfcGlVqgHkKvSc/
2IL3/bb9mNDlSmFX1wz+U+ynfQ6vfCgoMZ6pqE8R2SJ5FUjhYeiXo7Y4z7/v
+y/S+cO8
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbWazN2haYZDDRaXbP+u8GhxgfGMwaHD42/7l9vWJ
mPwNRRkTe20R/AsbtB347BscPtkt3Mg5OcjhuLd5Z6JDg8OtNb9icqcGOUxz
7s5pd2xwOCIVwnFxepBDivV9/7VODQ6nQg6uWDI7yOGQTeD/Zc4NDu+inOxe
LAhyWOf+sKrEpcFBJPHwZe1lQQ6zggq/Obo2OCyZmrFNYm2Qw727QADkL/xh
+Gzd1iCHypdqhh5uDQ6hQOP89gU5nF7oum0zkD/npXfMlhNBDl/+Xql4CeSX
FUrzPriCyc95/nvlR6D/5SzSXTKPIPhehrrXT2wLcuBYIxPVAuT/ick9+m91
kIODadyulZ4NDikgBy8McijfN1/qvAfUvTMg+gvdGxx4ti6rPD4hyEERFGBA
9/aVAi3EwkcPfxgfAPgRxnw=
            "], CompressedData["
1:eJxlln1YjXccxpOiIvI2YeuFpGaS1DkVp76kTp1Ker4kFZuIcoWkVdLaM61Y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveiayXuLrcEOO+RaX1+0a3CA8XvvTdtq5dDgUMHx
rWjTtmAHkXXuD6scGxxUciqqlu4MdgjonZ43yanBoc10hcCiPcEO3TnPf690
bnDIe6UZv/dAsEMoEEx1aXC40/U39fvRYAeQ9hDXBgcP7Ys5hqeDHfY9c7ok
4tbg8Dbk2eWAi8EO70zFJy0D8k+y284OvRHs4GAat4vTvcFh6a7JSVH3gx08
HlaJ5AH5nZLsLYefBTv4mHc6LgDyS1Wm/5/wDsGXnHqFM+Mbgn9j2bxPV/8i
9G+J/LrzFksI3PwJPD6N97lD4PZHNnMp/hIMgbuPb5/BTC3xELj7a+JYFqTI
hMD915Ggr16tEAL3v8mRjXp5yiHw8JnW+/BIlloIPPw8in7yv1QPgYcvjA8L
fxh/NrdncJYtQn+eUPMBLRuE+cZAIGyNsP9H8OOlvy0R7gN5SMgS4X4eJu32
MAuE/26IKnyfZY7w/y5PHiZuc0T4bJr7fvkyM0T4Jc5bUe9shghfkHsFzRDh
D+PD4gfGh8UfTD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeW
fmHhB0vfsPBFT/8A7whVzg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfafrb+r3KcEOUyRYws7ZNTjA+Duvx3hI2TY4FJ7r
uHRvWrCDhHfdxhbrBoc5ofNXr50V7LChKGMir1WDw7E7W1tq5gU7/HfTWDzd
osGhY3n4KaMlwQ6djglPA8wbHO4CpS+sDnbwSxKIsDRrcHijGb+3fHOwg1Dz
gVOKpg0OG7z4DR7sCXZY+ujNYXeTBgcdialXOE8EO7A1TnVebdzgsOypVKXx
5WCHdHm7w3xAftYUaSPuB8EOM/KAJhg1OJSqTP8/4R2C31pzYXPkXwR/xzft
LheuELh+nskrmwJFQ+DmJ+qrV8cphMDt3wZ07mbNELj7wOoNQ+DuT1p4zeS9
RQjcfyo5FVVL7ULg/vf73Bdc4hQCD5/KqqU6zm4h8PDj22cwU8sjBB6+MD4s
/GH8vMjVyU0OCP3HJsXrSDohzJ9zRGHDJGeE/YXfHhrzuCLc96sua0+IG8L9
pnG7PHPcEf4rtOW63uyB8P+HhHkr4j0R4bPlRNm+/56I8NO/q8K20AsRvjnP
f6/86IUIfxgfFj8wPiz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/
YekTFj6w9AsLP1j6hoUvevoHAO6bW7o=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfj0gtLtzBCHi0q3f9Z5NTjA+MZg0OCgbsixRqYL
k+/xsEokzwHBb2L/7FLr2ODwdduaq4bdIQ5iN899L3ZqcJhw6KtGTG+IA0sY
n26Qc4PDY+M3XBP6Qxw+XfJNMnBpcLh/FwgmhTjskGt9/RHIbz5waqHr9BCH
CMstJ6a5NjhoLt6eunZ2iMN6hp3XbdwaHGZzewZrLYTYtxfIB7o6a8/yEIfL
vkkCEu4NYDpiXYiDypSLt4uA/PJ986X0t4U4+Jh3Oi4A8o97Axn7EXylDUUZ
E08h+Ns//71ScTnEAeQtKyC/A+SRmyEOf1Z+vJQLtC8S6K6yByFgcxYC3XcQ
6Nxtj0McnnX+Mm9yQfCjUqzv8zsj+LDwA5vHHIrB14zpP1TqhOBn3BBV2A7U
rwUU/8oU6tCgDPQQ0Pzc579XfmQIdSi05br+GGj/RqDz3/4LcZAABvBboPuc
JffqZv8OcZj54KDNRaD7lUEB9A0S3hM8GhxY5ppdyPwY4uB19Ga7v2eDw/zE
8IY7r0IcFkjp330C5H/XAFr4CKI+AJgeWIHxtulWiINLd87z3UB+dfS1VzMu
hDjkgNzhBQ2PIwi+UwIwAa1E8M3FJy0LmRriMGsmEADNN4vb5cnTGeLwBRjM
L4Hu3QmM98AOTD56eoTxAZm/QKg=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvZzLTbXUyd9h1kwg+FnvAON/uuSbJCDR4DDHeNEW
cwkE32cZUIEolC/e4DBtE0/hGn5/h+KMiW9txBocKiNWmJ5l93conSzBMk20
wcHv4sSYf//9HJbNPqLwQaTBQVdR/kvONz+HxqnO3TlAvrhHwB+J134ObEAB
biD/k+P5tKv3/Rx2efIwrRZucGhkOdpveNnP4cvfKxWZQD6QV6571M9h09z3
y92A/F9vXx+w3O7nUGjLdV0ZyG+Lurzn8Qo/h4De6XlCQH761edZ2rMw+bX2
pnFWAg0OHNLz4jS5/TH46OEB4wMAtH5/KA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQrW7IsUamKsDhZNm++bdEGhxg/NMLXbcVizc4zASB
m/4Y/B/Bj5fOBqr3Me90TIgPgPODdsi1vg4OcMjaUzJZQrjBIWPi2xp7zwCH
qxUv1QoFGxwmHPqqEWMf4ADStpS/wUH/rgpbo2mAwyyQsbwNDmdAQCfAIef5
75UfuaH6VQMcNhQBWZwNDixhfLqbZAMclG//rHvF3uDwJhBooXiAw6dLvkkX
WBscgLYH7hAKcJCNSrGezwx1D2+Ag8fDKpE8Rqh67gCIO/7Vw/lWW06U7ftZ
77DLk4dJWx2TzwACQPUrjnmbd2pC/GMINK/5wKmFrnoBDnOOKGwoAtp3fXGB
LZdxgEOSQITlFqB7jEHAMsBhgZT+3SdA987IE2o+4BDgEAIMLhauBoc/Kz9e
8vUIcACGepQKTwPE3wEBDjfPfQ9W5mtweKUGjJCoAIfjQGsZBRocHvj3Ts9L
CXAAaj/yABieX/5eqXiZF+BgCXRvnTAi/mDxCQC3Cs7m
            "], CompressedData["
1:eJxdlA1MzHEYx8/Rpa5cd5RIccnbcmuNIaM9cd4Se/4xGqHajORt3vP2/9Na
kpHycju6hFhpdg4JlejNyxTJy61lJXSUITldqTz/u7O/+W+3/z73+z3Pnuf7
fJ+/MmZT+GqxSCSaRT/+vcXLtUGlR/AwVv1a1JeD0M/9JspPCbxiQ3mP4TSC
iH/6cIBx2p1ndQjxn0YHHuphYfT7BN3TXATNRkUC/GahM5IC8hHyf3TXdlhY
0IS5HwmtQJht/YOFHsOeNv0bga8T4g+BZwSbjHkSBqI+PPNd3sVCHp9QwcCT
rFn5E0QceN56LnrrwwAd190Wc8Cn/+zHwMXN052XSgSWHDg5UyoVWJFQ8jjL
lYPUcx2BH30ZGEUXSmVCvmDn1xc2yzmgZqpfDmVgyQCVwXsgBz5T1qhj3e3n
gzg4YZas0gxgoL27dlesOwfSm5fiKx0ZyP1esyDGgwMYGF36ohdBqd+yVj6Y
g4nySdOKzAgRQTce7iAeK6OILwjFmUMD6on9bv9Oam9CaKNwN0/7uVHg1UPe
RQyuFpjU6YwsRxD7J3kYKf4aP5BChJF1lv3riEnNOO11BHXK+uYuqqdBRR1f
Qdgz6OqcaOLdleOmpmUjPNpRnKml+vly/TPt+lN//PgnaRFUhoyvzdS/dV7k
B3Zd4bYXCg6O8AZJt/mhhPQKP6U8uv24rb5UN4EXN2WfUcsEPls2Qt9G+lfw
CdMQqJzGOy4ckNpLWk/a9MiQ2uejQVh7/Mte1pmz+SMDQff1ckWKk73eCwgr
78xzedCfg9aAu2NkOQgLY9wiLI4c8HKHk587FjVlLyc+uHX2CXMBQuSxBz9N
5I/1ZN/z9xG+Xa6Yv5NYHbvpW+ITBH48wcSuvGCvBB7PD6BRYAd+oC22/Ugn
tvq7HeG5b50l2NF+vxuByhO3EFfxDfZjwNSV872G6t3vTYZyYqx+MDsJ3D9v
2LL3/zCtU0ko5Z97b5/3FAcGEluYAh3t41ux0+HhlD9scnJIA+3jNmpP8hOt
/lbSftT6UwEmhFamwCexR9i3v2zd7yqBrftRZtMvqJe19VeEkBwS9QEpXxE/
wJu2+w597PO/huAVUO8nof37//vxBz5w6RE=
            "], CompressedData["
1:eJxNkmtIk3EUxsdYkXNbzs0SrZyWH0pkDMqkyzqZkcaSM5MRhl1csozIZlp0
kf3BJLpgVCCjzKzMbnOKodVwpjSKbDFdhZrUklJCy2ZRaSh03nzl9cMYP97/
Oec5z3licwsy88QikUhHP+5/1cWXtrRZRui+eXCtdC6Dad574duJdQoG5pHs
FL3ECFJ6UCJn0FR79PlSsRFaii5FemQMWNqTkoUiIxwIL22TEn8Qh5yJmURI
bLz63RLKoPOt6at2HGFs66dbfVIG7XdqMuAXwg//llwkXsYNDCJQeUd/CAOq
No8MIWTvWR04T7z76euEvAGErri+cT0xNy45gCATJ5yaR8yhpUfgbfMfdon8
AhdGyz8meoX6//2fCf2rx3SDznZh/uUjlTcWuxGoujeD9P2evdNueIxQQ/Z0
E3ttpKAJwbDy9Ppdobz+RoRDZNgEsTJpjTuzASFSYlLUyfj5ToTWa1HaHPIv
rrzYGl2HYNvXUqRSCMzp8c1g3x8yjO5x2EoNiCs9mobCMAaLki2p+fUIbR3X
NyYpGei/9Dr+0ryBTlqQOLMitrz4wZT/t8MZbE+hF80IdjoQqPh7uhB0cxwL
3hFznx2tCM5N/cey1Aw4O+I9CApqUE/sjP9cWvUCp+4bwUDDNehEiCkbNiYT
bx6SLFf2CJyaXxAsCwgccY5eDCJM3B31y4ndnMBhhOafk28eqfm8jCJYyV4z
8cmqV/d8lI/aKx5NUMXPp/yYSFCOit+P8rVihyvdS/tx58ym/FVHad8vIc7i
Akb5rNhwdr+F/LAbSAHl15UuE98PE/J9XE0bz8j7dP7/AfcsSG0=
            
            "], CompressedData["
1:eJxdlAtMTXEcx29RqVCupHmtkmberyFTvslFCD8RukZluFrjapY81v0T85zH
WsmjrkbLu6T1Wtpd0rwlzaMwjywtlpDcXcXv3HPtmLOdnX3O/39+/9/v+/v+
jk/MxkVr7FUqlYZv6Zn2+2iSJZLg+eJhe3gXAf3DfTWvofAuCs0Q0wkq6bIT
SFgwyDM2lLC1yX/svk4D5t12Cjy1hJC+QZ2MXwZ4B7euvh9NKPzWUfvTbED5
mBPDvDYRZlpfGOB3nA9MVvj5Ko6YqbDONy5x2zVC1IdqX63FgJrXb1xTbhDu
ZWkKx6sE+DDjpTsEXq4vsReIN7s1FT0inNMHuix1VNhxZ2qIq6vC6mTT3awe
AoW7d1Rff0AYwhtuuinxglyendX3Eqi8NmrD2VuEiJ4j8wf2Fpg+oPndRJNt
3UOgtO5Ax5oSwveO2sT1fQSk8lLzCRdba8JiPAXWtjdEZ10k+OTF63r1FYhs
K6k7kEVYFlBwO4E57Nvh8M3phHJjv9GvmFld/4rDhK/8ubuXbX23wnxae8NW
hXtKguoJ9sP3er7g759OaJmsWUcYXG9OimX2Sq111q0kzDgY12jhfBzVHtOq
IgjbPa7OimY+c+nK81ULCXcSyo0nOf/Jmlnx5lCb/lyfe1NRbhcNYWR+Rksj
12/tVzDBEFu2+YlaIJ/lsQuS/WBivRK3ZY8ImSrnd9Rd4cXvs0/NcFP4dKV3
3lfWn9XsZwokcDpvS7sLVF9f3lYCWY8MV1t/Qgi6Y593GFyE7I/ZhMyWnKqD
zgIBUr5hhJWlod0ruglI5b0MJ8yPcV9mdhLg6FpvLeFn+PtsLfP5pXfHVa4m
rDhS0faR/XEsyTJFH0f4klM1dwtzrCR4AkFqTxDzOMkAOxWW7O9/SOFhksBp
8nykMFv9bSQ89q03BznZ9p8ncHr2zczfuZ1+uYSPlgutNZzvObsyB3WB7Icf
zgp3uzwgsuEf5nEyzeH4rHaZQx5hTzMVZ/I8dm08NPRzDmHepP3Bb3geJfvV
GmV/+/B8SHbPTSF8ouJBezqVefvL1vlOVNg6Hxtl/QJ+G+T6dIT9wVEfFnI8
qV3aKHm/g52t/ysI/Ue/8nPk+fv///EHPgvomg==
            "], CompressedData["
1:eJxNkn1IU2EUxtcyyH1pbskYw0wioi8zaoVRHROxUZYnS0OZTN2YyVjThogu
e9GytCgjGoWKyrRlczmCokREQiJEtIYkaV8aFjGkloSJSp1bV65/XC4/znu+
nueszz97wiwWiUQJ9HF/Y+nxmGg/wqjbvl8SwWCJC29OOw8qGFwJfPgk7UKQ
0IPzcgZjdYvm2U6EHsctdb+MQfvWZG3wAYItqrpPQhz29dqmaQ/CtkdN3y1S
Br+eUYYb4XfG5/ZxCYMvFJa3IPwMpOWnE6fHRBelNSBQ+sBEOIPtNveKntsI
2aZ9H28Q13iyBnbWI7yOG587QMyFV9UhyMRbLkcTT+W1vtlVLXDlfKJ9yCmw
60995XypkP+vfrFQ/8W7xxedVqF/X05sUsiCQNlvj9F82uCkTmNCaCN5RolD
BYOGI0aEo3tqk4xSfn4DwjkSbIFYp6EKOQjqsEyFT8b3P43Q26yJN5B+h0vm
Ir5lIVwo6nEoFQJz8wwv4+FZEoz8aDzV7PVRfmN/rL8kksEhbqBshL6B1hTd
GgYmGucl9Zt6RQsSl5WTI7n/9fdEMWAbn9d48hDukEGgZFDL+WlGSFjdqR0j
LoyzlpWfQXiYOlF+UsWAW2fGhqCgAl3EI+H0wsH7u5ZBSioNWIGw7lIQ9xLb
h+hCqgSm7OsZdQIncg/Iv4WOUEBOPMkJ5EJ4MrM48lTF3wv5X0zyFhB3VKG+
ie7jXkN/7A8l378NIZMGMij5/e4j7M7t1g/Sfv6VVMCL0KKJf7+BmAtrfQiu
5KtWC+nRu+PuZjXdb7deJvZGCvddoaKNl9370v3/BWqFSA0=
            "], {{71.7064, 
            513.1075}, {71.7064, 512.752}, {73.0984, 512.752}, {73.0984, 
            513.1075}, {71.7064, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSBawfHj4SCHWTOB4Ge9A4z/6ZJvkoBEg4NNwbmO
S+sQ/CkrmwI910L54g0OO9YzP+9ZFeRQnDHxrY1Yg8MqoPTcZUEOpZMlWKaJ
NjiI2B+7s3VRkMOy2UcUPog0OLA879F4OzfIoXGqc3cOkF9ZtVTHeUaQAxtQ
gBvIT/v+JHHhpCCHXZ48TKuFGxzW3Ygv8+8Jcvjy90pFJpAfICeW5dsa5LBp
7vvlbkB+lu/nvuC6IIdCW67rykD+BqBzNMqDHAJ6p+cJAfmKjh+Tz+Rj8mvt
TeOsBBocPiWfifVegclHDw8YHwCGUoby
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvcL0rLWfYbDDFAmWMD7BBgcY33LLibJ9QD7bBzGP
AKNgB+v7/r3hQg0OR1JWJYSYBDvMmjlz5k0gv+GmbWWEWbCDuiHHmhjhBodM
hvxGFstgh3nvlx87LQyVtwl2+Hel4qWaSIMD3xzjRVvsgx3idnnyNMH4zsEO
0vp3VY6JQNV7BDsYA8FnEah5vsEO1SLr3BVFGxw0FnRueBgY7CDf+jrQAsjf
s6OX7UMYgt9zO4MhPxHB/yNRfF0oK9jhXY296T2gebyFa7pvFwQ7dOc8/60J
5MuefGq/pDzYIQLkYaB71UqZZnFUBztsKMqYmCuE4MPCB8b3eFglso6/wSFI
HeggoP7+Q1815vA1OKztBjqgMNgha0/J5Bu8UP8A7Xfb9vmvCJC/bltS/c1E
iP828zQ4WCl7VTeHI/iXJsb8cw5C8FOBwR0E9L+Dadyuk0D+l5yw2nUeEPd+
A/Jb9H2WcbkEOyyQAgYg0Hy/i0ADgOH75e+VikwgPwTkQGD4hzxeOvsIkB91
ec9jEWD8gKJXng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfACK
b+qo
            "], CompressedData["
1:eJxFlH0slXEUx73FdXHjertLt1BCJlleskanF4puL5ySmZksm1l5iURq9yeq
lZAhm7ysN5mZzMzMzHSXihYVTbSmloowJqIXrfPc57l7/nj27HN/z/md7znn
e65TfEpEgoGenl4oPdx7NDA7qt4WoeDUtz/uVgx0HCQdvje3msHHLlnVNgXC
/JuD8a9kDKa7AzaEKRHqnx7w77VgkNZY8D7RGSG2I9RcY87g0OuSmH/uCJ0Z
pQoj4nwvVZ3UB0Gz6BZTbMaAKMTFFSF7cpO3hDihIe5oBN1H4QYeUgb9O+gG
O4SrdiP9SxIGfi/ph9UIed19d3pMGHwvbzFPM0dw9ZY0xhiLnJ5YMtNpJHIS
CYgyZMBGqCAZgsr/2i5HAwZcOlc5Ane9tb6gl+q1jApolegx2MoJdODP8Z+a
P3dCkHm2VM/+VcPpyItNbW4Ixrnlewr+qCHE5axB5VaEoopked5vNd+/AIT7
qYHS4V9q+Lrz/ljXbqE+YqtnHe2FKoSQth8rQ8tqiB7s/GxzXOTfM1PdASdE
3vzC8llHEsLbLGoYxU8kefysSEdYWBnKmiR2XDgVefECQhqlu0f5N4bl5Hnl
IzzuuxPcRvq446brCOMPbj9xXFFDEMnzLUE4uWPscCHVt6w52RB3C2FgCT+7
UP3a+EqE/Z/O22zR9acagdof7Ef9G7dR9n6p5b9PMBRZ138d11G6VJrPdi5B
FULr88yuMRPBT5SvZvbhUzNTBvopuUY9xfy8/aVC/GWEMoVRpIz8cb3502R5
lugf7fwuITg1n0m0In+lcuHXEI4UViS/IX4nn981UCQw+ROo/bIyBDUZYpD8
q+3HLdHfOtb5X8dhNC4TOYNVPcXe58oRlNHUMeJNNG5JKQKp82yxZvz8byI4
eH3YeMWGQaw7DewGAqWX77EV9F1FiCnWLE4Qa/tN+j2o4CI7ppVXlSP40Z5B
xjAVQPNdf3kqPIuY3GI8R/Pn0n0gvsIZJo7fR0sFgyGyj/KYyHdb/Zc1KpG1
evYK+Sne1KEm1j0QgdZnbSUxbUtjgS+CLy2wyl74fgtCb2ZX7Sjps+AWnPw+
Hd6+LpjYh0vgzO/DI6qHs4tqnbCvVP+Rv4r04TW8XiUxty7x9ggu3MJYi/8v
ZK+mfXKRdf3/D9iV+ls=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvbOX7YOYRrBDfdaeksksDQ4wfrXIOvdE1gYHA59l
XG6awQ4JTy8oSbM1OMiefGq/RDvYQf+uCttBIL9FH6hAL9jh35WKl2nsDQ6z
OKTnxRkGO0x6W2P/FchPDAlSX2Aa7PBKzZAjh6PBYUHnhocvLYMdnIAGPgLy
nc6nXX1uF+zAdX1xgS1ng4ObainTLJdgB5funOfVQL5XdbO+j1ewwxqZqJTd
QL6N38WJMQEQ99wG8mXmxWmeDkPw1YDaOWIR/Laoy3seJwU7yLe+DtwB058R
7DDniMKGIiA/R/vb9Lu5wQ4eD6tE9ID8jQ9fTt1UFOwQlWJ9/zzQfbyFa7pv
lwU7XPZNEogA8jMZ8htZqiHh8xDovz5gcHnUBTsAeVUhQH4N0LnLGoIdcp7/
XrkRGD6PgMbxNEPM4wfyRUEB2BLsAHJOHCuC/67G3nQeC4LPw6Tdfo25wYET
GJyaQP1bTpTtkwfygbYF/AGaD/JeJVODww2hT47ngfa7bfv89wpjgwMwtDs3
AN33JnCHnCsjNPzLgx1AwXuKocHhRRbQw8XBDp8u+SYFAPlT2lujLucFO9SA
/PO/3iF1VUJIUGawQ+lkCZYwIN/srLXfxeRghzyh5gOn/tU7dACV74mFmN8K
5IOCVyQcwQ+rXbctyRPBNyrXVZQHxm+EJdAHQPPeHLBU9gKmB6DpfGuB9it8
yQmr1YGExzxGRPoLAmp/zYTgw9InAKZPIv0=
            "], CompressedData["
1:eJxNVAtQlFUUXhZYlpWXC/JIJtRBLIVUVHwM0BENk2QU78VH+QgK85WiFkPI
tNfKF2kjpOg0SjmbKWW+LY0MyTRQ2tF1Q00ycozhaUFMRoD23cs//P4zOzvf
3HvuOef7vnMGZ66enWU0GAxp+Mn/pC+X3VkznNNDV25jVH9By++sKfhgqo4l
vJfEyXw4/MVXAwUlzn3peHk8p6qc7z5+YoAgnLZHxHKicYu+mR4saNbRnVlb
hnH66u8eV26IoIC8uC8Swzi1O1MzA0IFVd+vupDkpeOlJ5vWnX7A+nBrSXy0
q4lR8ZT3Vx5E/ILj5S0ldYx+jTRt+BnvX76AimsYDTVt2OUOfALH8Q5GoR5z
/FqDBFkPnKsIqWR05smNzYWoF68P6KpgNG/iqco4q6Ccur39D5xjdHHQsbWH
AgSdkhfKmOq33k9QW0fK/E1nGC3BF+Wr1f81o0+zEyxz++lY9eet40OXXhjv
bRbkCEv7ZSDif6qurt5mEjRj/qYJNWe1ej0FTX7n7o97kE/Sud5dUOPzzzwa
XM7ItvzbNwKNgpQePzAq+fPgpSsGQftQbUUVo7cao0abH9nILfU935nXGNXN
3L77freNshd7OcJuM1plffd8SpeN5kGelnu9/XzWaaOEaNdH9W2MkmXB/9po
kHP1Yi8j78ORT7297ay/jot3+OfFDeTUgfaWIT63H25Ecpq1ffeqov9sJMMd
MVzVX4Z8Ss9xnMaOwddjoyVbXllYO4lT/dUhtzsfavHEacb4rZNfRj+yvQL4
a9ho8+EFboJM9qJJbtM4Qb6Yteh/UW2ye+50Tr/nBR3ZDH4snZ+8djKFU0NX
aVuRh46DbzkefOipYx/jiM014DszNn3UcMTDjT5Gs+aH5N7zYOj1fUgU85zC
qQl0RlsEFfpLAXvrCYe+YGOF90Su/NEAvNIbCcZwKmrNf/a0jyCoefH1aK78
mO6r6Q1+pP5VwHIcnOBv3dLC1nj4yTCk5583rVz5LwdY8W/WsYckqJv1YVl+
KfTyizmxb6SfxlcDo/VBR6btx/tSrhW/McWHFTg8PyM2/Saj2TD8CNQn6U++
zki232zR5tfJ6JqU4zGs/Ir7cNPRndd1v1+devOvDhdTfM1B/l1ZeBHzpvTw
F73+Qj7Qz+yYn1DQaa9lyi+l2BdgIz8D85pouWE/hnmr3FNWvOMPRjfs2QkF
mEdZ7qgWRucv738uDvNaGoiM7Yw+b3Om3gUGW3V7uxhFbGxOm4D9ovxj4n24
+woMF6BjpSf2i5T3VpC2XyK0/QQMtcaKoZyARi5Efu4Jwz3NFZ8ZVm3eHtt/
/wMb2TVD
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveVV8VZR5hCH1teBO+ZxNzjsmTaBv4oLwY+I3rj/
jUCIgzEQFAP5bRbXjuaKhTj0H/qqIQPk6/1X/PtNOsRBWv+uyjGuBge1YNbF
kxRCHOqz9pQEA/l5Jg3bHVRCHPaUTJY4wglVrx7ioBnTf8gUyPdt4fVfrxXi
cPbMmTM9HA0Opw47rc3UCXFYcczb/CR7g8OBN/NsdPRCHDbNfb+cDci3YgTq
0A9x+LAcqIANwU94ekEpmhXBnyLBEtbH0uAQaqC1UlgPah5zg0NX35NP8kDz
571ffoybGWo+0H6gd2L8mRoczFbbhUcD3acLspCxweHdSaCDlEMc7qqwNYoC
+SteeOj9l4f4p4WhweHpJ/lL+UD/75BrfS3IAJUXDXFY5Lrtc+3/eoese4Vd
fcDwu+KbJHDjXz0kPIDh+yYQqAPIh4U/jP9zQfrmV7+D4fxJIA99DYbrB+pu
evQ+GG4+2LxXwXD7eVQ06nqeBjvMyBNqbgDyo0AR9jDYAcg9wAVz/91gh9LJ
EizTgHyw/beDHVy6c55bA/1f17Mzm/NmsMPtn3VZf4B8T1CEXQt2KM6Y+HYP
MzT+rkLM62JB8M9/D36cyorgA5MDmyMbNP0A9X+6BPQAMP5WCl9wuXEj2EHs
5rnvl4H8kq2iv0/fCnYAJpfJM4Dxn7EZ6CCg+457m3c6AtMHKHlMAbpfux2o
A8iXCrwlXQP03775UvqxwPRlCUyOJkD//1n58dJZIP/BHMGle4Hh83jp7CMK
wPTZkRx7xw0Yfr/qgDYA+aDg2QkMX1j6Rk//ANI+Xyw=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQzRLGp7upNsQhbpcnjxNXgwOM/0rNkOMNEv+owoai
FdwI/oflx7zLeRB8af27Km68DQ4x/Ye+atSFOLht+/xXhK/BgYdJu12sPsSh
0Jbr+mMgf0/JZAmWhhCHOUcUNmzib3C47JskENEY4nD7Z11WjUCDQ0Dv9Dyh
5hAHoHFsjoINYHOutIQ4bJr7fjmbUIMDxxqZqJT2EAdjINgM5INUH+iCyLsJ
NzjMlwLq7AtxMAQqvAXkp6cBwaQQhx1yra8DRRocXgcCWdNDHDweVomsA/JB
7lo8J8Th+uICWy7RBodqkXXuDxeFOMgDlVsA+dwgiVUIvnDzgVMLNyL4N899
D368HaE/HhiOTHsR5j9eOvuIwiGE/e9q7E3jjiHcVwvk7jqJcH8ryIFnEf5z
B5lzHuF/UDxkXESEz26gddqXEeF3UQnIuoIIX3B4XUWEP9gd1xDxIxBhueXE
NUT8wfiw+IXxYfEP48PSB4wPSz8wvkt3znNrTgS/FBjtYhwI/qdLvkkX2BD8
ee+XH+tmbXAAJZ8YoHtPlu2bH8XS4ABODpdCHIozJr61YW5wABr7eyUwPHzM
Ox0VmKDp5XSIQ/k+YMwzNoDDYc+REIcvf69UZDI0ONz3ByrYF+LgAAxmz//1
DsBga5y6NcThDSgd/Kt3uFrxUs1wFYK/H5SA5iH4lUBpjmkI/eD03o8wHxy+
nQj7Ox0Tnl5oQbivXQyYQhoR7gfHbz3Cf7D8A/M/jA8LHxgfFn4wPix80fMv
ADqlmNM=
            "], CompressedData["
1:eJxdlF9Ik2EUxtdatubSZaYSZmbQReGF1C40hyekTEhEfQnxwmStiJK1rERK
+94oibBuCouSgjALTSLESiLKC0PxQksikQUyhiTNElfQzIzet/XsYB+M8eN7
/5zzPM/5NrmPlx8ym0ymYvXT/87qF8V2tyC3ozJ3h03SEl7FvNk/f26rlfm+
z2VLXcksgh1tljhJZ5IfFwUUb2wOlUUskuLOtxa2eARZ9idkh5dLuvalscB5
WNDnLTnWGbOk/MnSqzePRO/7vkz+XddzTJA36UK/TfGeZ98W33sFdc2NlWSZ
JNnN2y6lnBSkbjU/+m1QZW7vUH2DILW9d++iQRuqPDsnmwS9yXxSN71gUHbP
ndmHFwX1ZTSH3v006PKumqm3VwTNlPVlrFB8QB/UKqipwFmdN//v/V0RvTdi
UPx4u8/VxTwx8qMi+JQ5T13/6jXvV9VNjAzy+TcKW2o/jfL9J1y28fYPXN/L
U9fTLB+5fi1XbYD7KwooRae4f71uaJr1KdcHh1i/X51q4VfWN1ELMMv6376l
njn2R8vvDbN/YPgLhv9g5GMJ25i36yeeWW0/mm9n1jaVrmbWuh5M4PoetA1k
+hK5/v7he7vrHdyfPq9xDfevc3U6ifVR7QzUrJUx/XRO9yXLmL451u709etk
TH9t87Bi+NOdXuU5myJJpSHLPxr1x5oqSbm50DkY1bNO8XMVgwblf6Qi2OHH
e5WP8FiJ25EmY/kBI19g5A/7kU+cj/zifuQb9SH/qB/zgf4wP+gf8wV9MH/Q
D/MJfTG/0B/zDX8w//APDH/B8B+MfPz//fkDuh37uA==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           572.}, {91.6, 572.}, {91.6, 534.}, {53.2, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           572.}, {91.6, 572.}, {91.6, 571.2}, {53.2, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           534.8}, {91.6, 534.8}, {91.6, 534.}, {53.2, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           572.}, {54., 572.}, {54., 534.}, {53.2, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.8, 
           572.}, {91.6, 572.}, {91.6, 534.}, {90.8, 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlws8VdkexzFuSa5pGh9zkiSV9H6IkvCXhHRy9tlHRfLOSJJMGZXMXnpI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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 
           572.8}, {52.4, 532.8}, {53.2, 533.6}, {53.2, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 
           572.8}, {53.2, 572.}, {91.6, 572.}, {92.4, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.6, 
           572.}, {91.6, 533.6}, {92.4, 532.8}, {92.4, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           533.6}, {52.4, 532.8}, {92.4, 532.8}, {91.6, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{192.4, 
           579.2}, {242., 579.2}, {242., 506.4}, {192.4, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           573.6}, {239.6, 573.6}, {239.6, 508.8}, {198., 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {191.6, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {239.6, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {191.6, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {232.4, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {232.4, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {191.6, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDnkOaSDwrcEBxv9e+mCO4NF6ON9mb9A0xS31
Dq6qpUyzVKDql9U7nD0DBEwIPli9Vwac3748/JSRRgaqep4MuHkwPsw+GP/S
xJh/zlxNcL5e3mLGPUJNcPNmzQQCySa4fTA+zD0wPsy9KOqB/oGZB+PD7AO7
Uw0RHjD+9cUFtlxA98H4F66GvdHfXe/wX/Hvt1KxPAdjENiMCA8YH+Y+GP/c
qvNXw8wQfIh5GXDzYHxU+zIcHlWJrHOHuy/D4Wniwmsm/E2o5gk3odon3ITq
HiAfxb3CCP/CzIPxYfYBAHXm1l4=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}}, {CompressedData["
1:eJxllQtQlFUUx1eGIUQqG5EQpFAemogMCYFGcCKZchJNSATkFW/P8ljeiAtc
3hoQSLAlQkigPMNNkEQUEhENDAgELCIHGgoNSVBCIKuzu1/zzciZYZbfztx7
z+P/P7vBJ8zRX0kgEPjQn+xzMO6ekVkbwnU9aYQqMtCof3ds8RqCrpvfm14B
DCKDTjwQ9y7nib6NIwsxDCpEb6kdlCxn2X1VkQzy2uc2u7ctZ/azcJtBBIP7
d1X9o1oRbK7VC5pFDE5rm45WXEb453bcvYAwBgcoBi8hRH+qpawZykDanGdu
eBHh7KkOvYfBDCjd+IJGhPwHYts5IYNjFKpfI5hPqeUtUT0r/R831dWhPC9L
YtNRA5XkSoSxeI36ysOK+w98iTBkdjV1HfFTnbJsz2KED3I+C+0PYrDJTLWu
uJDnH3vmnXw/4VnWPtVjCKcHVHaa0HmV5MJ3slIQ7Lwn+saJRd1uumsSEIpO
UtD7nfleW4/EIXz7UtdkDuWrNlwuuhKF0HgzprWN6tmnM9m4IhyhOkm/YCaE
QddkiKtxKII4w2OFI/UjwdbCc2cwyusYo36p73bashcRxrdPqYmonwMOPqtd
DiPM9tM/UTx7Xtqt3h7Nc8pzj3YlxDKIbS3VNqXzVnbrrpgcYdBGOCpESMLL
UQPxTH5vXggq8hYzoG4OmokQtgmj9zxMYPDXZvfc9kiEpkdPb1slMZgvWrXb
KRbl36cwBtvjDw3dP4qwcD3fKzuZQVXn+5bHk6n+rjJ75xQGumusP9+UiXCs
V2qsl8qgZqbfYTwHYWr/xVfSifdSus2FPDc431DOLeK54rW1ga+WInQE3lnr
Taw/spCI5ZxeiMuyf5FcoHkbtbnMdtN7mnrzRVm1COcEzcPuxLJxTdUjrHbZ
0XiT8qNqjzqcR4g4R0IjJtkM619A2ArTFrFUzwsm50vCviG90uDyqN669W5+
Lc0on3ttIoNbFHtaEJSMMzVPJnDnSc8ko/VuYoW+DXp47pMaw/QtlOdpQefF
36dXVHeRfmgc3Umcn26g3JfaXP9WdiB88Wdlp5DyL+7Qk86Sn27I2kr1yua2
ht7PlfksjQG1b4d5E8KLvx1ftExnQNOaq5LS/Awcqu8QB/++VB1egzAttrWw
yWDgMptlaFuB8NWg2dVy4t55p1/PlCCoU0FD/7OEZ1mewmye58LSXo9PRaBu
xngSTy5Vz/TT/Au0lJ1D6b2fMmnQUYr3Eim/duv9/3aSvpy29NhYp3L+D+L2
BdXrWuubkumL8MbL+Wc1GOdnL5T71CZR4X8NDwQdaquRmPO3m0LPz5N+H1ZS
w1y5emN5lu2XjGiej7/tPSGi/SSrQ0Ln7+4jg4czsCdhf0j306oUMPLfIRKs
ljfCBmlE0Any58eLlnbr/BT7ZkTI+0teP/n9CbXrVKjCD+O0L1aXfnRQEI3Q
XWbf1BDI5HlniBFIzX/8QPvVkHS6Kg3B470ixxl/Bn/7fGcqyVb4Pdmf04+E
59oaihKeN8riDAKVazXiz+0j2n8y3eYGKPbt4waEJ+otSrsCuXnQfrWgBRFM
+T37e/AfqpjEiA==
            "], CompressedData["
1:eJxl1Q9UzWcYB/DblSQhUp202x8r67QcpRIJj6b0j5bExKyR1PtGy73r2o38
dIiW/zvrNJPVYu2uifkbwhzLZdFarGLhlP5YxSL5d3Ps++vWfs5xz+l0Prd+
7/u8z/s8z89pafLc5XKZTMbwI/4erplYPM2XU7nj4dVb4gXq9+Rjl1PTEwXy
d7+xp8WH0yKFpf9HsLNr+tZT3pw6IkvtA+Hyld7CSS/JaT/GPG/1lJz1l3lO
rQenUSWzGjRw55PQhZlwPD4tsLfu7r3JcHJFjCKKCRTt4aa1hIPwxas3LK7X
zCUHxDZXNaolVxQEnvD6QqDpFl7DTMdzUjolhgZqBBpVNbOu053TlLsR22zS
BPot4GDiHTdOp0PM5e3wl9ubHju4cio8ufzg9rUCJRxtUx535vTUdfEO+TqB
HLNnlUU4cXod5FqohrsHeN4TFIb1y+EWRdH9YFtOc0vtN7XDdb6KhxZWnDwi
bpwfkS7Q+sBdl/+04JQ/evxtZ7g+aMCabHPJX3XVacMHSVYdt9KHyQ3nk8PI
Ns96xWhTe2TpOay/ZdnH9ZeeM7qSeu47Ddxakx646wnr3X8I/K0YUCcjp8Or
E1JwnjlPy0zpAaMf5u1dV5dmiCeyjVFOz9Irw2HxehX3GXUWXQqzQb5uLt1v
3NbMCKUhc0Q+xfRWNTGyv2rZ/a9acqi5/P3NqX35ffK2k1r1Ws81AsX9kS0b
9YzRGXnTkiisN6jSNjJGz8hnyemQDlh7tagg/zXrrYdM7G8becuux5jTelam
ug4vWPTL+aQhkuOsjxVWDJV85nbpEU/kN6Z4WYYOxr937BvJadi4I3mHNNJ9
aBbVtOXCufLzXrNsDPfF4b0jDpydgfvL+SA76T24ABfub8dpZ9q1TU2IT2yH
2ncM9ZABj40aWDjSnpMuzDfLCD445kTlXAdOc+zuH9uA86b0FhSnNWq1ulYt
ufc+33D+dRO/2ciXv7Jnqj1stcJh2sXPBRLTp1IY6iEOpitmvArxuFVOW2sC
+zyOf7kb8YZEuVWeUwkkHrfMmlOP9lH1NtgUD7RbcjokO1W7GJ7/PW4U+alK
HJA3UdVXH6g/hDPGTtWXv8GcioaqbsngBJc944IGGvq9TinQ/rMXbMYacUpD
AxfAZvxDp5mox6iUpw1K+A4OFPeCkXaSvnMy7Fid/MnmbtZ7P12rBZraXPys
5BEjcwRcAv982MQq4CGjR7apA4NhcXxQOyNUv8mFFIHGl75YOB316DxbO2kK
LGarGvWI7by2fiYQ2mHwi3uMrG9WPjuaLFD8jCmnnRsZKRN2PahfJRCuZ7df
A6MDjR0XdSsli+NHlSQ5vDN2XzDmCaZBihmeN0K6gjFvPp0Q7fET1hfniRLz
yUpf8TAE+4f7Zs3ITxBopoNtbkYrI5TboK4VAnXs83efh35qG+tpmgR/bR/7
qwv67U7Ocb+WeEM/MfTjAp3x8ExYDN+xr1/D4G9Uqx7Uoj9wXL0FjOiMrukN
+3ctF6gGA1Ym4/+7AgWgMZHs3BD9zwbcZ3fyxgl+eL5Rl3vGGvUv9qMOzi/5
e1sx6j1a/CA+8XpDUc8vfQNspyZI9dg/7/vd//fe/nWSng9bmDlp/rvS+pju
vnku0v7hG4dGHHKV4hsivjDcJe/I+33taE/JO8UXjrdhnrq88f7pfx/9B0Ok
8ZU=
            "], CompressedData["
1:eJxN0ntIk1EUAPClzpSpjdQ1G5v5CrPUUrKHYAfDOe1hPugl+Ycpze9acxZi
Q+obVMTCx2qKKJGWOTZHWi2RSkEsUIrRKiHtMYZlRms657Pp7AySeeFy+XHh
3HPuOWGFkpxiDwaDsQO365Qqar5PhxIYe9j8ii6nYdWni5JNtRfcvhhWkslE
861sSzFadt9ZXXaehkvPgh2HBARKfzo0xlIa2uOlxiQ+Ac6IYT4RPTWTeeoG
j0D810jvVkJDLvPB7f0hBLrtyx+5aOVg9h07h8BMt25YSdGQ1yeb9AgiEO5a
6OZxvlrMJgC7C54PldBgDugvMPgROCNqypGidfNxPZd9CFiyewRp6IWWc08p
T7f3FHH0EevcPjbKqzI7KRgFtX8eOt2zktW2REGP4PpvVzyuKaaQ/KXgiGav
ow6tnhDFXV2gIHtFGD2Atoe+l5jmKHi9pavcB/NLOZH/+MAsBZNWq/UoOv1l
lthip6CZlZGrRftndap+TFMwVNF3bzPW+wEL+GajYM6caFGgkzowAvpNa1p3
YKnbQvwg/Rpj+Rk6/G+lfNtUMsYLiH1yV4L9EMWthC3je8bwz4tO9Jfq7bwB
zEfF9TpeI6GBFRl9xQ/zz40xpCyhP2FDRrA+9sl9elEZDW29/Zvalym4liDL
b0DvjNEEvmMQ4E3o5Qa0zJWAF4Hhyl9bbeiWWc9dY+sJ1PoK3gZK/9+zCAz2
jqcmoH0XsQEBBOT1B28dRje+aKjbsJGALaSCKUZHNcUKM4MJdGi1WgW6U1V8
8yyXwKN0s0yPDkqdUcpxXsTKP1UmNEOl6/LG+YryltdHrJnP1Xn9B/UIRMk=

            "], CompressedData["
1:eJxNlHtMk2cUxjtgyNi4uMAcTLQYIGxcKguSDZAdHaCITLkMARdEodDycqlQ
oRQLL0hBrgIWiFGWGhxMFEYcGiYaQBAGKrqVIheNjhXtXOfIwKkM4073Nfn2
x5cvvz/Oe57nnOd9HQ9kRvCNOBxOOH76v/FbFesT5QQ6t/0itcmh4Gr19kWX
BpY7vvceq1YQaI06JZPkUqh9zFU7HCcQ0bNOfk5CYbz9tnqylkBXlqCuI4+C
lqtuVtQQuD5ddrtLSuGOOlr3XSUBS/EMlOVTKB2NGnA9SqB8S8L8xsMU/K9G
NJ4uIXClt7d3Flk68qFvPSWwQbjjeqyMQoB2+vxyPoHLIe8YnUP+T28ugciP
xgNWkCMbHWsOZRFQ2vPuOxVQ8KxVvvBKZ3mnbdWOJ3yWvccsTsj3Edhd3ZTx
M9Y/6nTWGMcx+j2QxcGKv0ujCIyYWD0qRz029ic3Lu0iYB3zafe3qP9HlBe6
k0Bl2uN/ytHfHh2vt207AdOihs8J+hcECjMXgghM2XKf2+N8Xnhhh0ACRm5l
753AeaL6p3FbCbjD001rDhn0byHg6RR2VpLNsvndFtHVgyyjetM3RBQm3Ph2
B7D+8C35GWEGhcloHc8Pz19oGw59nkahGw3aBRNIKl61WEIo7N2KE0R9x/e5
vwxKpXCzcHufDPXLPtsU7ytk5u+4m0DK+oBBTwEFzZGvb7Wj/6GUKduEFApD
KmyI81G8bxI9nkyhcNJqqArnlzjKa/RH7qmY8r2B871xOujSIp+CaEE+OpHG
8oTGP6ddwrLpH9p6k2IC6UqV6eVkZp+/Yh4uNP/ZFoz9Oc5u5weOMfmbEDL7
ehPzl/HukX5z9KfUDxTzufRqQvIb+qdox6GU5enFDRxnzLP89/CedekUrGVJ
CRXYT9td9EUvzsMFDYYVEHCIS/Lrw3n4hbbcs5YSCH8d7DqI/fp9nil4YgI6
LA9CvtiaN3I2jWXN2LBoLoVlLq7zWiKBeAxoMTJuXx6SQCBQHxDkY54hEvVX
BB6a8ZdysF+U2U/bTOMY//ao54eVsqXZPcx588jLLQ2CS18SSDVu9ulCv6/g
5idc3Aemcbkp3bCPSAKzLwtST6Ffvt1czJoIAm0W4hllJgUf/ULDCeC6LDtE
LOvzM3CQ5Trvb+Z0WRTWWjz0sMb6B7uqmyzFhvuA53+ABS6Yzyrja/tXkKMt
PS5sxvyWJ1fW1aO+Jw/M+N74Hty7W5Q9jPoxrpvNMe/mK+NrX8cSyLfBDSI7
6Q2i//7VY9rqPOZ9acX5tJ4c4lrj/XHXG0giUOXcF1OPrG62Uf0lIFCYekWs
kjL14gyW9w+q3ObFLJfMPwtbhfvTxGc7CqXM/ZqRMflRYL+62Ds1nUUG/6jH
KuJ+iBe+NyUfS/c25hrek/+9f/8CyklIrQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrfNt+t3Jz7MdHEzjdnmWNDiYnbX2u7gRk1++b76U
fmmDg8KXnLDaTdkOZawn9rKVNTh8djyfdnVztoMd1/XFF4D8o/2G5bpbsx32
7N69e3Z5g8Mb9qRjjNuzHe5k66n4VjQ4pK5KCAname2wQEr/7hMgf/f/rSuX
7852kAIaWFvZ4LBGUmd9/r5sB49ZQYXfgHyLH4dSVh3MdtBuF7vpV9XgsKBz
w8OXR7Id+EpuOSwH8usV0mQmnMh2qM/aU3IZyL+y57HI3DMIvteh1ZeaLyD4
O3vZPohdQehXkgd66DrC/C6g8VNvIew/ei1SKvVutoPOz6OT6oH8SxNj/h2+
n+1wfXGB7Sug+3cB3a/+KNvB8vcHyTAg/9HLqZt4nmQ7SHjXbVwC9L9HwB+J
4qfZDqWTJViuAcOnK3On271n2Q4dQMAB5MPCHxa+6PEBAPxfzM4=
            
            "], CompressedData["
1:eJxlk31MzHEcx2Mnz8lTIfSA5Kny1MrjhxRTHJWHKUzqSp+4cymVc/s2CsvW
CNVCl1W3o+x63I2Qhxi5OipLeVg7lOuu0l3leT63bL+N3/bbb68/Pt/v+/N+
v3+OocKA8MEWFhar6TV/h9ld3aPoRag8kj6Jd4iBi+yMcl8bx+5DpBFWnxAC
VNOTMZpB/5bybr4WYcLN9a3LkIHkhJu/83sE3narBeIoBhYVCvnPZgTTr4Z4
xQEG0R/UpvxGBP1W1XQf4iqry4ud6jgepWpwHf+M48jGtqgb1QPnJxJrBI1t
uvsIAno+EU+4MXm+210EYc2uaYF0n2C/Z/GU2wjr6PlAXJ228GiRCuGjxqkl
i/QNEibxfCoQUnYPEvNJv8puh0dKGcKKzNk6+4MMdBdLRh0uRbBMuug9kvad
Zm2lDS5BOGXzuraf2EO9fPOLYjrP1k/6RcixfXLH1q8iBhk0Pr//f7Y9XxAU
ImbwcuOS4LN9CM0gH90Qw2DjMTKM/I48Z5DsjWWQs2dOjbUJoa91sV4XR/oa
XNNrvyB0yx/77YhnkPk2/VRyJ0KQNj87L4FBUBbfe03HwP7GRAZKl3FeOspn
bu0qiaWEQVFqSyRrRSA5qnfE1zvzMm3eIGSUL3NWHWcAHUNDfSkP2RS3tzOl
DERJvOoxao5J7YWqxxzPGecV1VOFoNU/jGiief+CEb75twf0rzazYdHnEPK3
cyltTPfpq7xmPCN/CrIfOWiOMXB1tDfpixDSHvS6VCb+ve86gvuln6GKhL/9
kiM8H98rDKN9DxemtrTnIYQtf883kB8lgVn8h9cQysbk7DtKfgXOpoLmIjyN
u5vTHMNxnmjlCFsxxx7mACiPtTZp8Tk07xzvzi+jPB1M0duP0/mxVG8Pyv/X
CwqoACEx+JVORX3p6qAFFAg9LzeFiqhPxjV1gsZChJZv0qgQ6l+9OU8lQrWD
UrwhkoFM03TSsRxBYi5YBIPg+krthVsIg+dRgwQMek73Dx9N/p2uU84D4iv6
hLGM/K3J9akwhjPY/dv7u0HN8Yk7l/UJTRw/t35yy5PyxFj/bhnNe359EDa3
HaFw6q6wH3QfOz/xlUMXgoHi2Ub6RMZSqcxI+lNn3dtJ+/z7f/8BvYHctw==

            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxllgs01ekaxo06HXUcM5PM5JCIpJmSVCNt6nXb2NjbbWRcyjGEz54uTPtI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            "], CompressedData["
1:eJxt1AtMU1cYAOBaHWEVBXk4H5MU5JFaO9aIIuP1w4DSoqCohJhOBxmbntP6
gEXEMXYzQ4gPJpAlaAVhKiiGdA0q0Q01EYnIykMoMGRDNCIg7VgF2doB21/L
3TVjJ2maL7c9/+P853ql7U9K5/N4vCT82L6VUeHDvfUEHnr3WXIVDLBe93ox
AMO9NVb9XIc8TiwoieTcc+FAmCCKAfW2RAtpIVDz7s5PzqKbRB8Ux7cS+EHu
xI//kAEfnq94bRuBB4dul1vRxz89UVTcTiAa18VoBqaU6sbcDgKS2rIxWczs
fgYCLXq93ogejVdeM3UT8N6raMyOZeDz2G8nHR4REOcv7f0N/TfoNwp/JWDc
esMzXcZAv1wq6RkgsCnoWGQF2j21oVM8yJnpdr53cpjz/JJH6UmjBOTb1rTm
osvOr76ZY8L8TqiGQtAbtSqnS2MEwhu0PAvGq0oAt1QzAXVFp4MGPXj0XMuV
l/Z+eqJ9bk7lT4zb86nE/JvPjsT/MkGgNe+iyANtEKcvT3tFIOt2+Yr9WH/9
viCt8ZW9n83Yn4DCij+lkwTqxqcNy96wu1b2ZGcUZ/Z8XDeE3kpyoHPMnhfr
8ejplam4X01bV7LKkcKGd4qrDBj/Mf/t4+VOFBYkL5a8jLH/vsOFwrHIjwdd
sH6d77Oj55bSf/t14yGvn+/J+WD1R35lXpy/vxrYXOBDAaeL5KAP/J73wOBH
wZpL6gPRiwckhUIRhXadGGzn53zmLdPwGgpxT464f4POXLloQLKWQppLSrA7
unYL1WRJKHwZsX6XBvNb5J+8LuU9CrszvfYK0HnY/ja0o20AsZ6fm7DhART2
FJly7mC9/H4sEK0a+qt6yRtm+8ma7d/r84yYa5Hy1N310ZxXuYWe/gzjnyxy
vTwaTmGq2tyhxnz7aqxKdRiFRqEuIw7rFTU9XTIWQqGgZJ/r6jgGZvIn+nqC
KQg89W5d6BRjwI/+QRSCrzUd2iWfrTeQgvAPzcIRtG+G4VmolILtOBMUXD9s
83MKHRHA31KL/WzszW9rR78vP7zjiK+9XrNitj9CzvX+zguvr+BcOCTsWuVB
Acc/vFRh74cAz99Ll7HHjPEzMfykgELlU2ODDK1TOfl34zzZ5jsG86+ryr5f
PZ/CxLTh8AjWb5U+11bOo/DTdzF1mfg81lu2OWGGwBVzx+av8f+lWaXnL1gI
FJtyIjwwnv6ruDvTeD+yR/ykl9l88b6x+d3rxAvzgjN731lvT7S8COskoDmD
C/e/P1P7RQa+n9h8HHef3uTxP/7v+4/1P92bU2g=
            "], {{
            219.23840000000004`, 521.872}, {219.23840000000004`, 522.432}, {
            218.73440000000005`, 522.432}, {218.73440000000005`, 521.872}, {
            219.23840000000004`, 521.872}}, {{218.73440000000005`, 
            521.3679999999999}, {218.73440000000005`, 518.456}, {
            219.23840000000004`, 518.456}, {219.23840000000004`, 
            521.3679999999999}, {218.73440000000005`, 
            521.3679999999999}}, CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ3/ofXklGyHi0q3f9Z5NTjA+B+WH/M2D2xwaD8Z
cnBFCyYfpn6J8s4/7SWY/A1FGRN13RHq0flc1xcX2Fog+G1LNEXVzRscbjYW
u4m0ZjvMUH9138OswaH204aA10C+U8LTC4tMGxwUkt9FHWrLdng948HBPyYN
Duc+fq/g68h2EJ+0LKQGyG+dd3bV+c5sh+Pe5p2KQL6N9+I7E7qzHcpYT+w9
ZtzgcMsKKNCb7fBRsoy1A8iPyz36b9OEbAfzTseEVCD/8Xz7qM7J2Q4mSx+9
cQbyWastb36elu1gDAYNDsf/bar+NAvB36POz711GSY/5PHS2S1A93N1ySe/
m4/gbzU5xTtzLoLf6/WKZcvsbIfunOe/O4H8KafrPeyB5v+qy9ozBcgv/Z8d
fH5GtoOC3eF1C4D8pl155uumZzsoZXod3Qnk7/rT/uU20H3AqGR4YAYNDyB/
mnN3DjswPCtDqxoap2Y7SAEDwNYc4j5TIL93ep5QM5B/e82vmLfA+N6Rurbv
pDki/kHhpWaB4J8s2zd/FhIfFp8w/6Lz0dMTjA8A0nYlcw==
            
            "], CompressedData["
1:eJxl03tIU3EUB/ApYlJQ2gPFCrUXGpSKRpkVZ3O+pqb5yDCJMCTtLMbE0jbM
K2Qi+UoseuwPU5SKkFH5iIRptJzvpobzvVxqKi5dq8ycdNyQC/qDy+UDl/M7
v+/vXLckUXSyNYfD8aVn9Z3CTxXN1yIs3b7WmB7DwJp9zIuB8BkbX4dPGy3d
WRPMBdaDed3yMC4DPkf6VU/JB21zHgTwGOC8kRrkLQiJxR9+uQcw8HL2pq5N
hSBQDuRt4zPwvOlHh7gNoe6nqU9DXvKerKnqQCh39hy5E0j1K4dLBroQ8rmX
J7yCGLgbX7XpkRph5IBtTi25+izs+NqHIPvoKt8ezEDFovfkUQ2CAy0x2SiP
QudhhPDj+dxysixDVlGpZa3yOFkaNsm6rD07RDGDQN0mepKXE68rV+YQ5Gkp
9yNov2R9Au/MAkKcLGtRSP051as5owaE7j8xukA+a5fc2XMaHuu1/Mz1rIUb
7EEB3eCxTtHscq2nvDqpnSwys79MPUT1RcqV11IrIYhPb+7X0f72W2qrb3GE
4GRzfusc9ZdwaSy9YQXhsbb5lJr6Fyiy9p5YRjD0RCSVhDDg2JtW2PjXkn9k
KAPwfeCV5Lcl72/kFiqfZrB8HyVg4LBq3EGkR+DfE069JzdRuavTCMKpfy8W
yAUuV/QJOtbR+CRDpmVtvu8RBNPuZwWj5NJyuqBBSz4NZEmchLGi+wL9McdS
cr6/jdTvC4L/WGRhPFkR/dCtqAfB/oLfWzuyMdVdNd6NMPF539A76tcrNDNO
0olwKNMrMpYsns9tjW1H6I1IstfQeYsENKCtaM7vItnUtSe7mOZRa5dsrKN8
mlfPQ/NqNPVlTgex87ze6/+PNf8HjFmJnA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7SLz+pHZq0yHWTOB4Ge9A4z/6ZJvkoBEg0Oj2qG2
5fcRfF1noIJ7UL54g4PDsTtbW+5mOhRnTHxrI9bgsGM98/Oe25kOpZMlWKaJ
Nji8491nMPNmpsOy2UcUPog0ODxNXHjN5HqmQ+NU5+4cIH/B6rU34q9kOrAB
BbiBfPEs3899FzMddnnyMK0WbnDYfavrb+q5TIcvf69UZAL5PX9Tvz85lemw
ae775W5AvsTUK5wZxzMdCm25risD+TYF5zouHc50COidnicE5H/pCy5ROYDJ
r7U3jbMSaHCIUXD8mHwHk48eHjA+AA44j30=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPBUIcthigRLGJ9ggwOMb7nlRNk+ID8jDQgU
sxys7/v3hgs1OBxV2FCUoZTlMGvmzJk3gXyV2z/rspSzHNQNOdbECDc4zMgT
aj6gkuUw7/3yY6eFofJqWQ7/rlS8VBNpcMjZUzJZQiPLIW6XJ08TjK+V5SCt
f1flmAhUvU6WgzEQfBaBmqeX5VAtss5dUbTBoWLffCl9wywH+dbXgRZA/sFT
C123GSP4WjH9h75aIPiPqoAabbMc3tXYm94DmvdKDehQhyyH7pznvzWB/M+X
fJMEXLIcIkAeBrr3uwbQANcsB6AvJ+YKIfiw8IHxPR4CDeZvcOBl0m4XA+oH
2qoxh6/BwQoUbkDzs4D+usEL9Q/Qfrdtn/+KAPl7PHmYtC0h/tvM0+DACIwD
BhME38ccGAGGCP40Z6BLgf53MI3bdRLIv6fC1jhVB+Leb0C+GpDrDAy/BVLA
AASaz319cYEtMHy//L1SkQnk900HBiAw/EMeL519BMgXBGkExg/ImfJ8iPir
BzmYDxG/YHl+RPyDw40fkT5AVIAAgg8LHwDaa+sZ
            "], CompressedData["
1:eJxFVA1MjWEYTbXudeO61a1YpYu6pJXFVGbxJJVUKncqZkarrT0z8jPDmvta
0vxl5m/kZ5akraW1GIbRYpilJUIjLVF+lt8lCee933f3fdvdt7Pvfd7nPOec
507KW7+0wNXFxSUFP/nOPHB8nbcP076174fDvAQ58TxDR+WXcYLa0/NMuWam
b23pea1GQS9bBm09fkwX76XGPBgr6FSzpX7jBKZV11PGNI0R5NlRWRQXxHRj
8+Hx7sBWj51HEyYzNf2ctvKgp6C98at7WwOYtvVbo/TAxxLQGfeh3DXcICgV
rzL0L/N70TKoF/SvfWu/1cRUcvvhubs6QcvnNN7fYmSaGqWvXemh4U2Fhz7f
cNcwg0Cum6CQzqEdPI4pLWZPvMVV0LWJpR+zvJjk9T6jVL7oZ8qd06h3EVRs
rkvu9lW+2/7ale+YzxjRcHrgj50qTuAJZJJj7Ru2k06+LUzlkK3kt13RL5Tp
fFGcoWPITjmyMEydD/hT1tWJpZFMSVe+j7T/spMX+t6fpeE1va2TO2M1/MvW
U1URx/QUMkSh/jnoGBYw/RiBMMCbMXdxEtMGtKtE/y2QPXsx052H5xKvgN/r
EDBNZ3pbVdFsGbGTWziUzWTKn9uVcQDzvckAYRvTY9gaivkd9cuYFnVvN0c6
9clhgvyJ0dDvmeSRq5wvcNOwU38nvoB2RfBHSCOymeDKrS6dmif0OzNQfc9z
tFB4ZSp+xxjU+lSmI6BhRD5qkLM9C7X8OPxLYZpUv7HQC/kKnPEqxAPzSd3b
gFvBqypDxcjnLkl8KZMdPJ4gvw49bFq+ndiZfydeDLt03oLewY4h1AetgGLA
g6DRlMUEdhENPkLxH/wDwGO3WZBZBnUJk4xBgq/KL40JVT/7gB16g7+0odxP
ULRcnCQ1j/5C6RPPFIwxtwI7fIT/st0r4GrIVR+r7KNpvKCWR3hmavgydD4b
qWEHn+lqf9T3Ddd8bbMyYX0CTwLflHs6hWk2eKT5q+eDmR7gmpfg98EqT7Ij
t4nAO+bjpLoPlzDP6NrAFfn+6r5i/v3QscZX4RsEbJJ7g/0KlQvjo/2/IF51
yd4adur/H+EC8sA=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8tTJsuhPmtPyWSWBgcYv1pknXsia4NDDZB+
COQnPL2gJM3W4PD5km+SgFyWg/5dFbaDQL4aW+NUZ/ksh39XKl6msTc4bCzK
mPhWIcth0tsa+69A/hQJljA+5SyHV2qGHDkcDQ4mxkCgmuXgBDTwEZDPGsan
u0k9y4Hr+uICW84GB3agcd1aWQ4u3TnPq4F8zjUyUSm6WQ4gajeQ3wSUzjGA
uOc2kF9oC9RpjOB/14jpP2SG4C+ffURhg2WWg3zr68AdMP02WQ5zgMJFQL4k
0Hm69lkOHg+rRPSAfJv7/r3THbMcolKs758Hug/k7jXOWQ6Xgd6OAPJn5Ak1
H3CFhM9DoP9WfwQGiHuWA5BXFQLkK20ABoBHlkPO898rNwLDJ/Tx0tlHPCHm
8QP572vsTeO8shxAzoljRfDfAel5LAg+D5N2+zXmBocXv1d+vATUv+VE2T55
IP/Oz7qsPUDzQd6rZGpwuPA9+PFSoP1u2z7/vcLY4MAL1CfmluXwJnCHnCsj
NPxdshxAwXuKocHhBpDmcspy+AR0dgCQr7dp7vvlQP+D4/l/vcM0YPA8B4ZP
6WSgRiD/PzBe1ayyHEDePvWv3kEDGBwy5hDzW4F8wQjLLSeMEXwBXaCBOgj+
H6DzfYHxC1JWBjTv1jmgg5WyHEDOWgu0vwSYXGrkIOExjxGR/oKA2l8zIfiw
9AkA7uYhCw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQncWQ38gyNcth1kwg+FnvAON/uuSbJCDR4LCCy021
tAvBD1Ff0LmhE8oXb3BIW5UQEtSR5VCcMfGtjViDw/3J7a1RbVkOpZMlWKaJ
NjiIfHI8n9aS5bBs9hGFDyINDjxA45iashwapzp35wD5x/oNy3XrsxzYgALc
QL6t38WJMTVZDrs8eZhWCzc4PNzHN8e4Msvhy98rFZlA/qaHL6duKs1y2DT3
/XI3IN++MmKFaVGWQ6Et13VlID8pJEh9QV6WQ0Dv9DwhIF+q+LrQpyxMfq29
aZyVQINDM8vRfsN2TD56eMD4AKXifuA=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXftpQ0D2qyyHWTOB4Ge9A4z/6ZJvkoBEg8PuP+1f
bt9H8NMlH0WIw/jiDQ6VcxYp77yb5VCcMfGtjViDw6fWkyEHb2c5lE6WYJkm
2uCg8aR53tmbWQ7LZh9R+CDS4CBvke6SeT3LoXGqc3cOkH+zsdhtypUsBzag
ADeQH+AgnHj4YpbDLk8eptXCDQ5fgM6ZdS7L4cvfKxWZQP7Ry9qpkqezHDbN
fb/cDcgPyp5VPud4lkOhLdd1ZSC/1G3KN7YjWQ4BvdPzhIB83VSggw9g8mvt
TeOsBBocpn1ji59xB5OPHh4wPgCFwI14
            "], {{216.50640000000007`, 
            513.1075}, {216.50640000000007`, 512.752}, {217.89840000000004`, 
            512.752}, {217.89840000000004`, 513.1075}, {216.50640000000007`, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXXNc02pSdbbDrJlA8LPeAcb/dMk3SUCiwWHnRYZ7
TIUIfuq7KCe7AihfvMGholCa90FetkNxxsS3NmINDh+A0i9ysh1KJ0uwTBNt
cFDb+af9S1a2w7LZRxQ+iDQ4yPI+0J2Qke3QONW5OwfIvxH2Rn93arYDG1CA
G8j3F+3xepWU7bDLk4dptXCDw+fWkyEH47Mdvvy9UpEJ5B9ZscTPISbbYdPc
98vdgPwAB+HEwxHZDoW2XNeVgfwSoHN0Q7MdAnqn5wkB+TpWk07XB2Lya+1N
46wEGhymnK732J+LyUcPDxgfAMWvgzY=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQXWDSsN1hU7bDFAmWMD7BBgcY33LLibJ9QP4CwaV7
DwL51vf9e8OFGhz+nn538vDmbIdZM2fOvAnkx7RZXDu6JdtB3ZBjTYxwg8MF
ycBb0tuyHea9X37stDBUfnu2w78rFS/VRBoclqRvflW8M9shbpcnTxOMvzvb
QVr/rsoxEaj6vdkOxkDwWQRq3oFsh2qRde6Kog0OGzLvFXYdynaQb30daAHk
/yx9MEfwKIKfxH5OMvAUgi+lFsy6+Fy2w7sae9N7QPOULuXHs1/KdujOef5b
E8jXruvZmX012yEC5GGge/WvzHomez3bYUNRxsRcIQQfFj4wvsfDKpF1/A0O
rmuBDgLq7z/0VWMOX4NDUTzQAUDzs/aUTL7BC/UP0H63bZ//igD5X754Rbad
gvhvM0+Dg+Vqu/Doowh+y6PjM3YfQvDPAYPbCeh/B9O4XSeBfLELLjc+7IW4
9xuQH7dx/5t5wPBbIAUMQKD5zk1AA4Dh++XvlYpMIP+YE9CBwPAPebx09hEg
35O5glsFGD+g6JXnQ8RfPcjBfIj4BcvzI+L/lRowgvkR6aPTMeFpgACCDwsf
AHFYDPg=
            "], CompressedData["
1:eJxFlHtMjXEYx1PpnC5Sp1IbqazIkMsol+ShopKR3EZjTGMeyn1p5vxo7pRc
htBFqCFEEppIoWyxioiknFGEXEJy8D2979n7x9nZ5/zO7/1+n+f5Pq/Hotjp
0aYmJiah+Bi+d4x8WrriFNPu5e86+tsLMnKAVU1ma3dBNu3pS66cZvpaOWXR
Y1tBmnjfcwHZTNn3JvuVdRNUHbtAVXGWaf6NUJtiG0GBWxrvH7nAVLj2gIs5
eH5uUUvqFabiNu+oJGtBxS2p/gNzmDY09x2qBld8Krs7Ac/DddMBVoISrtGW
Ruhv7/G84qdakJ/ADxlMCbfLM0pVgpJ1X90q05j6DVWfj7JQeM3S5I+F5gov
g4E5ZoKitqGgdKZwv53j3U0FfYFczkkmw+Mdush+oWc3Z1Se2kRQHuz6Z0nn
kX+10jnqsx10+cTnP1qqCnrW+h3+LTYfCtzdoaVxA6tT3uYyJR6O0ST81kr9
y2c6tXKsVU27lpKus2X7Dbk+sKf+x7rXRUwT87/pq39pKdQsztqzVOGj+7rH
+5YrPOSfh/5HBdOTODQM9+2mXjwYXcX0XV8d1ww+7/A46FkN0yrIZUI/J2D2
vNwXTHfKM4Lz4c8Zx62vmHSnj5W467XkD3vDG5kWj6mfuhf1uXQ8/FSmY3r0
M/KNF+rvvP+WKaQh3tEH/Qky1N/EhPYH+6J/3Ty9N+1plv4fbaawsf9GPgO5
lZhPgRME3jHlPVh/q14l5wl6qZ+z7llbCuoVUdtzY4M0bz8r+f5LpoMu5rNs
kY+GVbsSdU+U/LQa5lfL5HFp9VJ75GsGri9EfdP2Ho6pBKsz94/u0iAz8lmI
9qe/YdIiEFXIb2c/dEq+jWzMv5HDMC6VRpDbxoXDZoJd56Jj4MEYtyueB3eD
LjsIaf7Q6zm4znObo6BwHwysngnymkAn2V8dU1RScVsTuLPf8D8ABSf2EBQD
e0tq5Dw6C5rZFQVgvm5bP0TEgdvXvT5u/4jJIFcHrp+IwJRL+2jnIsgC8fEu
UfjjmqtOHUUKd/q5KevjvntWU4hPARPWp1cKuM2tMnZBHtMILHC4s/z/S0xl
62+l1cJfHxyrsM8tEQW9g8H57yFwTtqHi6hnPOJSlC3vK+ovce4b2TVL8usK
DsG6hOH94WVYGAfl/YJ4XZikUdjY///TaicX
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXfFgjuDStdkO9Vl7SiazNDjA+NUi69wTWRsctux/
M89mXbZDwtMLStJsDQ7adT07s9dnO+jfVWE7COTHbQQq2JDt8O9Kxcs09gaH
l7LLX3hsynaY9LbG/iuQf+aw09rMLdkOr9QMOXI4Ghxy7hV29W3LdnACGvgI
yLdl9G3h3ZntwHV9cYEtZ4ODvc6VWc92Zzu4dOc8rwbyHcOjN+7fl+2wRiYq
ZTeQv8uh6dHxgxD33AbyV77w0Pt/BMHXB2qXPYHg33djruA+ne0g3/o6cAdM
/9lshzlHFDYUAfmB66ekdlzIdvB4WCWiB+SXdPU9+XQp2yEqxfr+eaD7lC7l
x7NfzXa47JskEAHkX5AMvCV9HRI+D4H+ewwMrr03sh2AvKoQID8K6Nw3N7Md
cp7/XrkRGD69QOPkb0PM4wfy1TWAAQjkg5wTx4rgv6uxN53HguDzMGm3X2Nu
cFAABqcekL/lRNk+eSBfZOneg+K3sh1A3qtkanDgWDzJihFon9u2z3+vMDY4
uK7NvFcIdN+bwB1yrozQ8Ae6HxS8pxgaHAT8gR6+nO3w6ZJvUgCQnxZ7x435
YrZDDcg//+sdzr07edjpXLZD6WQJljAg37xhu0MTMPzyhJoPnPpX75AAVF5x
AmJ+K5DvCQxelaMIvseND1+89iH4JqEGWit3ZDtEWAJ9ADRPqMpstR0wPQBN
51sLtH+N8AWXG+sh4TGPEZH+goDaXzMh+LD0CQCda0BK
            "], CompressedData["
1:eJxllH9Q03UYx7exMRhjEbfmoDURkRD5pUIGRjyJpEYcAaaUoobQ2fa5aUZG
K/1+s6MfKlnhzyPzyCPiLLHijGxx3CLikDxOSTHTNOS0zNtxhDCB6P39Qd8/
3N1u97rb5/N53s/zfj8zSjcWlmtUKlUJvsJvX6rv4ZwFjF6usWrPmXma4qVX
3eZj03iK877VsFKtcIrriNpz20knhiZ6K4N58vy6Y6Jcw/7n6onykWtaRvOF
j4GnJw/xsV49o/HGwTM/g0e+xQEDo7Di9OalITyty+3UZ5oYzQp8Y+8PYK7n
62eG72WUfCkmUG3kafkyXGBRuMJ/z5/fRCj8SM6SzX4bI82cty0XcL4hIdt2
czqjzzpyF7wLNpuzOn6LZrQ1K21NBviTo1/0rZ3F6GNfQ8cp1JM/9F5RxYOM
DOePbMoEn2wKuL5rNqNPa9ujjkPPxkp3fcIcRoJ8PZjl4UACI09FjXVxEE+O
aFbpTmR0wBX+Jq/n6cauuFuhSYwKW+xVRwMV/rugxf6jTmFT4leHmrTy+zh/
0b/N4Qngyda2KuqxBOn8TY38f7w/WtRffz84rf3LJNdsaR4uNU+TaPdzqH/R
uoGeP1Q8dekza5+GPgcKLAaX1Z1L9UH/6+ZjS65OctQ9DxdESfNeARbve4AR
ym/r+pcjqwMCI6V6q8CvxOyffH+awosH13eXmBXes20sYxPmdTtu9W4vuLy7
JLfTJPcT9w9DXoyREdQUtIBXHsYAgmV/qGS/wB8vZuIE2Av5gzpGqNZthr4S
4HqtpOeAWvZLgDSfFPSjdEu+3aKR5vMT+FpITeN2+HWm0NAAhYXzVvR7HPZp
GnLexa8J/cF5X2hrysF/nCSU34X3zgdviGbwO4cDZ1GfG3bIHnXS57Zny76D
HtHfd5zU3LmldTr0P7EZBp1wkuXC6ZGz4xxpPbpwM97vw307xjjJv9BTtvD3
/Oo7HH0Ub93bG8So9XBk8iU/J+lHvyK0K0yJYHGe6O/jQsBGOWpOQgAtCot+
tCks9neGPF+/PL9YRr15pWHFeK/QbnHkwU9zg6AA9XyP8rKSGZUKgUS9Yp7n
MXpe+ECPmIc0RmlrTi4zquR8YT8s76+v1aI/VQUIaDqj3d7hONvUPBYyOlWX
c2I++t/zzpnLV8A3xhoHC7UKD/REX3xVpzDinx2il/OcwWgnuz72AvIVhnHE
p0t69iF/Aw9Ftq3C+0I5XoPsn1Q5P8h3EOR0zJX9if2wPRYLLEnaP3mh8v6J
Z4TxFPWDRb+iP3B/XY6Jp18uXwmpQV4QT18DeCvGbbPL+8Uk+zFC4Xasx677
FBb3VTijR2Hn42Aj7FOJPAj+WAvmEZfT2H/i38Hi/OH/p6r3uz5EPauHUaBO
8u9fRnkfgF/a8MGtcaPcf8Pd+3qK/wMADoG6
            "], CompressedData["
1:eJxdVA1MjWEUviX9U5I0EhFro7VYM6OcViGVpKTdLLoicigtlZ/1vamWpCUx
DdVSrbFm1mK5s7SY5Wd+kjVisVjZrfmNWornu9+1z3zb3bfn/c55z3Oe85zr
oUvdtNNco9GE4Ce/K+/Ou5Yex+Ty8vHP6EmCbBvdtElhKj4zdHS1XziTRn7M
BJVw/9jlSKZDHxf5Hp+QaMRra2n7ZqaK/U559Esi3Yen83vimW58G+8aGZVo
6RtPy9wdTGuMBxLtdIxb0cwqvp1R7mpxWMVWsVO9m/KYtuOe+DGJVjV3ZLYW
MT2sCbmxTCMozSmv7UEpk1zmprmgk4GIPM1Ul+Zvu8VSxZa5Z4Ps7FQsp9VM
EeRdiM7KmBYi4I6Del+AbXdt2jRB1ys/NdwrYZJpzJku6HtnhM6x2PTdWZBP
EwIKmb6Pd2XvmSEopQwC5TNd+YJAF0EFKBMimDyupe+eNlOQtNovQX+ECV13
ZAJnt1bP8slikl9vgLPQfmw601e5jqvp+z4VVwQVc3+yil/VolHoab4YjSDf
vzey5FwC04Ke0ZwU4G2l7cNeWqZgpI2BzwukxcUyHXG+ujYR+BLKekYz3c9s
rT4P/qkY55dIk/7oTyvzjGDyRp/96N84L/hBSrmV8dxJ0BKMezhU8UMb9HKQ
iYQq/E45qjimr/5CsIOKL8JnX6H/OrkOMOi809sL0rsXGKLCFD0q7Uzzgd92
Q1fJVij+AL8qjKXYxsQ3iilBH2rfbi3oNWzaF8O0AW2OWgkaimpxL4CfR6L7
6uOBGyBX91YmmfYA/OFmgckmMn1uuBeWBVxoQMIuJrntAODBRb7WjXtVfBQ+
tz6g4gH4bvSgsh/lwEZ/w7/PcBxgZYqXmEDP3AAcbg8BjjENgHYn+NaFQIB8
xQ8/bFRsjb17/w/GOrWtx/0n5ELIh0otVdjHGLRnyGEKX14U+Bb7OFebtLL3
sOJvD+zHk0d4MpgGZR0m1H37i437naxi437oFP1W/JaU/uCnIpxvxH3BxkVU
4iebmeYPfWfDRpbYv///P/4AP0fsFg==
            "], CompressedData["
1:eJxNkgtIU3EUxscQqzmnbctEpCyMAhGxWBZRnrARYi9Llllba2qaHNR8ITr1
byJiEvbADGyk9JDKHowQEQuJJSGWJYLYkLCIKBEti2Uq9F27cr1w4f7+3HP+
3/nOt8GRdzRTrVKpYvGq5VdVwzRyO3+3JkjQEmdfmXTG6wStfbx/vOwCkwY/
VAQKWvyoZuopuhbq0Qra5J2tzBFMufqaXg04pWtd7UQlU7TbNZUVIOhNm7lz
xsn059jnu16NIHMDf50rY/o5dNBxBPwX5y2lTCjvH18l6Pvc/R9DxUxpGbs+
NoKbQv0sukKm9xu9s3vAF0NG3/rymLTqqLoQ8KvfW041ssJXX+LgnMIuT8TT
grNK/WL/dKW/aRueM8r97gJMbmNC9egh6LN3J2rVVqY7sGcEPFDy4lbYSaYD
cfV77QGy/hNMhSibB08mw4BUJkn2I618/3EmVMVY4Z9vYbj0m4WpKqenyKBT
WNIzuIwHfWiMfbROtfclof6m1CdY0C/4Foz+vf1t5u2rBflJQsFf3mFAcJA0
d9p//9v1gvSpO5+9ht4bWBAZ5H1intiVHeEfwCssumj3aSbpOMUo6NPhS825
Diacup6An2P8qEx5v2sEFUvByGZaXzuRvAOs6QhPy2CF6yZgQL7C0854kw37
m4ftgeB9digtYeqcWRjuMsp5wf7Pw9508Gb/6qaEcqZ7LZ6IaYN8fwWTJNNq
kOerYjLZuhMHMN+DvqS4euSvNSxmLBJ8uRlKkc/rCQ2cBT+2jkX6VyO/0hof
Biv5Ljdi4mV5X8r/P0THRRo=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           572.}, {236., 572.}, {236., 534.}, {198., 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           572.}, {236., 572.}, {236., 571.2}, {198., 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           534.8}, {236., 534.8}, {236., 534.}, {198., 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           572.}, {198.8, 572.}, {198.8, 534.}, {198., 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 
           572.}, {236., 572.}, {236., 534.}, {235.2, 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnV4FecSxoMVCO4eCO4anJCBEBKcENwdzu4mgQS3nsVdg7sFSJDglAKF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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
           572.8}, {197.2, 532.8}, {198., 533.6}, {198., 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
           572.8}, {198., 572.}, {236.4, 572.}, {237.2, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.4, 
           572.}, {236.4, 533.6}, {237.2, 532.8}, {237.2, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           533.6}, {197.2, 532.8}, {237.2, 532.8}, {236.4, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
           477.2}, {188., 477.2}, {188., 404.8}, {138.4, 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           471.6}, {185.6, 471.6}, {185.6, 407.6}, {144., 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtLB
VbWUaVZKusPZM0DgUwmhnRB8sPquRDi/fXn4KaOMRFT1Polw82B8mH0wPufP
Bembt9TC+Zt5Ctd0H62Fm2cMApdr4fbB+DD3wPgw96KoB/oHZh6MD7MvDQwQ
4QHjV5mttgsHug/Gj/y681ZXYqXDf8W/30rD0h1mzQSCSER4wPgw98H451ad
vxpWhuBDzEuEmwfjo9qX6NB6MuTgCrj7Eh2Wcbmplu6rhZsHFj6GCA8YH+Ye
GB/mXhgf5h+YeTA+zD4AT0romg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdnh7JkzZ3xmVDnA+PVZe0qE11Y57Pbk
YdLORPCfXVC6/TMHwT/8VSOmvyDZgf9Z56/va6ocgnfItb4uTnbQv6vCdhDI
f1Qlss69PNnB/8p+wS4g/7e5k6RtVbJDFvNcMwEgf9775cdO10DMC15d5eC4
nLckqj7ZgUm7XWzmqiqHf9ILe+Iakx2iUqzv96+scrjsmyRwoynZoV3s5jnz
FVUOK+uVpwS2JDsoAcGjZVUOIOfztSY7/Fn58RLvUgRfdJ37w12LEPy4XZ48
TvOrHLo3889/CDTv3rStVsvmVDlUvlQz7KhLdpjm3J3zfFaVg/OlKV3GQPfu
AoXDzCqH9e4Pq0SKEeEFCx/08IPxAd8vnEY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeltjb2pWbLDwVMLXbdtrnKA8R8vnX1kQUmVg3a7
2M1zxQh+2to+TrkqBN/jYZXIuvpkh4Y72XoqpVUOF5Vu/6xrSXbY5cnDpF1W
5WAuPmlZSGeyw5dta64allc5dG/mn5/Ym+xgFrfLs6eiyuH89+DHSyckO9Ta
m8ZZVVU5vH8HBJOTHY4qbCh6UV3lsLXRTzpjWrLD28PpN67WVjkobijKEJyR
7PBNI6afqaHKoffetK27ZiY7/OsNcNNvqnI4/BUoMSvZYTa3Z3BWC4IP9l4b
gp8KdNDUriqHx8ZvuCYAzfvs8lf6YS/E/IlTkh1KJ0uwTJtQ5ZCg8/PoJKD7
vj00fuM1ucqBxzNY61xXskNnR0cHx9QqB1W2xqnOzcmQcELiP7sADAggf4GU
/l0VoP//Jp3UF5te5ZC9p2TyDKD/b54DenxGlUPb68Ad84DmV4usc0+cXeVQ
c7Z1yUqg/7uA4fRwbpVD+b75UvpTkx1Olu2bf2sBgg8KP58lCP6898uPdS+H
hPcVoP5Mr6M33VdVOWw5UbZPfmKyw/Q8oeaGNVUO/Lqb5ub3JTuYAL29e12V
g5AgEHQnO/CBxDdUOewtAXq8PdlB3ZBjzZyNVQ67QfHYmuzwSs2QQ2dTlcNP
nt1MT5qSHazv+/dO3wS1vyHZQTYqxfo+kP8tv8WoqhYYH1cqXqoB0xPQtLC+
Koh5MUB+8A651uxyqHuAfMEIyy0eJckOHGtkopZshoSHXCEiPYKi420ugg9M
XVl7shD8552/zA+lI/ig9PcvBTM9w/gANWxkGQ==
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdlBla1xqnN1lQOM353z/PfKiVUOihuK
MgTzEPy8BZfZdhUi+GB9pckOF5Vu/6wD8j0eVomsq0h2iOk/9FUDyM/eUzJZ
oibZAaj646UJVQ7ik5aFyNQnOwCtZnAA8v2SBCJ2NiY7LJt9RKGgv8oh4ekF
peiWZAcf807HBX1VDhk3RBXK25IdFv3rDWjrrXJItb7vz9uR7LDq4yVfpZ4q
h8R5K+oXdyY7bHoi7r2vq8rhvn/v9LyuZIdf5k6SfzsQ/NbXgTvutSH4Teyf
XWybqxxcXYAAaJ67xuLtqQ1VDvy6m+a+b052uOwLdFhdlcNNUYXvs4DujS9W
zPSqqXKIlhW2mVGJCK9pzsCQKMQMPxgfADALmgo=
            "], CompressedData["
1:eJxllX801Wccx6W2dTqcTlbZYh2tVs76gVZrQ/lkSzn5MRy1jVr11BRtCsme
pKlMVooy+dESSjFJK6JCCsMQEvnRyK/C6iju/Jirvb/3e53njz3n3HPv6977
PJ/P8/68P5/vrC2ejts0NTQ03PGS3ucHT6+veM2o92LR2r3enMa4vmLAif3A
6ctPrxf7jjLSjz/213SwxdKNN62VjFZMqkvs9eP0hE9NWz0i+HSG6Vy/YcEX
Wv++5zbE6MRdhaEr9mtpIgL4I2lxTvY1eVNKBxmtUurFa+3jtHs5NoL7Plfq
bfYXLJ1nHCC4e67JxAWRgkeSX1aXR3Fyee9t86gBRrbJn/zbG8PJ6PGcNwMV
jKS3X85warYPPf19H6PGoQB387OckmILDNJ7GV1+aJJ/KI7ToTul8aueM3LM
mhnkcY6TedS87uYuRtv6M1Od4zlNkVan+nywdJ36J4yQxa7lCVyVd/xjRn9M
mNwZAo513P3P5nomxwEPOLVd0Hso+IpGdl3TfcGSTk2l8v12gmOio6PfLWKq
e7Yh3vldyyetz2c0iHNcwOPbN3rPypHj70e+N/qUNX7ZjC4VrV1mjfu4j//1
48oMRtcmx23WPSvn8+R3Rie/WTAUBD1WSwVMZ2SV2aeMgF4Kz8OLeRqjb7GS
oOfaZSErN11mlDAa+oVVpODhAPfbPqfU+ub8nyWflOD/PzZ5LDqfB/09Fs3R
juY0G8J332NU9X7j0ArEK6wPvm9cLPvBO5aTZK9j5Yy2mjXbayM/7+3hz0ce
CD4wO6LKpVZwXXdUS/4jRjNyFnoosH9vbtwMo0amqmNhrKiHyhdgSYe6ZnW9
wChzTxXqd/K5v0UG8sExe8raGP20YZyXETjys6M73TrUfkD+lps6KhNQ/37I
vAP6lBhFjrQ+ZSTJvOM0J7hL59AzRuucnZ2nRQpW1TNC8EVtnwYN6LUeAqVh
f/gSdEo4px6HrJlvdMp+MAa71HZHbWpndEsThQ7j5PDaynB2K6MhLXxzglN5
WVmZDe4D2bQOgufAmPuaGBW4PZpmAPa6kh22BP57y/S7cw+Oq/0B/80zmZh6
5rhavypGGYF2etvBqL5Lbbm638FSO2SWMHKFMS+FcprnZ2xfU8hIy9rpQzuw
VPd++DG7znVNwzFOKEuobq5cH1vwV6+OfmBxk1HAoNatu0c5Fed0WlZnMloT
AyP+zAlu6qi8xqjQIN3rWQj8JRkCfkyT+uIIp5SX1bZb4EeEqwgI5ipfh6Qy
OvXOhHUVQZwO2uk9u57CyAa+NDjMyVMHlU9mdHU+vVAECpbGj/0BwZAxcQDz
pcQ3Ny4G+7dDrgHMo/0wrmmqPE9sMa8gk34D/D5a49eVtJcT2qZQB/lJPrHx
5YSfv25HP5liTK7Yw1VxM9BvsGnjYh+5n4azGE3FBy/M14d+XXOv3pb9p/Ti
su53GI2DgEfAebDvhgJ1fPArXD+sWPBTy+qISfcF04ulujqop4OV558NYFWe
DXI/9iPeLSyzFibPLeS3UjIe/CT5qsVX+HFs3o/x2O+q/u0S+90wFzp7xPmG
iTe2LXwh4qNd/S1eivwkn+krBP+WgjUkGPJtNVPK8zTdSzx/xp5H/wHwez7H

            "], CompressedData["
1:eJxFkgtI01EUh80knGkzCak0sUiyFyaZJZUdMdGSITmIGEPCo5Qg6uyl12nN
+dZpIlmYIkvCLA0psXTmY6LmgzlfrEyzkanQUst81DI7f0L+Fy6Xj8u959zv
/naHx4ZGWlpYWByiya2q+zEOyhmEwy/K5q7kMljnnR7jezOUPIuqTpjjUhn4
mOd3LE0jSJ5haqCCQYF20X1sCuHMsbBGwR0G2lMX1jq/IBRtt7qoS2Fga3kw
03ESocO1Nv5JMoNYB2VrjxFhSBRu/0DOoGbEs005gRAy3LI1J4n2eyW7isYQ
nnKDMXi1sDq88g5hSr/nw69EBqtO6rywEQTX5ZLN54i7rIRTggEEXxtDxXwC
g23PA42/e3kWy5aML7t5jp42V8m6EJxm6hRb6DzaX/Lx6kAwVMSdPk/sZbK5
a9YibGgwSLOI2xfdpcI2BEHkz3oTsZBExbYgzFd2Bt+i/iQRJyf63yCcpWFF
/WO3R7G8CaE0ecVWQ7xfWqC9oUFYEX9+/JDeOzc7OxvTiCA+oPOVk4/Q1y7p
XxsQ/lR9H1Sl8PxjUBSuv83zAD2/mXzX5Atc+ug8WVQH0P9Q+RAV1bOudpZE
pDHgtIibEfK5f0tnsM/Turq0FcFOYzkZlsGAdCZEtSNkOr7XLRNz13h34n/v
mQyCj2f7XSZfZd76qI1ZDIr9c6On+xBIU10QMXfNNT1CWuKjv6r1/SGEJeNR
Uw+x2ybFPX8DQlThN/kacd3bm83lowhBJaEy72wGfpV210fHEZo0Gk0Sca86
oH7hEwLFSNpPfIQLAuWFa8Mth4GzOu9jMeWrNv5qYU0On8f1vP4DmWBaWw==

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7X2C3XY2b4pDnlDzgVMLqxxgfGMQKK5y0M9bzLhH
FpOvu2nu++ftCH6Onorvy64qhxUnK9+EyKU4RKVY3+/vrXKY26B2qE0+xeFH
8OOlt/urHCaaX56+QyHFYZpzd476pCqHqVc4MxYppTgEuuWflppS5bA8/JSR
i2qKg2ZM/6GtU6scdt3q+vtUPcWBqWj9zoDpVQ5MpXfzYrRTHDo7gGBGlQPI
+OX6KQ775kvpx86scrjd9Tf1u3GKQ5JAhKXJrCqHf3LnHbUsUxy2nCjbNx/I
f/3ITMrBHpO/bPYRhQ2Lqhzsj93ZymKO4F89ZF9vYpDicFeFrfEqMHzW3ogv
O6+V4uBj3umosKDKIWnhNZN8oHt3efIwZc+DulcBqn92lcO2lpoLxsDw4QMF
GND9358kLrwmg8lHD38YHwA9lbqe
            "], CompressedData["
1:eJxlkntIU3EUx5dQihhkam9XK1uI4LRMSsoORZgsC90/w2rhOLYy0ZprbT9j
NmJuNYSZuh4jHzOTkYxFOUxCCyWmhZYIZmHgg1J0YBhIpNK5XeSGHbj8+Py4
v/P9nodEXZyTHyISifbSx52nK+4VrZcjvOltOO5/zmCZ93FRwvjzzP/sn1sc
NBgZ/BjIUjv+YfOprZMp5xA6vh0diDYw2KxfHTh8HsFcc8w+o2fQnhkR8jQP
QcQFcW5s1KFNiBDs0nyKucbgcmJclucCwp7ksJazOgbBG0f2qy4heDNG2SDp
F7+jF4UIqar2zJPEaVJDUn8RwoSqRDKl5f3fvYq8DjE0r9Xl6hAqU5rGCok7
6rbIRvQICx5yThzQ041R4HWRFDcFHrb2+xLKEV5H9k4GiXd++WUqsCOcGGXR
ieSPbEV7HQjp4UONV8h/CvmKqEH4Se2Iv85gOrtNbLmPUPBKV6Wk/lCX5xZd
CGP0zFrKYEHdI3PWIvRZHsfHmBj85nTrEWQjcWtWmYlnqYNu3v/MLQb0LGOU
+LbNZguzCrxhuG9ecUfgHqrrYQWDZxMb5UsNCOHi91GtDgZiy3T2AcrP/d5Y
xcC+u1OpJX1P2a7qSicDo3up4gP5++psTZM+YPCdDOWQ/1LKm+dikBTWsu1z
NQKlaat9xOc3Uf3984rx/DoGmkqaGPVHefBFwF/PYHt6l1dUztcb6mZA9HKo
DOGJq3uHj1gx3uTqNgjMla/WCmyYkibbaN7c3GKJO2lPUzUIs81v5fOUf5yb
O+2TxKe9+JH0aewJoSrkdWuF/fw7B5ewvyt55f4v8x9oWGw4
            
            "], CompressedData["
1:eJxFUg9MzHEUb81sLDFEG1phkWRi1uSWR/4Wi5hZnZY8/TlkmlXeXV11XVfX
n+v6n7Jby4m1WQozFyur1hI5NbQaTuRfiEbFrnm/u9rvt33322d7733+vOcR
dT70tKODg4MvP+FfHr9Q1VKEMNWX/HlYSzCDJRVrvhiyCRqv/Kjbw7jdvSEh
Novg478bP0P1aKuDTIJxJ5MjFiLImi8Wu2YQ6B79XjtYgMDVep80gvrlYWjK
Q4jTf1MoUwlqvVxiDFqEgjlu3b0Kgt13x6x9GoRmk8kkl9v7pZkIo3UdwUlE
8Orp+JGhNIRVJeaBhEsESoFIgRAw92XtaDJBWmlg7tkkET8OW7FIkiDioPZ+
Tc85hH0WWhzP/Vb26SlDkDJRLM/PE4xEI7wuu+Mfzfyz03ngKYTA5yXaJtYX
w7q3n0TQ7oj8cIj1XztanTIRMT1fSdDN34ETCEJ5TzrBwGSqTCK1831XEbQx
/cZwBG/Nkn5nzu/+fifH+jCELcZ3I4HZIsZtb0LytSIW/DbmEcifqK96cX/l
21aJuWBav9S+j0+FnMfgmQ2rmT9CaCwm6Aj2y2llfWO7rMssJQTPVg5MTkUi
qFq6atRl0/rYn2BzfQVB5tfD99zY/3DOX7+MSgIhbmMc2vaedZnAddYxZx/O
L/XW+6W5VQQck2fyBbveedUEzOqtSRRx78GoBcflIrblqUTofDC8s4j7h4xV
be4qtO25mudXpUw4mbLsfq4zP8fVUJ+DoGZdEayPqxt+5SKY2cdD1r/1dmdi
AN+Xtmm+waOUoKuGL0iH8MeyeSSI/Yfk80L5Pl1u7rX46wmEuHz5fjdR+It1
OvG+bfvIF/HM/f8HXPh5vg==
            "], CompressedData["
1:eJxllXs01VkUx69XWiI1RVbGjOnFTE0xRmYp2jWTWCFDTBOjmOORtEyodCql
CEnSlYTymq7MqJDk0UzlGeqKcPMsmfLoZfJ+XGb/utc6f8xvrbvu+tzfPWfv
893fvc8Xrj62brI8Hs8LP9x3tNPk92MKbtCXXr75gB+FaW4SDtv9epDC3dmJ
BqnybvBpyul2dWSBktnSfXJuYKokSusLoLDJZkLDT5ax+NSi6DQe41n59Sv5
UwSiigd1nXC9n+iTD+uRDbiHUsjLSD88OElgo1gzRfkQBe51DXL/D2JNl8OM
uf30Ahn3LtOfuSKW8UTGv3WP4ijc/zAmKBETsMr4brwvnkJsjvLezHECbUtm
BJ1PpIDZy8aPEmgZDfRae5kCvo1oGSJwrUH//okkCr3ncUE/Adv8z0J2J1NI
26NqP6uPgNtAXqZ9CoUDr0YOrX0j3R/Zk+cTJN9NANP7zSSVwvaFL08+7CRQ
Ia/6KhxZRvdnl8hnBAQJpdpZyM5fVs/Z1MJYrTF5w8xGxkMX2viKtZLzeSNz
2298SGCviZKoE+PNwgMcryAwYtd5xRF5V4FZu2WJJP4RzFer8uW63+8SuFq+
2cgCz/P4aXDKeBGBm6pJLgsuS/JRKSBwbseK0RDU43qe69GmPAJmef3iGNTL
caP3pSu5BNzxEaCenHwRNwmkTkbamMUyHgv0uuPPl+pb8n9eZ+hcWIn/78q2
u1hThvrvXrlE5SKF8KyOHrUqArWLWkZNMd7yGz7GTkKJH/wSKCQYpObefkKA
rHm2RQXzazI5uE23mTEnf2grY5N7xza/bSew8K+vdw/i+jZ+aMj2DgIn7lWl
lCWwejhqzVsbh8yh7CtpvZA/H/B2EHehHm8Pr7uF+SyWs3s+3EPg5C8yvquQ
0d2ic6+lfsD8rxo+WiPE+g+I6wN2oT6rFAI9Zr8jIHdp9eNdFyj0ezscuY7s
YG9vrxbL+GM9Yxinq/g381Cvv+1LG5veEoj+9sqLN9EUbHWSw/XeSPygh1z8
Z53c6V4CRbL/OPudpXAb28ka/TaqjL9EUUC5jAJeEnAutFA+jhyB7Sd4QaDU
46maNjJX/h3oP0XjPclPzkj9gf7T0Z+ZmXhGqp+IwK0ga01P5NeKruUy9UTS
78iYTlZHDQEnbOCrkRQirTQKp6oJKFvYfWWNvHOrrY72AwIFIifz5tMUMJ2R
DaWS+lgh363wO+t1j0DgiHJRcQTqxRdeE98hYB5vu3foFIX36uY2E+jHMu0s
3+5wCtnx2MHox+u8AlFrGIU5FYX5kehHDCcMDKWgiuMoN4cAX0PeQRhCoZsr
WBYBS6Pw9drBFBq6vJYP3SCQvRzeDQYx5sbPlqOMp8x004ZxvqyyFCiV43pP
lGsY51HnfK1KtxzJPLHCeYXtGKqA8SfrA3oEByiUy3TomWJ+aLd9lvspYHuW
qWL+xrkP9pvuo7AAG6wD+21xTG3LN/6SflqK/Th/0CfYF+frGuva6NZiif/E
vhQ0f1p9kl9OQAYFDEPmxlNYlTQ+8jY0XJGQMSe/YQPj9BKt4yZYzx/NfKqb
kckfO7fWPZf04wDGQzss80C/z+UezA+nbbsC+tmxsTfu+X7mx+l5P83T7z/2
73u2/hEeYO4Htn9UQNLjbQMsfo07KjzM8ouc0aduPs547rFzao1TjOfh+HbH
+4Sbp1m+7P6Zvo/+A+mzOsI=
            "], CompressedData["
1:eJxF0n8s1HEYB/AjFaUmmpQsJCGy1ihteLR+IFZjWd3sKh4La/nRD/k4ihN3
TM3Yrp2I1BDVTdZwJuRH54qLcnJDhbSiODmKVY8/7D7bd9+99t3n+3me9+ex
CYsJitDncDjO9Cy9Zy6EJD/5geBSXfjzfDaDZW9xHbTLEOgcWLF/ITaNwT1l
f7oNmVsZnnY0lYFWPJi3ehLB241Xb3SDgYOpR7TmO0KehUFIVwqDSypTjc83
hDZraXx5MoP349G7tOMIvYFhJnf4DMwqNzs/HUM4/u7FhqwkBn3FB4WNnxEe
LS3GwEo+5m03jPBFaav+ncggfFo4J1IjWM9J1vqRdw9oT7ipELzWqEqnrjFI
ErgG2PfoXHdkKGC4W+fehpGNhW8QLL/WpK6n/fT7B2cUCKrSWE9/ckGz5o+9
HEGvThUqJDsqTDoOdCAYRfx6PkG+oi8xLGhDmCprP5ZA9TV5bPdfeIlwiJYB
1S8v2qRX3oJwN3neWEa+vSfBpaQZYT545GEB9Xuyte+0pAkh2KnLi0951Oas
mjInL1ZM9+Sk6KzpCQxTXtf5LbXfSHmbIQVAFjR1lhym+6Hy6mvpPMOqrVxM
Z8CLnXmW0opwS3zRVHCTwdL2V+0I62T6o7wMBlwKIJ/6yzT/0DVH3lkskp57
jRCj4FrlZTKoNo6ryqa8Ct2VUSuEDBYt6AZ7EUxOedT4km37FfKiPoT0xPt/
c5a/DyBoP+2d6CRnqyM5MYMIUbmT/H9kyyKeo+Ijgq8kKM5dxKCMPzu0chSh
QSaTJZEpHpttNA8tsw6h3WSxXYOTJ83LPpHP2R1ZDARXL/u1TCBI4yNzH2fp
5nF5Xv8D2j5biw==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXHu++XHhFMd8oSaD5xaWOUA4xuDQHGVw1Tn7pzn
yph83U1z3z9vR/Bz9FR8X3ZVOfDPTwxvUEl1iEqxvt/fW+XAHManu0k11eFH
8OOlt/urHL7z7GZ6opbqMA2oT31SlcPvlR8vndVIdQh0yz8tNaXKAah6br52
qoNmTP+hrVOrHBQ2FGUI6qU6MBWt3xkwvcohw+vozXbDVIfODiCYUeXwHGSA
aarDvvlS+rEzqxwcE55eULJKdUgSiLA0mVXlkPJl25pQ+1SHLSfK9s0H8gN3
yLVmu2Lyl80+orBhUZXDUiBtYIvgW89QfxVvlupwV4Wt8SowfITXuT/8ZZDq
4GPe6aiwoMoBbAzQvbs8eZiy50Hdqw7VP7vKQQYYEPHA8AH56z3Q/bEghVj4
6OEP4wMAyUq4Nw==
            "], CompressedData["
1:eJxllXs01GkYx1U2ake1XTabtEiXRUWbVKino0QY5VabiZIXDSWX0IuxQrmE
3GVkyCZaSquLW7sqSruHk7LZ0mVLbWlTFuOWYZ/ZGef9Y99z5sz5zPze9/m+
z/N9np+mm68dmaigoMDHj/R7cX5c+YsCAt3nblsFB1AY50fNA/b7jlBwsFuS
H5dPYH7BiWdfIhtzW1J4IgLrp7YVdodQeJJ2PGZXHuPU5jJJfC7j/E+uQiok
kHxTvJSH+5XV8ly+Qf5WuigFq66VnU9yCGyWqBVwQin4OIVfuIrcu0mitjeM
sfQ8fQHjd4sNlPUyGY+U/HO/KZuC0+pjs348RcCmZM2n7hwKuv1ZT9OyCDzV
nhyZkUuh3UvBNzKDQPuQgG+SR6HgstHgzVQCZb8b3IgSUYh4ZHpkZzIBu8oF
Md75FNZcyrnRk0CA9F0tdSygwNGJfrswVn4+ssRsuOvvKAIo75DpGQofdx/q
rYggcEdx+l9xyJner5oCQwkUCes1ypF7UfDyYMbnv9K7+NGPcQIK/Ogju58P
csZPHD89LwJ+plPbOjCeCMuzfx+BQfuOs87IoyMtW1e5yuKHo158vDTBmUDx
bSsjS7wPmT9jWscOAhXTRXvn5sn09DkQSHXVG4rBfEjl19kRML/aK0nHfHXH
DkxJ3EbAA1cR5nPLthHVAFsCZ0YTt5lnMh4W8GsD0+T5df0/bzB0qb6Lz4eK
n312bS/m33u5tsopCgv6fJwkhECLVvvQeoxX1zNcZMaX+SFASEE/eJmmyJeA
u/FzWxXUdzBSsWF6EONQE6WSgyGM70/iVLZSAvOuL/MW437/tpk9G8MJRNX9
WtAgZPVwVp9lko18cenMte8i5fVClpb/FdYvtStswxXUU2n+zPp5DIFjuyf4
r0BO4Y2a0eNyP6B+dEfxFax/n6Q1ZD/mp95iSqs4jsCk06vv7c+iEFv+ojMj
noCTo6PjnEzG/9UznfE5lcDHCpgv+1O2Zjdwf8qqsy/fp1B4w9ftnxsr84M+
8g68QMAxAjUTX7kEnKRgrVo9ZhhNYIiDvyRTaHy94QdXvI9LtSXnKLKGx/wZ
SQIC9Z5/zNFAPtCo57UF/ae07kD+gyS5P9B/SwyUS3OT5PkLIHAlkqvmhRwh
bUhfeb8j13TMVr/rTYCHDVycSEErpXDxG08CHEt7HS6yGMut5E6gqo1n8fgE
BUynu84eWX1skB0+HxvZziMgGOTU3EygcOvhd/Ne7yRgkWPn1x9PIXrXg9oO
RwINGuX+b+MoYPpdX6IfLyhUtT2JpXB2qvmiw+hHDNcsOE6h8PnP03K5BNJU
FZ2aYyiEeyb9cseagLVR3EaNaAp8qQGtCFzShQ/iSMbS8WMbwXjMfGnhAM6X
+mSD4DLc74XpGsB5FLKz2NCGK5snNjiv9DS/7nuPfh9tDeksCqbgvNnn9CLU
h3Y7bB1EYVJDssEA9tO6y41B6w9TKN1U0dCI/bYwvaV9ZaCsn1SwH2eLfaP9
cb7eQ0PdcpH5T+JPoRzHC3UjMAETGItcXZk4+ZCHPD4ydufaQj7jlyhA3Y8x
tsMHbazndnPf3x4jD+GGqjBZP/ZhvGuty9O4Rwl8IV2oz6Tue6su9JPzw3fZ
fwYxP47P+3Ee/z9M2r8JbL8bDsihRHa+dq2OKZxk8d3P73GwS2P6tLaGRq3I
Ylx0S/3odSHjYsMmY65INk/L/dn7Z/x99C9fUiu1
            "], CompressedData["
1:eJxF0ntI01EUB/BlVr6zEJF0tEQpy/APywrKTvSYD1aiaWFr2vS0LcsnYt49
dJvNObEQKWVplCZqWYmZ6ZYmPRYomVokIgY+iApNLV+VaMc/ZBculw8/Lvec
8/tuE6dEog2Hw/GnvXLqG4a/3zQg7G6smJQUMlj1loAhH53WakHd/n+pGgZ7
3BKn7cixDxM0fDWDwkEpZ1KPcHivyGSfy6At+s3ngXyEEg/bmG4VAzvPOyI/
HcJbXkN6rZLBpV1zpUNahI8CsWuZgkHtz/tlt9QIpz693GSQM0gaez9TrUJ4
sLIYg0antHpHOcLXHu/BP9kMFqiAtCwE3rzRMZT8mqtp88pACHbor5q6ymDj
O1OLc7LVJw2yVkuS1RJOijpPhuD5rUntQvdFfl2ufAlCf1XqoTBywDqVxAUR
1rT2C/XkdpfyQO8EBHucaR4nO5zwzdRcQJiqsYRnUX3RysfNI3EIx2jZUv2i
kcorN0QI5coFJzPZJ9PGqD+PsBA1Wn2b+v2xQWxRCxGidnYHK2gegt5i4dI5
hMW66b4ildW/+gTinhyre6n9dpp3bY1i9gvd13Z03jtO/yfudOT2u/SeXb1X
bGIeg99PVbyL8QjXS5M3a68x8A6Ta5+IEZzNNmMiHYNJ95AIBfWX7z7QPU82
j7pxQ6UIKV2x3JJ8BvyIRY8MmldFUI9srZ4BvX70L83T9eyBphDyc88zQbp0
hLzsyqWi1e+ZCHPDgeOdZN7Wmcsx2Qiy4gnFMnklPo0KhBBjZFpQAYODHbnh
EzkIL8xms5xsMbUUrac8vJrdIfxA9pfyS30oL/sKjsT7Ghh4mJaf1VG+GtKl
xY8M1jyu5vU/EBhLFQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{152.29365, 418.48}, {152.971775, 
            420.32800000000003`}, {152.98315, 420.32800000000003`}, {
            153.64902500000002`, 418.48}, {152.29365, 418.48}}, {{152.691775, 
            420.832}, {151.13515, 416.8}, {151.67765, 416.8}, {152.12565, 
            418.06525}, {153.817025, 418.06525}, {154.25365, 416.8}, {
            154.84165000000002`, 416.8}, {153.279775, 420.832}, {152.691775, 
            420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5JdmBY41MVIp1lQOMf/YMEPBUOcQoOH5M
LsHkf9OI6XdSR/CzS30+JGhWOTgnC7e9A/InS7CE+WlXOQi83L6euSzZIU+o
+QCXbpXDLsXNC2TLkx28eJi0j+tVOWz/pt11pCLZ4friAlsvgyoHrgylnB9V
yQ5iN899n2wINP+mhJ9ObbLDkfQbog+Mqhym9T488qoeYt8D4yqHbS01F4yb
kx2AxrVPM6ly2KSXt7ixLdlhXR+nnI9plQPL8x6N3K5kh39XKl4uA/JXr70R
/60Pwb8ZX+Y/bwqCv5hxD6vQzGSHk2X75t8CmsczeWVT4Jxkh7hdnjxOQPtK
VKb/nzA/2eHL3ysVK4Hu03zLu89gYbKDUVX0tSx9BF9K/65Kmw6CDws/sHkb
Mfk75FpfB2oj+Gbik5ZdAYbX3a1AD25IdkhbC/QQMHzqf1sVnFuf7ODxsEpE
DxgeoOA/sy7ZYTowgB2A7s2aIm3EvTbZYYb6q/scZlUOUV933upaBQnvdvMq
B6+wiGauFckOvz9IlrFaVjnM2JFx+/CSZIdls48oGFgB40/m9aNtCyDq2YHp
4bTRkY3rgP5/V2Nveg/IbzNdIbBoerKDvSkwRGyg4TERwQdF9/NmBB+UHP5X
JjvMmgkEQPsem0kduF2c7OCXJBBhCXQvSHsdFj56eoTxAaeILHY=
            
            "], CompressedData["
1:eJxFkn1MzHEcx6+7CtdlPburUee6dpX0gKItfWK7igzdipqhvj+WtfQk2reE
xE2krYdlTdiuh6mErIeVijaa2iQuJ2k96JkWS08mfH7Rfn/89tvrj+/3+36S
RsYGn+DzeDx3/Nj/ZH61KF5LQKIfuvaBjMIKBxQGx8/JKUQYO2WMI59tvmvt
qqBw4Jc4UddNoDjOR3jIiYLNnaOOHe8JdG3sXUzbRCFjXCZQfSCgbTFtj9pM
4XpvFC/2I4Eq/0Fq4UYh9pL+i+xPBOYUR7Jb3SlcDX/3lPQTuCjL67LZQqHz
ZPfY5BCBIK9rfnZbKUgSdWYJowTEe9Me22+j4Nhh0tYwSeC3NnmiFJnHXjjN
ce39stTZHxy/GvEtPrZIwOfgH6UC2Vu2J0WwRKAhUMR3xvvV5hWSSh4D23dJ
mlzwfdauRsCA1tA7ZsD9vx4DBm4WnDbbjfpjQs9Xea5mwF+hqStBfzVeC63D
axioLpoue4n+y4RK+ayQgc551ecSzOdWX67aQMRAeAVJV2N+pm0N9VnIq7xj
7qkcONZpMFB7jsu/v903JKUwNIGFIKctiBpbbSlcdg0qFRoxEFy/4UrFegp6
irAIY3zPIdltf54Nhcb6LMM41JczlepbI6HwaHAi38OQgVwxFiymkN50++si
+hMUeb45ZUVBKU/iW+sxEBoSEmJpSYGtNwfzyfQ7PmJiQeGJKL7S6CeBJpfo
JJE5hTa9QbfmWbKsN9OMAtpnyr9x/LA28kLPF45TWMFjeP4MKsDz7FxMhgmo
rXpezyM/34GFDBB4Zto+PmXxz19mHwFsS+OF+kZ9i/t39hJQ1s4saddRCMAB
zuC+bshbDiegvzp8zkdHwG6+0CgQ/Xucc5Ha4h75zmqrMMynkh0g7pXNK9qW
2/dyH1KOV/b/F8KmVdg=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwXa6rKC+T4nD2DBDwVDnA+FEp1vf9fasc/C9OjPnH
jclvfR24Q860yqHfsFx3IRL//9aVy/9wpjgcmxSvU2lW5ZDet//4Z/YUh53X
YzxmmVc5HN+1o7eNNcUhbpcnT5NFlQPzLA5pOeYUh6JvD41zLKscPnV85+xl
SHGI6T/0VcOqymFKe2vU5b/JDnIgC4B8IcusIrnfyQ7+V/YLellXOUx45deV
+SPZ4djN9vMbgHz+OcaLtnxNdmic6tz9Bsjv9ZXY9f9TssMqINCyqXI45sF5
pfRDsoO9KdAFQP7OXrYPYu8Q/ILPm+sUniP4y2u+3mN9mOywQEr/7hKgefGa
pwWO3052SHh6QSka6B6xawucOq4lO/Rxyp0RBrpfIzKRV+tSskPWnpLJEUD/
TtvEU7jmXLLDl79XKjSB4XN/H98c49PJDq9nPDj4x6jKoXXh7/jZJ5Id/vUG
uOUbVDm0RV3e8/hYsoP+XRW2Rt0qh3bh1ZI6R5MdzrUu0ZyqVeXA/kHMI+BI
ssM1w4PNleoIvsfDKhE9FQRf/dV9jqcKVQ4X5Ne6GAP1G0z7k3RStsohuf6m
7c9jEPfflqpy+HaP1Xw/1P734lUOwOiYFwd037saYAiIVjkE/JEovg50v+6m
ue/VhascHi/K5Q8F+u+Ww3LeLwIQ8zcD/Z/7/PdKQ/4qB8ni60KfgOHzeOns
Iw94qxzsKiNWmALDD5R++oHpiyPpGGMiMHynOXfnPOeucgAlt5J3CL5rztyl
F78g+LMPfvq17FeyQ4TllhNlPBD1X/4nO4CCZyrQfH2fZVxuwPSUJABUwVfl
YP7jUIoWMP11dgCBACJ9BvROzxMSRqRfdD56+ofxAQPTZBQ=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYpDfdaekskaVQ671fm5t9ph8t/V2JvG
aVU5LPVzEE60T3F4wzWhmlenyqFiziLlnQ4pDtUi69wX6lY5eL9iMRF0SnEo
BwJz/SqHwiTT5qfOKQ47r8d4zDKocngNlDZzS3EAmrbrpGGVg0NUZ1q3R4qD
CdDA30ZVDoYl/7ODvVMcJposffTGuMphX9A0xT6/FIcwPt1Nc02qHNSeNM87
G5jiIP1iS6OfaZUDS7XlzeLQFId/VypeLgPyI8W3X2yIRPDPy9T3p8ci+PYv
bq75lYDQv7zyuKZVCsJ8oG+XVaYj7Pcy1L3ukZXiEPmpW/U/0H3hb/R3L89J
cVjn/rDqCtT93PkpDkXfHhqvAfov3SUz/0NBioPBtD9JnkD/n1t1/mpYUYrD
KzVDjjXA8BE40sN8qDjFQRAEgOEHC39Y+KLHBwD5TrHP
            "], CompressedData["
1:eJxlk39M1GUcx68bIMGBDE1YIIYeXaFwugsRjLv3aScyOIxLiByF0schccn5
A70ehUloBzaHMUdoJhpgMIHUOlKZbGYSODVpIgYLzxA16PIEwTBrfRxs362+
27PvXn88nx/v9/sJzcozrZXLZDIdn6f/svwNQXs+JHzw24sLPIMFGh9nvG/Y
LHFzZopyeCOhxhLn1R0oUHCspFFjIbycUfZd/gyBZ/rkz3qZCZ4NwatuTxf4
yK+AHNmEu3/VPzBNExjWHjlRmkXorrbE7fYXMOTkudwzJC73rxsaS5PYqW5R
lZkm6o8yp56rq7mSTLh8iT+ut9/dec8/kdBXYY89yv2Gznqv/yeeUFpSUtL+
nEDioNsrnxgIF48YmjUBAraOledeWkrwaZHfPsTzx20JH8nRE6zzV1zTPS+Q
59rVsRIEhXyubQbvW/3erSqdjuAbcfLz+zMFWlRTve1arqeuePLrLIm1Xt3V
rlCBIB9HhN/O/3Ok0lh/SimQXjsl0FJMsBclB9WpBK52pf2uZr07Z/eOt4YL
KE8/sT3cQXCez77RFSGgVctfP1lIuLliz6dN8wVCFmW/lrONUNeWGJ2gEegZ
mS0Ls07sfydKYGHxwOjlTYTUgwV/KhYJaO40hdF6Ao9jORsjoE6wpj5ex/Pk
5idZFgtcMPSGhLMfuqh3ziS8KjDa21008pbEZ+yZKTVvSPyVWaG6biS0/Wz7
8Tjf/0nWJy9dPjF/YaxAZ7zHUbC+v+TyxtxvIwvQyPokRZfqD0cLfL1t+PjV
WELIrqEUa9Rkv4WEzHnjF0yayXxpCJWqwZvtvO8jj8zKSwsIHVtaq3pYj+gm
s+JLNSF7lvb8H6zXjaJNy/ZFEsqd23V2lcTLb4npkUqJzU8NeEHgB0tWVDHf
N7pWH1rHftYmY9oarj/I8Taz/8XzQh5ouf/D5oauDZyXzcv2jXnwfP21n33v
4HxZD34x53QMoXnk72un/Cf9jCPs1q8e2OsnEDa3Qe++hDCu4ID5Cjgi9h62
ch7d0jhBPgJb+y+2uZIIflVr3tyhEJgTb7zyLutbsfRj811vgf70gG87V0ns
GWipf3utxCm5B7YGs5/XBysdeq7XaqoI9c0npMd80z42VcDDea/cbTuhh+05
xvM9MtoW7+Q8DQQkFp7g9/nf9/0vjhWvuQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOHGtkolKsqxxg/LNngICnymHG3cnt
rYsw+ce8zTsbFRF8thN7nzWpVDkIWWYVyS1Ocfjy90qFpnqVA/sHMY+AJSkO
k97W2JdqVjn8XnZYtmlpioP+XRW2g9pVDv+df73NXp7i8Oo+R+oW3SoHweO7
dvCuSnE49FUjxl+/ykHZq7p5/ZoUh9ncnsGvDKocsp+c/aK6IcVBCQSMqhxe
Td3EU7glxSHCcsuJb0C+y6+3rw/sSHH4s/LjpbPGVQ7pffuPf96b4uCXJBBh
aVLlEBKkvoDzCCbf3jRul6dNlcMK07PW53Yj+PZGBqz/gOaX7ZsvlQ8MH3GP
gD8z1qc4PLugdHunZZXDaYHjuyyA7g15vHQ2iwXUvUuh+k2rHOS/5IT9XZji
sAIUYIZVDgkgC7Hw0cMfxgcA9f68Ng==
            "], CompressedData["
1:eJxlVnlUjXkYTnPbVOTebtlKhUaShFK36LWkmCnG0DFpJvL7TraWsTT5IUNi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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNXh+uICWy6VKgcYv0F5ysXbalUOV+eK
XP4E5Pcf+qoRo1nlsPr81bAcs1QHtsapzt3aVQ4xW94ufGWe6lBrbxq3S7fK
4UKfnucPy1QHQSCYqF/lwB4/w2eqTaoDSDu/YZWDrT5TgJF9qsMj4zdcE4yq
HPiP9DA7OaU6OF+a0rXZuMqhVtYi/YhrqsOzC0q3K02qHF6XPT7l5pnq8E0j
pt/JtMohVm1u9G+fVId/VypeLgPyL2unSj4KQPBVnzTPOxuC4LO+fTGpJQKh
v9htyje2GIT5D+fbR3XGI+x3vS23aloSwn0Lfhg+00tFuP/6idkvT6cj/HfX
01D3eibC/5urP20IyEaET0oC159zOYjw2xs0TbEvFxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPADU8Vs4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdWhb3qeELNKlQOMf1NU4fsshSqHiwz3
mDhVUx2m/Uk6mS9b5ZDukpn/QS3V4Zi3eWejVJXDn/Yvt69rpDqkftm2Zqp4
lUNM7tF/m7RTHSpfqhlyiFY5gKQb9VMdmLTbxW4KVTn063lWhBqnOnTnPP+9
UqDK4aPdwo2cFqkOG7Ud3n3lq3JYr/qkeZ5tqkNRxsS3e3irHHJ41MOMnVMd
TJc+etPMU+VwLnm50XxPoHucgSZwVzlc1k6VfBSA4ANtK3aLQPC/Tll/b3cc
Qr988rsopxSE+V6GutdPZCLsBzm3OA/hPrD6IoT7vV6xmAiWIfy3+vzVsDcV
CP87CCcevlyFCJ9rYW/0d9cgwm/BD8Nn62oR4Qvjw8IfxneS3KubrY7Q/6lb
df8MLYT5894vP9ati7DfM1jrXJ0Bwn1RKdb3+Y0R7r+odPunnSnCfx4Pq0Ty
zBH+d9dYvF3VEhE+578HP061QoTfUYUNRSusEeFrbxq3y9MGEf4wPix+YHxY
/MH0w+IXZj4s/mH2w9IHzH2w9ANzPyx9wfwHS38w/8PSJyx8YOkXFn6w9A0L
X/T0DwD61FaA
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+rAsUYmKsW6ygHGP3sGCHiqHHQ3zX2/
fB4m/5tGTL+TOoKfXerzIUGzykHka36L0fxUh8kSLGF+2lUOD6tE1rkvSHXI
E2o+wKVb5dC1mX9+4sJUBy+gPcf1qhw6gIBjcarD9cUFtl4GVQ63f9Zl2SxN
dRC7ee77ZEOg+UCDC5anOhxJvyH6wKjKIV3e7rDeKoh9D4yrHNqBCsvXpjqA
nD3NpMqh+cCphUc3pDqs6+OU8zGtcrha8VJt45ZUh39XKl4uA/Jr7E3jrHYi
+Ks+XvJ9tA/BLwE5/HCqw8myffNvAc27q8LWOPVYqkPcLk8eJ6B9rts+/71y
MtXhy98rFSuB7vtVl7Wn5HSqg1FV9LUsfQRfSv+uSpsOgg8LP7B5tzH5O+Ra
XwdqI/hm4pOWXQGG1zp3YAgC+WlrgR4Chk9A7/Q8oVupDh5AYT1geACdnyRw
M9UBKNrsAHSvtVqFgf/1VIcZ6q/uc5hVOWiDAugKJLzbzascpF9safS7lOrw
+4NkGatllUOm19Gb7OdTHZbNPqJgYAWMP6CFv05B1LMD08OcIwobPgH9/w4Y
cPeA/PDjLPzPDqY6AINxl6cNNDx2I/i7QAloHYJvsvTRG+clqQ6zZgIB0L4t
J8r2yQPTi1+SQIQl0L1fgeno0FxMPnp6hPEBmlgzMA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrIDAwgsqHSA8b14mLTbr1U6NKodalsu
j+DrghTIQflXKh3sj93Z2iKb7OBj3un44FKlw471zM97pJMdAnqn5026WOnw
jnefwUzJZIdNc98vd7tQ6fA0ceE1E/Fkh8yJb2vsz1c6zF+99ka8SLJDUQZQ
4Fylg3iW7+c+wWSH2z/rsvacrXTYfavrbypfsoNfkkCEJZDf/Tf1+xOuZIdT
C123fT5T6SAx9QpnBnuyg8fDKpF1QL51wbmOS8zJDmyNU527gfzPfcElKgyY
/ISnF5RuH6t0iFFw/Jgsg8lHDw8YHwBNtoLg
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idmhb3qeUPOJSgcY/+a578GPT1Y6pKcB
QWKyw10VtkbR05UORxU2FGUkJTvMmjlzpuSZSgfl2z/rspKTHbacKNsnf7bS
YQbQmAMpyQ6LXLd9/nsWKp+W7JAkEGG55VylQ/aekskSGckQ8fNQflayw5wj
Chs+nYeqz0l2OHvmzBmfC1Dz8pIdYvoPfV0B5Jfvmy+lX5jssKTAlus6kH/w
1ELXbcUIvhZIYQWC/6hKZJ17bbKDU8LTC0pA/is1Q441DckOtfamcbuA7vl8
yTdJoCXZQQzkYaB7v2sADWhNdjjmbd7peBrBh4UPjP8NRB+tdOBl0m4XA+pv
fR24Y97hSgcrUEAAzbe+798rfgjqH6D9n4D2TDhQ6bDbk4dJuxLivzP7Kx0Y
gXHAUILg+wCtTShE8Kc5d+c8B/r/2QWl2z+B/HvAeJiaA3Uv0Dw1INcZGH7L
ZgMDEMjnvr64wBYYvn6gAD9YCXE3MPz5dDfNfQ/kCwKj4QQwfs4Do3fpIUT8
pYAcfBgRv2D5I4j4B/vrKCJ9VL4EBuRxBB8WPgCeYhts
            "], CompressedData["
1:eJxFVAtMjWEYbmlu5W40kXIJM7NsxBre1rCEJLq4hF6Ms8QS+hBLt3WXswpp
3XNZ0UKjFWlptHSX0RDJ3TCXxIrnO+c7+//tnLPn+7/vfZ/3eZ7v2AfsW7fT
3MzMzA0f+bs2MT1otBdT2NL5/uX3BZnwqyNjr6yoFdS6OmCk73qmlVbmswfV
CHra0OPV5c1U9r2v7fddQedr7EqC/ZimdvQe/3BHkOXjvP2LtzC98ECh24Ic
BoanugYwffS8aRtVKSjOZVt30yYm30XX7x+qEJTmGh/4FvVwXFdRLsgdfWLQ
/6De2sL7pqB/baHvHdYy7X3799K3G4L85Lk1TPi+Pfmahlc5xbp0XtWwMwiM
LxYGXjoPpn7UKbws6JZt1EdPTyZZPumi4ot+MeOeNBwuFHQUY7/coPTIV+/9
FJ88QRln8WxWfHIEDcJ48duYfvShQbbSbyfTUHkO2Gf4nNLMPUz2JcG7U7IE
fZI6BDEVTdy4wxl4lBTigIa3dzdN6QjV8G+vroKMMOM86cCy7NCTTHj7wgP1
D+xO+Xwsmo3r4HNI8oxjmuE4uGhirqDn02BAotG/GPAfMBuTnmKqy1lW9h3z
dUqf9EwW3iBaqM6nMv2auTm52qRPOpMctwX6tcMOxzPG/fOKNWzS34RLM79c
WA5/TugqQvRpTI2IzfQylSf0y0X7MPj7uiCjxu6UUd/2cnU+nikJMkYgH5dq
3Z1iI7X8GPyLZboo15Evm7nPpg3EfDJmllXC0KcgWeFqQRFVmPQ0k5RrWI3S
Q6/l24RN+TfhP4hjSJ2gN7CjF+ezJ6BRvaAeqUsKE9hV1T1U/oO/4R40Choj
GyYxyeVPTYpfApOkvbBF6Q3+lSF668hWQQv8y92solUe2wRNksaGM+XDTp9H
gu5Ko+C/bGffLugC5CoJVX4CN9TjCdbwDdyLrCANG/joVH/gd9LHXUwPsO0c
6kseFszUjDH729T+rWzInQ3wBwcECXlfgkB/Bf/jUifcB7ntXrOgITKoPup+
YN6EQCRlg5FvToOgEYj/F9wvGf/P9dr/yyzI+LNOwyb9/wOoWRv6
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8szJtkhxfq+f+/6SgcYP6b/0FeNjZUO1SLr
3B8C+eqGHGvmbKp0+HzJN0kgLtnhqMKGohebKx3U2BqnOscnOyQJRFiabK10
2FiUMfFtQrJDl2PC04BtlQ5TJFjC+JKTHay2nCiz217pYGIMBKnJDq/UDDl0
dlQ6sIbx6W5KT4bYA+SzA43rzkp2eFdjbxq3s9KBc41MVEpussO++VL6d4H8
JqB0TgHEPTK7Kh0KbbmuLy5G8L9rAF1ehuAvn31EYUNlssOSAqBCmP6aZId5
75cf8wbyJYHO061PdvgG0ge03wYYDNMbkx2AtqmwAfkgd65pTnbgYdJuFwO6
f0aeUPOBVmj4AP23+iMwQNqTHYC8GH6g/5U2AAOgI9kB6PpdJ4HhE/p46ewj
nRDz2oDh9x7kr65ksLuVNyL4TglPLyxaj+DXZ+0pEV5X6fDi98qPl4D6z38P
frx0TaXDnZ91WXuA5oO8F7W6EiIOtP8TKF5WVTrwgtzZluxgBwyWDyug4d+S
7CAKDN5fyysdri8GBkRTsoMX0EPsQL7eprnvlwP9/6gKGAHLKh2mAYPnOTB8
boPsWVrp8P9KxUu1qmSHq0DKEMgHh2t5skPQDrnW10sqHQQjLLecKEbw+XWB
BuYg+H+AzvdNh8YfUP+tc0AHJyU7TAeFI9D+YmByqYmDhMfilYj0xwVy6BoE
H5Y+AUtGMOs=
            "], CompressedData["
1:eJxllglMVFcUhgkaao0l1iJFi6ihqI01jSXGGmo4hKjUFcVYay0SrhpLrFbU
6K1bjTXEEkqQWuqKAsKAbKLCSFmGEYZ1GHCAkVpEgkiQ4latStX0f/OOuSa+
hJBveNx3zv//57yZGLl52TpXFxeXGPxovwN85+86UC7I/HjK6vhySa84NC5p
0+HLks4cyu/qqxC0OHLkysvgCY82rthTKcjagAtcFLmvfXa1YgGUdYrNs3Cg
VVDHh277j4DtCatfBjcJetmys28SODn8o/qRdkE+B/uXGo18f6ugRK+hK9yN
XI9D0Op4VFgk6cKILdmx7YIOmOrOzCmUtKG1N2rqdUFjcPu0S5K+3JNbGPmX
oHGr1gZ0XpA05NiwD051CNoXVbItsUDSKsMMa8ANvZ7R5xXPPBQUsS5PsR/K
vZIjaZ7fdtdj+P9T9zIsC7Il+Y6HADg/ZU7hPy+yJL3w2uoYhedrjy/IlHQc
jwtHfceO4jJI+m+g3zQL9UO+WRczJHmFhD73Qn8/B0X0NKVzfVcFdZ89XjkB
XNbtMa7WJmjL7OGO1LOSdk6bOP5RA/cPdqDdf2sFLTNCsTRJ10Y9DLJZFHsA
15crdt28f2jVZUGyb9L0Yens5yVBlgXo2MD1FwiK3pAwsBv9nItYvmxyvqC7
uwNnhOco1vTpyZdUuTYrYnnKm5w7r+sHj1z2I5Xzc05SXiECkqb7sSaT/UsX
dAflfAw9EhGHQYOuRyj6W5Q+fK5ftqDnmQ+uWlMlvXXfMyQ0T8/TwhT++wXW
44wkn9qewLQiQVkPri6KPC3pHuT2LRGk2XEymRn5zfZGAcl8v0Vxb2BaZ1m9
YlvA4uaEJr2fX8EtJTAEfhWcvJcxF+cnFaAB+Av3W56CTe4n/FOQj1+SNo0a
gvqWNCPgNzlPqZyHW4KgZnEt/AjC49x7BSHtPgfTmfsEBXQuiUsyMPfr+mRn
Mf+t5/e9HMVOffIUO/OMvPcfQYF3BGnH3cU8BMqVhhl4nuvUGM+vjFxfN+e7
mPOFvJclj/3kmxJJxXFu9z2vCbI9Cev2K1Xs9KeU54Hna02ZpAHIOx/9ztUE
Kee8dPM8VEiKckEAbwuamI+EXZH0BeK/FfVUaONbpdiZ/xrFT8PwSZ2kPsQ9
6bae14oGSVNOI8C3OF+NnDc8r73xSZhokrQL7VpRz0IYcLNZ0hqsl2r4Y8AB
b9t5Hv7U6/u0RVJXGQx06PW928rzYNf3U3orz1ujoOvP9kZ93ibpaEdizEHs
t/kjoCh4ziAGvErxSf+UizNNin/EOlz5h+7v+22cxyJ9332G88MR/4EC9gf1
NK1HQ3n6/PvaWW/Mg7a+fm/m/ZApCNttyTvoNxJyn84Q5K9d0MN/BwzFfDlS
v589vIH3C+ZvlwcSXStpI+TsSOV5r1as+d9RKSlsMgQ+/yZr9u608P5CvS7a
VcP7BHyickJ+NM6fCrmLMZ+/Bcdu7IV/DzC+zy/yfkY9j/H6yC3U8xdslfTM
jAViFIS0e69C/U+SIHAx62NjvUr1fXTDxvOK/Va6LdHrJ/TvfQovELOgNLTr
AMcjriEWxc481Ct27kfMt/a68QF/bceAtwgK0dZXI+cFefgW8gRaWV/e52Pq
FTvzUKPYEwG0W/h91s55R77HIk4Pcd7gXjgIPZci3o427vcK5wP7RVtXm82S
MrDetiN/h/H4S5ifWMh7pFnQaNg3aJIUnR17fQPeD9rx35k4Pw2cB7BbVfz0
HXW63jnl7G81+w1OmI6AVCl25s2sONiGDyoUF858al77Gjvnz6TY+b5+jWuK
jXFuJn0fHnjt+8Sr7xf/AzzmEn4=
            "], CompressedData["
1:eJxllg1UjmcYx9+lUcoSvSVFQj5WaYmGqAvTHCytHKe1Nh/v3TEsjXG4Fzo7
rdOZz60Ma4RK0kotX/lIEiVJknQcx8d8DlvGbNLS9n+e53Ju53jO6XR+9bz3
fd3/6/+/7tdzdnxErJXJZErBj/Y7zLxm0gMnQSf+HhSzvkzSSw5fu2lB6iFJ
+xKeFIW7CAqb3TXqEDjg7h6v266Cas/iAddMK8/Ndle8dKFblxseihu9Y11v
9hV0tX/Hr38A303KqM3zEtR+cdn9AeC94fPTlw4S1Dv54YclJfz+24LSelhP
f6uE6/ERFLMeFR6UVNVenPBkiKCk42d2TDggKaFq8KjUdwS54nXf/ZLmx/+Z
XO0vqFe0CLq+V5ILPm4dIChx3tHFacWS4tKXbskMMOox/6L43W/HzowtVOyF
cisKJH3scrDeBM54tKtycr6kQMfA0aVYP3PCgb9e5Enqarc/R2J/bfvi3ZIK
W2PiTqG+9B/x5EpyuOH73XbUD/lG7tslyXtUak0izrdq7Mw753O4Ppz/1s6f
TvYB1zdO/90P+iwc07kpa6ek1R6W5ui+fH7wg8v5rTHQN6IEimVLemg9zDHQ
XfHA2xDYSbF5VkWDt4MgeX+Av00O99NOUOVknDiX6+8kaNFn3/+xHOcpi9jo
ue5NQc3LQ4Z/WqBY0+dOkaQmlHfkmeU13vP+r1857eF+tFgM//wsqSI3O4xa
LXo/Zuzm/v1roQcoxwd65IRR91ntFl2PcJxv5uYp5jVvCGrb/fhCbZYkt5tR
LgetDT9NyeT/27AeOyT5HxnoYNdFUN7jCx/M3i6pwzUr21WOgrR2bN3G7Cwo
3x0FbOP33RW3+sPQnopvol0t0F87zwbwPdg9Cf0q3vpoVyjWz8NxuvsJQvcv
toAbTNgA/li3aUG3DqjPArljA9lPWeyHkYKg5uFq9GMa5FwyWhDc3js5hzlY
UND1qWs35TKT0PXJz2Mea/i3e4FiXZ9Cxbqf4ff2lKdXmkIEacs1Iw8RiNcW
7GflneL8UQnXN5L9fZj9NUzQsW09/T45Kqk2cWLZCl9Bdc8ib3mVKtb7U8p5
GGrka8YxSaa9MNRwQaGaIGXslxGch3JJK2C3+UGCPIvgsApJMeOCf7uMesq1
+J5SrPv/tOKWSPzljKQ2yNceZPi1/KykIMRn4iieT+fYb9jv8rlnkZbzktYh
TsOg/xQ04Ea9pC8xjnzRn1wsYNvAeeC8Dr0o6SnKS/cx6nNs5DwMMuZTTiPn
rb+gK89Xzht9SVJ+HQKK/E2yh6LgKNh/oJviItglw6w4DeWWdTX663KJ/Whv
zLsRWH8hxtU0G+4P6rkFu9dbG/nv18B6WwnSxtfmep4P/1kI021qF5x3SeiG
fzq+sFCA9kCP0LkYgMhXU9YXYzqf5fmC/CU4wdHVkhJ7jZjz3nOLkfcqxVr/
r56UNMcVgeskXmOtvcsqeX6BTdpzmucJ6t9ysk/RIqwfXAoD2AraOH715/fQ
P2vbVR6WzjyfUY/NDATY3vDf+FpJ9pC7CvmF292jUb8dXm92YH3qWK9uxjy6
Vsd5hb6li9N6fIPz+yGu/j0EZeO4TeDMFrzgplj3g6difT4i39p10xscfwoD
abCgidr4Osd+gd/nQp6QWtbXz5jnrjWKdT+cVuwMAzZU8n02hP0Of/viOovC
eq0r0UHoKZqjxwX78Hkr2B+YL9q4ij8h6UgbAgz/pWL7/chPRma/Q20DBJnR
vtbjkpJxfdbBj9ryccfZP7gfdD+AXWGXax6G3gVl3N9ePN/B2Vgupadi3W8u
iqfjOg97hasRrxpnxXr+XmH9vjYrvoK4xJmNeZj0yveJl98v/gfHGMcK
            "], {{
            162.50640000000007`, 411.5075}, {162.50640000000007`, 411.152}, {
            163.89840000000004`, 411.152}, {163.89840000000004`, 411.5075}, {
            162.50640000000007`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hQHBhBYUOkA43vxMGm3X6t02HmR4R7T
RgQ/9V2Uk90GKP9KpUN5oTTvg3UpDj7mnY4PLlU6fABKv1iT4hDQOz1v0sVK
B7Wdf9q/rEpx2DT3/XK3C5UOsrwPdCesSHHInPi2xv58pcP1sDf6u5emOBRl
AAXOVTr4i/Z4vVqU4nD7Z13WnrOVDp9bT4YcnJ/i4JckEGEJ5B9escTPYU6K
w6mFrts+n6l0CHAQTjw8I8XB42GVyDogvxjoHN2pKQ5sjVOdu4F8batJp+sn
YvITnl5Qun2s0mHK6XqP/Wsx+ejhAeMDAHtziYY=
            "], CompressedData["
1:eJxdlAkwlVEUxy2VLaUGUQiZmBJqijacFiIjg6hIontbtIiWcc1LZqoJadWe
RFlbVB7PVolEWl6FNpmkKEs9lRSDdD59+ZrezJs3v/fde8//nvP/f0aBwR5U
QU5OzgG/3G/Y2/gRKZ8JxOkM8h52hUFj+cnC428F3qTSlbimnsBq7pPOYE3U
Kr/aBgJ1bvtPyJIZVM1/+eV7C4Ff1WHNqecZ2Mq77lb/SkDfh8zyT2SghtvF
nQQu6+Ef5xjYm1ef/iBPB/jUoeHh1sMFrg+JOdCgQ6HMxSa6OImB9hMsYECh
J+Nr5aNUBi4WfUa9JhQmK1/Wq7nEYLVfraOiGYXMBfXhmmKBQ9ce/iy6IfC+
DR+7M4oZKF04MlPelMI1bsFd4bx34ZqZCyoYHMxfr9JlTGHkrtv3kx4ykMoq
7sw15J8/ZqAq1XWv0aOwKFBj6YynDByurHsTokuhwHmowsQqBv5YLkyLQjp3
gWoGPr7Xiz5pUNB+Jf3p+YyBZ80YUcBQCu9TzpQaPmfgfvUojVKisBC3733O
P1cQONRfSarbSwZYXPQpYTb2M+jG1jgdZJ3uB7KKdr6/eP6MS3ZLfNsIyET2
01Zg/asoL6aVwPKDJR1mqE9kjQuaCHR6ogLU76wYpmbSSOBbpWugxhMGU72s
JmS8I1B8P8nBWsrPC/1AZtW5qWM/huBys7o/fviA/WrWT2tyesPrKxd42KSs
s22lAie0pZW5lDAwrgz2V8L9nJzaIgbHZqJh8HyuH4k3+flgfZvoOStpIe8P
9Nt5B0n7jnxe70cC4153RbTkMpC0bMnRQv9hde1lEgb3Nk6NzEU/e6MA/RwG
kbE40G8EDPa0uk/PZtAxFgX8IOAoae9djH4JxPa6dxPgxvM+i0HZXByoHB1g
r8EoaIjAJdh+czXan48DYt7f6F+0o09DNr9ekwLKC5qNekzNImLzR1GwXoEO
yWOwM2CKl9Vo3g8FAm+/dW605T88jzMs1luFOAHzEGKr+uIC5tESx6GP53N5
G3+RQdc2DLAG72/MR0aTk0WfCgWPPLxxspC3v9yf7x4ywP35QD9l30MFKfz9
vhNgzeMnK6cxMBChoC8E7LD85nR+/jIC8aWG10Kx/v/vj99YW/z2
            
            "], CompressedData["
1:eJxFkntIk1EYxtVcWvPObF6yVGRYkaZYQRK9FaldZFjYH2EX5zkES9NQw9PE
IiW6oIWGi7JUao2gNBS7OKduTaerppVUZKWWZkZzKbVYQ+v9bG5/fHz8OJzz
Ps/zPhGS3N3UzcXFJQ4/7v8+tDgzPohCYEPyyAkdg3lef27zoTEtg6neJ1vu
CSnIBA3JmRoGIaI9vJtLKAyJy+WTHQz+WgqHawIpbL2QPS5rZxA7cPVLmICC
xlC/bZ2agVKtEYoCKOz1Wd0U1sYgXPk1JcaPwg4vt1UeKgYDuQc9jN4U8Lpt
RSsDnRAH8CmExH6IOvOYQV7CqYfgScHz7tJ9o48YZMWnr1nJo3BS2lZQhVzr
r1BrXJ2c/fHY+YpZ4uCi4Rp/hY047s+9byWO933FjZephTjml1eMTi//SUBd
UBXkjvoSX3flJEwT4OIRoH5F5QbX1B8EZgeKJkRqu/5JAru4wNB/Tw4KNhGQ
Hw0o7eywz/9O4LPimi4c8+sPTnsXikwSMUGtkzk9C3VOducC62Ig40dFlyDf
MCu7d+oZGCdxIfj+uO3O1MseBkNJC4r4OD+OM2hgMBGGAZvJXP4PnjIw5bcE
2lBvNbegZ/Z9op/e4+21IUYGIxjXKPrV/orO8O1joDqyyFr3m0Bpp6G+C1lO
z2bt/0P+77efgbjMW9w4Q+BW3sbFb5DH9FdU1Zj/PEs8jMFpPCcb8PgS7u9A
63av08jLsF7puN9XqRK/t332vvhQSMF4Y5BdI2cshdiPputmZZLRPh/7g2ka
Ip7b/WG/XkQOWmfRX9knFID9u43x3kf/0uZv+S3Yz0pT8aa1vQz41rrDzdjf
QWuJtE3v7HfGRXTc7eT5/v8DP/RyAA==
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ3X3p3gNu51QH5ds/617tqnSA8a22nCiz24Pgf1h+
zHv7XgTfbdvnvyH7Efw5RxQ2fDpQ6WD+3sLVHcj/dMk3acKhSod+jbe8+4B8
j4dVInpHKh2eJy68ZuKS6jDv/fJjp49WOhSf67h0D8iXjUqxjj9e6WCYt5hx
j2uqw1GFDUUvTlQ6rGkK9JzrlupwaqHrtuJTlQ59f1O/P3FPdTh7BghOVzpc
BVo/2RMi//lMpcNNE6ADvFMdTpbtmy91rtJhz62uv6m+qQ7XFxfYcp2vdKi/
sDnyq3+qwzeNmP5DQL7TsTtbW4JSHUTXuT+sulDpcHyjXt7i0FSHJUDl14F8
/skrmwIjEXzhl9vXM8ci+N/6gktUEhD6d7TUXNichDC/umqpjnMqwn6GtO9P
EtMR7nN3L/rJn4lwv8/cBrVDWQj/6UpMvcKZg/D/a6D1z3MQ4ZN+Jtb7RC4i
/D4Bg78oDxG+4PDKQ4T/MzOpA9H5iPiZBHT+9HxE/MH4sPiF8WHxD+PD0geM
D0s/MP67GnvTezsQ/IDe6XmTtiH4XjxM2uxbEPxFQO/Xbqx0uAhMDg+A7v0R
/Hip9PpKh4DPwAAG+s/HvNPxwZpKh/NA77ID/f/vSsXLZaug6QUYfiGPl84+
sqLSoVxl+v8JaakOfkkCEZbLKx0q/eXEspJTHZbNBnpwaaXDj53ABBGX6hC0
Q6719ZJKhy/JwACMRPAzgNGzMBjBd5N5/cjMH6EfnN59EOaDw9cDYb/fCXbb
2W4I9501OrJRzxXhfnD8OiP8B8s/MP/D+LDwgfFh4Qfjw8IXPf8CADwJ4Pk=

            "], CompressedData["
1:eJxdlHtIk2EUxte6iLW0hKRGrhyikiz7Q21MFqcEY4tWm2FYiF32wqjhYoj6
6goxzcio6MIoGc68lDXMpsVYMqwsJ6VprUF0L2KExOifwILsHe5wsMHH+PHx
vuc8z3POl37IZmJSiUSiE0/svyucF1XnM8hpSX0z4ecwj33EnrX7zA/uE/dt
/1x3eZA4SeV12bwcRu9urOwU3HVMu3RvPweZRWmtLWBQmXJyWN/HwaRIPbJz
MwPNYLB6i4dDlnP2wgn1XD3DLQ6tLz98WqZhUNRqjdTf5OBpNOpchQz8Opn0
dg+H89k/lge0DNL77ZaV3RzyR0RBYFAdaJff6eTgDCValEXx+65zcDdkPjpV
zEDRPG1Ud3AwBBO0bXoGJp+i+aibg6/JMTlgYPC1u23E3R5/XzKnt1Bw8qXe
RmMZ8a9zJVUZFcQ9C4YWp5jp/LrpLwVyC92/R+dqyLRS/W1P391rslF/kYMd
4Tw79a+3zyR/ryJ9qtVXQok1pP+iKO+sJX8GFkbOZteRf6eFnLJ68ndFYNPV
DQ7yv1Qcn3VQPnyXCOQ45YeM+SJj/sg4H/PYTzz+XPyGiNOEXR8DxPLc9xlL
HhKvWVSapHpM/Xld0RvFT6j/yJ/en6ZR0he7r2KM9J/ZeuDb7mfkj5ATzRon
/6aUb2f+TpC/Y8Lwa5Pk/yoh+PcU5SPiyC1/xUEjH96/XuQXk1cT4vCifEcw
wRL38zUHszgePcxAdO9NC8ffi/nQy6Q5LWGaH2ScL2ScPzyP84n34/xifZxv
7A/nH/vH/UB9uD+oH/cL/cH9Q/9wP9Ff3F/0H/cb88H9x/yQMV9kzB8Z5+P/
788/dU0BKg==
            "], CompressedData["
1:eJxlVX1MlWUUJzOHxRwrZlbOqTXGKi0rZ0rKMSUt5sxwjpljjnGWOjNzzHEM
sWKVgOAHKclHfHkF4XoF+RQQrnC9XS4oF8SyuXJi1poxaVFJytbv4T3u/cN3
Y+/9XZ7nPOf8Pp47K+Gj93hCUFAQ48+8m3w724oymKb+ePHf2E6hIs/M6h3f
PIi/Ml94hFY2/DU2ABx5bXVWrleo4Kh5mF41j0/o5J/9qxLymF4wG7qEXj5d
eLs8nyl32+Np1C0UfnU0dUshk/wePm9vj9CVZHwoYlqfGHmt94LQWOqW1qQS
pgnjBYS+HkqJmn+M6ePFj/5Q1iv04ob9HX8fZ1oCuD0gFDHps8PLKpmObccC
4L231jTNcNnYnZQzbWKNjUcjUKCW6U7sDUc+8GvBzunrG5iKn37pp+cCWr+J
aeX1XWEunLcmITRuYQtTNgZ4GLjMrDtr9fMs+hvBuKHtTGtRbjn6jzK8uJl2
R82PX4T5PsW7+RyTaesRzJ8a5lpxvUPn7dJ5O5niFtb5dvps/Gtg9tVRr42x
a1fYeaHEm/gH9o+MDSRv7lR+Ud/Icuecrncrv26hE/kQsI1p4ropc15p13lb
rfP+Oav8NDPh28SWVqEac06jNW9ai9Bk0JsJvu6dgLDNQjMw/qRqJpySM+2M
UN2OTQeHqpjS3P6S841C/pgF6UvLmd5CQ2sbVO8yPb9e+YDeZtu9WtW/gOkQ
dK4/LfRH+LxgJ/xVjQUf1ggdMH0ctvQePiXk8ZdENxxiWgS6lrj0/P1MmGJd
tlNo3M9ZTLNMgUqhQA+eTKZByLmiQsgRjcbSmUrN2yEUaoyWbs0fWWbjIPMU
C72Bc9p6H8THDa8O5T/XxiW3y70x6L/S5KBc+0E+TJxu4Pwk4+N8zUulzlto
+eOLKqHnAacXM20+OJTS7lQ/llr1Bk8K3boLIRzqJ/CRYXJZYeXxyWqhEDOI
kykPqXwK/O1buvFm4JTl92fA71bUjYKesKtnZq36A/43x0TUqf7qh0jotRpy
boTfUWX2+9DzcyP8fX9B73qM74U/hzF2Y5PQXZMrL1OFN2bBZPglNgsCdll8
74afNplGu5n+g09H4LcqrEu/oHlsU3+B3wJz78C/q0IgSIDpW8Nrh9AvRsc+
9YfHxpcQwyteGx9Zlrn1A+RrGNdHPPbPMTp1q58vWvwcRV5/hj1be5gSTV/I
95fwcbTfyv/cPqGHLsOg3zGh3G+f9AulYO5gj9VP9yWhHNC2wa14QGi5IapV
119WfzZqve+FBnE9bAP/75i5gPthC4fLxuP6Vth43D/Ij7nmHgN+Pb757RDk
Zw90eAL1zyD3yXmq74D68Yh1H3n69X7OsfIxpU/nP2DxFderfGUzZcAn74KP
ueba3af3iV/vC+TnTcxV6tN+8Hth2pvqtfH934v/Ab3FGzo=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           470.4}, {182.4, 470.4}, {182.4, 432.}, {144., 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           470.4}, {182.4, 470.4}, {182.4, 469.6}, {144., 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           432.8}, {182.4, 432.8}, {182.4, 432.}, {144., 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           470.4}, {144.8, 470.4}, {144.8, 432.}, {144., 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
           470.4}, {182.4, 470.4}, {182.4, 432.}, {181.6, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnmcT/X3x4exK/tO9iEhW5L9SCn7WtbQ536upRGyc98fhjEGw1jGmi07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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
           471.2}, {143.6, 431.2}, {144.4, 432.}, {144.4, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
           471.2}, {144.4, 470.4}, {182., 470.4}, {182.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           470.4}, {182., 432.}, {182.8, 431.2}, {182.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 
           432.}, {143.6, 431.2}, {182.8, 431.2}, {182., 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
           477.2}, {332.8, 477.2}, {332.8, 404.8}, {283.2, 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           471.6}, {330.4, 471.6}, {330.4, 407.6}, {288.8, 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUODCAwIRqBxj/G1v8DJ/sSjjf73NfcElU
pUNBPPs5yf0lEHGfSgdjEFiH4IPpi4Vw/oQFPwyfHShEVb+5EG4ejA+zD8bn
/LkgffOWWjh/M0/hmu6jtXDzwOKXa+H2wfgw98D4MPeiqAf6B2YejA+zDxwO
BxDhAeNXma22Cwe6D8aP/LrzVldipcOZWO8T7DtKHGbNBIJIRHjA+DD3wfhG
i7aY/ziO4EPMK4SbB+Oj2lfo0Hoy5OAKuPsKHZZxuamW7quFm5cGAscQ4QHj
w9wD48PcC+PD/AMzD8aH2QcAnjDuZQ==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{303.06045, 424.88}, {303.738575,
             426.728}, {303.74995, 426.728}, {304.415825, 424.88}, {303.06045,
             424.88}}, {{303.458575, 427.232}, {301.90195, 423.2}, {302.44445,
             423.2}, {302.89245, 424.46525}, {304.583825, 424.46525}, {
            305.02045, 423.2}, {305.60845, 423.2}, {304.046575, 427.232}, {
            303.458575, 427.232}}, {{305.956, 427.232}, {305.956, 423.2}, {
            306.46, 423.2}, {306.46, 427.232}, {305.956, 427.232}}, {{
            307.7032, 426.67199999999997`}, {307.7032, 427.232}, {
            307.19919999999996`, 427.232}, {307.19919999999996`, 
            426.67199999999997`}, {307.7032, 426.67199999999997`}}, {{
            307.19919999999996`, 426.168}, {307.19919999999996`, 423.256}, {
            307.7032, 423.256}, {307.7032, 426.168}, {307.19919999999996`, 
            426.168}}, CompressedData["
1:eJxNlH1Mk1cUxlGzqVsI2wDRIo6JohkGnQlQROcBBHTQosIEC4JU6vhQKr2F
wUUYBUT5WHWtpQhFQAQUjFIUWB3OIhOIZtbpvsR1RkTADBEsuNUp2+leknd/
NM0vb+4953nOc88HQvF20WwrK6tt+LP8X9w5pRPsJXBtamX0UQWFnt/aCtan
sDzvwic24/sJXLSpjotQUTD36e24yG/9UnfgippC+YcLVXb7CPQEexV1naBQ
/5iTaUoiMLEo/Y2+SgocfZSzLJFAHt9xRFpFYVLXX3zlMwKZT1w/6jtJwYAN
mEUEfjcajU41FJ5xA4Ke7yHQxP17fFEthW1bqnIb4gjcN+ckdSL/128sAetv
Zg/GnKIQ5ew78SiaQEPld84tyJurcl39BCz/GpseenIHyyHrOl4khxF4U6by
fxu5fpX/4uatM/1j/eQMWj/KIzAlLlhLqyn4DGT71QUTOLzg3q0O7N8+iWe6
tYVA9kaPGIr6dgX3zX0dRECS8NXT9ahf9OdgXG0gAQdFQ7imjIJ7St2szgAC
SZ1SZbmSguXzz5sIfDvkd+f4Mab/Pcjd5610EV+ynGV3PuhhEcvXnVskCYUU
HP8Y8OxHjpklueCdT0GT63qtB+8PbDe9Ds+lUCK217ZhfffktJAD2RRQ/pIF
mwmULr8a+ZxScFD9OH8E+9/9+PbS+xmM/zrU51E/MNqdTsFF/c+xadQ/5uGg
cE2jYLsRE4H+yNUp782RUkgFbqkY/Vtlvq54IKEgr9D0ytHfV2cn7vCQE3km
ua2AZU0vXzQdy/Klm6dJczwB30ZraT9h5slJIHCjNqDdhPVbhwOsipOZ/NlQ
Zl7NmDf/kn3DWTkU8iyBwHzyhe9EehdQkJhtnnTsZfl9g2+TD3LqBkwo+nFZ
KRSMYT3P24lzjOjHpiCJ2SAkUMNZbRzMQv0vZeXa3QTmiybbRzMpKMabJvW7
CHyMx8fRn9KVT62nd7JchxdWRLDcVdgYUfwpARdLQPH8MB74Hv0ZO2gJCIXM
0fAh2+0EXDPWhIZjvah7C/nntjL6Kw6if2HSZepQ5r41qG/1iqyYAj6Bdftr
7vZ8QaElrSxQh/M4tJZGlcmYeXggOwnifapx/pY4XQoh0CbjO545RAHtD5Mi
47jy9YdZtuRnpIjlI4YWNyilcBUDpkVejg8iX868Bze8X4PPpRXz+deOd6Ma
kfG2Gw9xH3w+74VEYukPBRmOo98Yz1Ls3x7jSjHvXnfVX59BfdFHcYLlFLq1
7ikuqH+o6KVX3glmv7xCf1qrnjUWVlDonbuh8if0L0c76FCC72nx6cvKpZEE
4n0ehFprmPOPBCwPeHL0jjEsm4LcfjiH83NfxjvLrWTeV5lwZn9hPRxvam78
jH7cV97TSwxduG/ENwVOStXMPvnf/vsXZ0dgow==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7R7wR6J4erHDswtKt3/2VTmctfa7OLEGkx/yeOns
IxOqHBzPp119DuQHFX57WDypykH72/S7k2uLHR5Viaxjn1LlICJ78ql9XbHD
vbt3786dWuWgHpnIq1Vf7CBvd3gdw/Qqh5RVCSFBDcUOy2YfUTCYUeXAH8r9
v6ax2GEW0MDEmVUO7EnHGB82FTt8n8XtGTyrygFoe0xdS7HD3pLJEiyzqxyY
ZnFIy7UVOzT5Sb/YAuQXpiZbfGwvdkixvu/PO6fKYbbxoi3fOxH8cLM24dfd
CD7fHKCCXoT+wyAH9SPML9dVlP8yAWH/FIfY7dGTih32R3zqTgW6T3penGb3
5GIH0XXuD62g7t8zpdjhRozHLCGg/5S9qpvXTy12mPYn6eR6oP/DatdtS5pW
7BDQOz1PCBg+3zl7fSWA4V0OAsDwg4U/LHzR4wMAc/TBRQ==
            
            "], CompressedData["
1:eJxlkwsslXEYxs1oJaOppTqpqCZSdNEFJ6+Zo5BIt7nWWRdqK/xRXhzOIeo0
RyeHM7eDUmpdcJQykVqhJGOrUxNqLl1RWZc1l96z0/Zt9W3fvv227/u/z/s8
z2cpPLb9gL6enp4r3dpnjTD5VZKKQe+2TOVRCYJgaax+oJLjJ7tHQipzGRhp
LkTykxGuj0ut/HMYZD34vux1IsLI7M1+LtkMjpqlNnolIKx2MBRZyxn4Cmfs
qY1HOOSpXJIoY7CJDvhyAkEePOHudIbjDVX599WnOB5wLesVpevOD6bv86fy
VKo0Bmu0FyLU2fIbGyUMPMZ5pcY0rz/9qWSdmMHI8PDwStIzy+LxwGQyg1VT
r83PT0JQG0ddaxUxYJYRXoak36QvyONzEoOe3FtOl1IQrEtOV+4jjg6XDyXS
vhBym6dJZBCbPcdgVxpCm7Nvh5zYIXdMuCWd47JIvtHuUwhJN2qErsX/c460
2nThGYQCJAfJX977m2ITGYLG7JvbNuL1p932LpUjiA0eZVUVMQiwfbbJRYEg
u9fMzhYyENSMjs9SIky4/x76lM/AZIW6qCIPocvyZeuWPN3+PoUI0ohawQLK
q06/P5SpEMiu0AgFgyi+kWZxCULGU0ncTcpD0dGlflGK0Om1NsiH8rhU8HBR
5XmEDzlq41VSjun1mGkZHAt6fMKsyH87GHY0J95z2bEtQazTP0Dna1ofqzTk
r3unQlpdjFDu2OYsI3/URSPlU0hPCwVajAxOfvK/01Ogm1d1gkHTuTC72jxd
vxyOM5jI9BPY075Hlv9QWsQxsO9eMsWN/Jg+OdZhFMvg2ckym53kV1e43jFx
DINfAX0XeTKOb3i+RYWUY60c0wyEgDfHB38RV+9qNmhPRXBrP/j8HZ3nR/Xu
pPwdGnY+fEHzAi1murykvti0zmh2In1exvrLPalfJKd7Jum3CNzvvDD+b54J
DL6UN3n/jEOQ1Bd+3kj7h2kLFovQ22BSOJrC4PDdmOw5MQhX59pVVKQyiDNs
qR+MRkjxHlr9gfo9duVr51bivTu2W5dIOR6tFi0azOJY2Z2d4UF58v0nBZcZ
ArUvuIHybiieZx9C86MXOOdsLGCgjceM9H30lUbEU5+8RVX95rTPv//3Hw0O
2eQ=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHcanu2nu7iKHPKHmA16yVQ4wflSK9X1/3yoHENW7
GZOf8PSCUrQcgr+ct+TWAakqB4Npf5JObipyUAKCR+JVDse9zTsdNxY5XFS6
/XOfaJVDHGPR+p3rixwalKdcnC1c5TDRZOmjN2uKHK4vLrDtEqoCm3t7BYJf
fbZ1ycplCP78xPCGO0uKHNQNOdbcAfJPL3TdVry4yOEY0J5GoHnfHxq/4VpU
5JAGBGoiVQ4sQA99WlDkEDqn9gcP0P7Pf69UaAL5k97W2JuKVTk8Xjr7SML8
IodzdjVtsUD39nPKnbk8r8jh9YwHB/dIVDl804jpbwLyn/9e+TFICmKfMZAf
tEOu9bV0lYNp3C5PHiB/Nrdn8CpZBP/QV6BGeQT/z8qPl3yVqhycu3Oe/56K
yV8F5CbJIfgzHxy0CQTa3/XL3Gnm9CKHZSFzancA/Sd+89z3y7OKHC77JgnM
EKhyEAQBoPn/3TQWl/NWOWgs3p66Fuj/aSCDuKscYvoPfV2xAsEHxZPDGgR/
rtmFTGdgfIQdZ+FP46lysOO6vngDML6A1gQnA827d/fuXdktRQ7R117NSOCr
cngEDF6BbUUOT8W96zbyVzl48TBpt28vciidLMESJljlIG93eB3DziIHVv5n
nb+A8fOGa0I1764iBx2Hd6bXgfGxoShj4log/5WaIccbYPgDXbPcF5jeRNPl
7ZglEenPCZQQpBF8WPoEANZHNUc=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXn4uSKH64sLbLlUqhxg/AblKRdvq1U5zOYr
59gG5Pcf+qoRo1nl0L48/FTR+SIHtsapzt3aVQ73Zz5+b3ihyKHW3jRul26V
gyR7y2GLi0UOgkAwUb/KweS9hWv7pSIHkHZ+wyqHgOtvj129XOTwyPgN1wSj
KoedipsXxF4tcnC+NKVrs3GVQ8G5jkty14scnl1Qul1pAnRPdRzLgxtFDt80
YvqdTKscHgTt9tl1q8jh35WKl8uA/Nmh81evvYPgH9mol7f4HoJvYpb4ou4B
Qv/rR2ZSDo8Q5i/q5/FhfIKwP0T3z+f2pwj3Me5hFbryDOF+2SW7Jiu9QPhv
fkqrqcZLhP+7/6Z+f/ISET6P33+UWfIKEX78L7evZ36NCF8YHxb+MP6c2h88
1ooI/c7dOc93yyHMP3vmzJkeGYT9YXy6m2KlEO575gT0kATC/fVZe0qExRH+
E5+0LGSOKML/t3/WZdWIIMLn1ELXbZuFEeGnsXh76lshRPiC3NslhAh/GB8W
PzA+LP5g+mHxCzMfFv8w+2HpA+Y+WPqBuR+WvmD+g6U/mP9h6RMWPrD0Cws/
WPqGhS96+gcAa4R0Gg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfLewtX9WJFD3/Q8IWaVKgcY/6aowvdZClUOUgei
FQ4C+dP+JJ3Ml61yeJq48NqW40UOx7zNOxulqhzWMz/vWXGiyCH1y7Y1U8Wr
HOLL/OXEThU5VL5UM+QQrXL4uvNW19/TRQ5M2u1iN4WqHH6ECUY/P1vk0J3z
/PdKgSoHrfi95Y4Xihw2aju8+8pX5dBx6d4D7stFDkUZE9/u4a1yeO7K4HXt
apGD6dJHb5p5qhxmFDpY8NwEuscZaAJ3lcPs0Pmr195B8IG8G/EPEHztLpe+
WY8R+h0/Jp+JfYYwPyyimUvxJcJ+kPay1wj3gdW/Rbj/OiiA3iP81748/NSm
Dwj/B3rObVj2ERE+Mq8fmc36hAg/xj2sQiKfEeEL48PCH8Z3ktyrm62O0P+p
W3X/DC2E+fPeLz/WrYuw3zNY61ydAcJ9USnW9/mNEe6/qHT7p50pwn8eD6tE
8swR/nfXWLxd1RIRPue/Bz9OtUKE31GFDUUrrBHha28at8vTBhH+MD4sfmB8
WPzB9MPiF2Y+LP5h9sPSB8x9sPQDcz8sfcH8B0t/MP/D0icsfGDpFxZ+sPQN
C1/09A8Aqk5rGA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQfe1orknD7yKHqBTr+/6+VQ4w/tkzQMBT5XB8xu5p
E5iLMfgx/Ye+vlBD8KXKWE/81ahysN6l8vAqkL+hKGPiW60qB8W/30oTWIod
5FpfB+7QqXIom1mS9xbI//1BsqxVr8rhK7Ph4wOsxQ6XfZMEJAyqHObb6Fy5
xVbssGz2EYUCwyoH91L1o1/Yix0qX6oZnjCqckg5380QwlnsoAi04KJxlcMX
r8i2H1zFDvPeLz/WbVLl8Fn+Uv58nmKHzo6ODg/TKgfpmkSjqXzFDv+uVLxc
BuTnx7OfuymA4LdZXDu6VhjBz+b8ueC5aLED0LVyR4HmAY2Lbxcvdjjmbd7J
CLTv8qxnsuqSxQ4C8xPDHYDu0/sP9CGQzxLGp/tJD8FfUmDLJa6D4MPCD2Qe
uxImfwcogLQRfDPxScuu6FY5tCfH3jmmWOyQtraPUw4YPpFAB7sC+R4Pq0T0
gOGhtVL4whGFYofpeULNDkD3nrukYf5Evthhhvqr+xxmwPBjruBeIlfs4MXD
pN1uXuWg01vknCYLCX9WyyqHg+JqwUelIeFtYFXlwLp4ktVBSYh6dusqh23t
q1r3A/3/rsbe9B6Q3/To+AxrYPjYm8bt8rSpckjf/KrYVAjB9wY5UADBB8V3
Ln+xQ+K8FfXKQP6r4q2iv3kh4XMdaF6c37c9HcD4euZ0aUoXkJ/mCExB3MUO
d1XYGkWBfAbfFt7zwPhuF7t5rhzovtkRZxMqOYodDDnWyNwCut/So1TdFZg+
NocdZ+EH8m+BIhyYfkDeFbOocnjhAYwBVmj4Af2v0O2+xx+Y/tQqDPyvmEL8
sxuYXv2SBCIsTRDpGZ2Pnj9gfAD2V14K
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzT15ZVOgbrEDxxqZqBTrKgcY/+wZIOCpcvib+v1J
oikm/5tGTL+TOoKfXerzIUGzyqGgPUF/OZA/WYIlzE+7yiH8lNERQ7Nihzyh
5gNculUOq9M27NkH5HvxMGkf16ty0L6YYzjJvNjh+uICWy+DKocrnBlKayyK
HcRunvs+2bDKodYpWfiYZbHDkfQbog+MqhxmzTnup2oNse+BcZWDlsTUKydt
ih2AxrVPM6ly0HjLu6/ArthhXR+nnI9plUOg59yGNIdih39XKl4uA/KX6jjL
rHZC8HezConUuyL4C6+ZvN/hXuxwsmzf/FtA80Lnr14b4VnsELfLk8cJaB/Q
eTk/vIodvvy9UrES6L7kM7HeJ7yLHYyqoq9l6SP4Uvp3Vdp0EHxY+IHMuxGM
yd8h1/o6UBvBNxOftOwKMLz2GszUmgHkp60FeggYPv3BJSriQL7HwyoRPWB4
xJf5y00LKnaYDgxgB6B7mRektG4NLHaYof7qPodZlUPNhc2RpQGQ8G43r3L4
wsCsZ+pf7PD7g2QZq2WVg7QR962JvsUOy2YfUTCwqnL4AHRwtzdEPTswPZi8
t3BtB/r/XY296T0gf9KHVV8YgOFjbwoMERtoeDgj+Ic36uUp2yL4DfdnPtYH
xuesmUAAtM/hY/IZWWD68EsSiLAEujcRFOAmmHz09AjjAwDZ6CNs
            
            "], CompressedData["
1:eJxlVntUjnccT0rlVqpXEqkk3iUVMhX1NZfIxFxaha7Svbf6Kfnl1o2NhTW0
SWHKZYiJVBghtkwxbXOPOY0YSpnmdvb59TzO84fnnE7n857neX7f7+f2vtah
mpnh2lpaWjn4E/+/yos3zlzA6JPgxss2Fpzyz1kdSpr3IU7+po+Obx9OGXqt
E94Cv1oefaJNxWl6Dl4QyOiKzc3/3plwWhv74LU6iFFvq5dbuhlzMsvdNXtr
MCOPsyVaS4w4tb6tT40KZeTdXdvey5BTXVTnglE433fOnDmqnpwG4LEpCxn9
4VyV6dqD0/3i/HPbIxnV7JhYVtqdk0mJ171X0Yxmlltm2wPHPHi9NzGO0ebx
OLkbp8eflVvqJii4X8AC96AkBR8X1yJGW2Ym/muN539O+Wlb38WMihLGds0D
FrelLWHk6RJYaYDzb+MqSGOk5xa3/SqwoGvlMnl/zHvK7/na8BWMnpyNuKbC
fg0g5OlKRhirJbcXp5ez7hdbZDB6ZOesHwt+DP1cj0zOZBSwLyzDSyXN1wDc
jvvyzRRcDdoj+yq4g8d+nJ7iigfue9IhJtmSk5BlXYbET+sATsVCsHRGS1fN
75RkzSlnxiTNWswj5iqx4TT14y/HWWHeNuiwdyCnxbiOYR/9/f0Cimw5QaYK
s6WM6g7ZU/wgTo63bbuM45JeenacoM6s6FRGw6syl3wPnDf4UcMXKYxWFalV
gwdzwpr7t4LfSWWtbzcCe1dfX10H/pl1lLfuEE5x/vvCtBMZ9XQ4XKAB/vrJ
Uk8XDfxyvfblVWDYaHk09My5s/mom5rTIBB8MYbRXf3wtjLg73D5Q38jweNH
nNIuZRc1wR/jdvdYdAO4TZM1vDKC0Qz4Mteek276pvEX4SePrn/uTBjKKQsG
uRPOyH517+s+DpyEvSOBLU3GfBsxTMEq+KzSUcEGOP4fJ07pPhYPjwAfrNgw
stGZE2T+bdpCmb/h8Gsgs24CDincsyJsBPxetv/3HzGPWOsN8NDDBc92Y15h
O81ITle7wFhRjIwzT9fcA06Dboex3ws85+wi8XkL+/cXPgbu8CX4KfW9oLMe
eIS44hm9q09t2gXcCYv5axQs/JefoOAVAzdeuQn+J+DKcpH4NGdSfj2ASw23
hXwO/S4G9Dd5g3ngumWpyYzOvBgybz1wUiQUg96Qt74d+2DKqkzk5wfQEAos
6mEu/LFFvBh8YK0dushTNngvBF/vYMiDwELeXeDz+CI4GP7aIYhwVHCHn6HP
Aa973DTjQ+wTauRXgef9EY/18PsFHcO/DXC+oHcV/A6bBzdiXiH7Mvhd2OP0
KE69ah7GmS9ndD43aKjraCn/AfC7yJGPKydhx0KcXwfiwt2QB8R6O/apnIIA
uEv5Ccb+vsLA7pJ+VuDrOdY3GiP5ZU+i1B9TgC2xeHu8gmvx3sZYBYv566B3
i3mKrj7wKbEo/DEbsmW5y3mCnwZ1Sd/UGVjwXr5A0mcM5kMdne4axmgyaBmG
+TeuKTUMCmF0DnNbjZby2ylY2X8sCGkOlOd1kfa5O1/RT3zsB1ysVkUEOSv4
L25aoueoYJE/feTJnp66mOF9OoIQ5POWLQZF/58UOiLP6wwsfzUJkb8/7KS+
bgmV+k8P/SJy4Ig8RZ/AA7ZyvyEvItdq9FNM8qfNd5EP4RuNjdTv2bFSfzWh
32KG2U5Tw+9NoliA4d6VW8G/dtLBistWct6ZlH8n4GsQYGCK3M/oSyGrHvRd
h2I/iz6FXcaugT8Fb1X9OYW5N0zvgf73RKFWoX9Fb9QCi/u8LRQs+nuuuYLL
3OxSm9HnNwTzwN02pF2q7s1p9BE4jkv331RJ/akP3Gg2dXmLKSdRJzY4P0oU
o6msL+YTOao2kfLeivkLn+0+PxXYQ8yFfOYddbNrN5b6NBl+FM/VGEt9pMb+
4thtwL88jPN/nCjNv8ZY+r47nqBgMe9IjYKR+jNH4yR/lRjL3wfgX43PXwDv
PBZ+oBb+TXWaXu8pz5MOvURvlJvIfRQpnR9kKvcV9HXa/CbUAPu/bjZPmQh/
HxLFopLzDD+MQjy6m8n9B78PwUEO+P3x/vdKx3zmCn7/e+V/3P3WPQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfFtjb3ppGKH64sLbLlUqhxg/AblKRdvq1U5sFnl
LpgM5Pcf+qoRo1nl8PGSb1LA5GIHtsapzt3aVQ5eR2+2808pdqi1N43bpVvl
0GxUFS02tdhBEAgm6lc5zJfSv5syrdgBpJ3fsMphN9OTuM3Tix0eGb/hmmBU
5aDsu9LCemaxg/OlKV2bjascbv+sy/ozq9jh2QWl25UmQPcsC5mzd06xwzeN
mH4n0yoH77qNT6bPK3b4d6Xi5TIgnxXkjgUIvv5dFbbGRQj+/MTwhpglCP2h
fLqbZJchzOcBOujecoT9+yM+daeuRLgv+/nvlRtXIdzffn6DNsMahP+4JlSf
ZV2L8D9QWf+htYjw8ZN+saVxHSL8qkTWuT9chwhfGB8W/jD+nNofPNaKCP3O
3TnPd8shzD975syZHhmE/WFAf8VKIdz3zAnoIQmE++uz9pQIiyP8Jz4JGLCi
CP+Dwr1GBBE+pxa6btssjAg/jcXbU98KIcIX5N4uIUT4w/iw+IHxYfEH0w+L
X5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGlX1j4wdI3LHzR0z8A
IrBjHw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPV9K/65KV7FD3/Q8IWaVKgcY/6aowvdZClUOLa8D
d8wD8qf9STqZL1vl4N87PW9Sd7HDMW/zzkapKgeQ8raeYofUL9vWTBWvcji1
0HXb595ih8qXaoYcolUO8U8vKN3uL3Zg0m4XuylU5ZDcxP75yMRih+6c579X
ClQ5TOnazC8/pdhho7bDu698VQ6f/16peDmt2KEoY+LbPbxVDkGF3x5unlns
YLr00ZtmnioH5rlmF17OAbrHGWgCd5UDa+NU5+4FCD7X9cUFtksQ/GlbrdQq
liP0r5aJSrFehTD/QHPlon9rEPaL3Tz3PXg9wn1g9RsR7ndMAHpoM8J/Hy/5
Jk3YgvD/7pLJEi1bEeED1HWufBsi/LKBxn7chghfGB8W/jC+k+Re3Wx1hP5P
3ar7Z2ghzJ/3fvmxbl2E/Z7BWufqDBDuA7r6Pr8xwv0XlW7/tDNF+M/jYZVI
njnC/+4ai7erWiLC5/z34MepVojwO6qwoWiFNSJ87U3jdnnaIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gGpH2sL
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fAx+Uzs/mIHjjUyUSnWVQ4w/tkzQMBT5WB0ZKNe
3nFM/jeNmH4ndQQ/u9TnQ4JmlcPSp1KVm4H8yRIsYX7aVQ7dGm957U4UO+QJ
NR/g0q1yeHAki+00kO/Fw6R9XK/KIV5fvXreyWKH64sLbL0Mqhw4M5Rydpwq
dhC7ee77ZMMqh00LZGMvnS52OJJ+Q/SBUZXD+V+NMwzPQux7YAzUX+Yvd+1c
sQPQuPZpJlUOsd4n2GsvFDus6+OU8zGtcmhbHn6q6FKxw78rFS+XAfm3uv6m
br+C4H8Aerf7OoJ/zeS9xdGbxQ4ny/bNvwU0D6j8e8rtYoe4XZ48TkD77I7d
2cpyt9jhy98rFSuB7puhJTH1CpBvVBV9LUsfwZfSv6vSpoPgw8IPZN6Tp5j8
HXKtrwO1EXwz8UnLrgDD61NfcMkSID9tLdBDwPA5DAxuZSDf42GViB4wPKZc
4cxY9KTYYTowgB2A7rX4J3f+4ONihxnqr+5zmFU5AJUvbnwECe928yoHzfi9
5Y4Pix1+f5AsY7WscvCfcFR53v1ih2WzjygYWFU5qB5qWz79LkQ9OzA9ZPp+
7psM9P+7GnvTe0D+cb9UO15g+NibAkPEBhoe1xD8H/wvt+ufR/C32obo2gDj
c9ZMIADaV+ovJ6YFTB9+SQIRlkD3Tvs/oe73MUw+enqE8QFHq0Fl
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiIHBhBYUOkA43vxMGm3X6t04H2gO2HB
HAQ/+R1QAYx/pdLhjf5u9f7ZRQ4+5p2ODy5VOqxc4ucweVaRQ0Dv9LxJFysd
Dl/WTp05s8hh09z3y90uVDrsr5W1SJ9R5JA58W2N/flKhzmLlHf+mVbkUJQB
FDhX6XC9sdhtytQih9s/67L2nK100LKadPr/5CIHvySBCEsgf9Lpeg/7SUUO
pxa6bvt8ptIhUnz7xYYJRQ4eD6tE1gH5r1hMBLf1FTmwNU517gby3ad8Y7vf
g8lPeHpB6faxSoffMblH/83C5KOHB4wPAA8wjYQ=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHvul5Qs0nKh1g/Jvnvgc/PlnpAFTC
0ADk31VhaxQ9XemgD2Qw7itymDVz5kzJM5UO8bs8eZqA/C0nyvbJn610kGQJ
49PdX+SwyHXb579nIfJMB4ockgQiLLecq3Rg0m4XuwnkK9/+WZd1Hso/WOQw
54jChk/noeoPFzmcPXPmjM8FqHlHihxi+g99XQHkc6yRiUo5WuSwpMCW6zqQ
r7tp7vvlxxD8h1Ui69xPIvh2XNcXF5wucnBKeHpBCcgH02eLHGrtTeN2Ad3j
BnTmlXNFDmIgDwPd6w4y4HyRwzFv807H0wg+LHxg/G8aQBcdrXS47JskcAOo
v/V14I55hysdXqkZcugAzbe+798rfggaPkD7P13yTZpwoNJh1Ucg4yTEf2f2
V0LoYwh+MSgCjiL4IGsdgP5/dkHp9k8gH2zuYah7geYBudPfAcNv2WxgAAL5
QTvkWl8Dw9cPFOAHKx0mSwADEMjnAwUUkH+14qWaITB+zgOjd+khRPylgAw+
jIhfsPwRRPxbgSL4KCJ9VAKN4TiO4MPCBwAR6yKP
            "], CompressedData["
1:eJxFVAlIVFEUFZEStSyLsrRFMzNCxKKsJL0VJbZoaZSElEhCtFg8TH2RQquI
ZIuEaIlramFl5jrOuDWJWjou44aIlUiY7WZqoXTe/3/4A8Pn/Pfuu+eec953
Cr8QFGFuZmbmj794XkqxtzhazijOd/MJTRMnE/54efFzv0ZOFeMzxingfTbm
G+bqOW0rbYr2qWRULt7Xc3LwGHS5VcVozcB0/OdaTkGVK2+erWY0FHg7NbKG
S89vOkZjh7Gg43T/6xXfMg2jEHGQllNqpN11wnkoP6PVcPrVeTD8LvpJPCo5
HfBK3Pm+lNH5T/+e/CzjxEddPS2BUV2z6pWKpX0vVOyNxkufcTqp8be5Bjxr
jB3Nf8ppfeidhktljMTxyYUKX/RLWNLfFpPPybo396KuQtEjT1mvUvjkckpP
S0tbVq3wyeZ0CGPaYb7fM2iQpehXy8gK5+wAngoefvywnpFTMTt9L5PT6wm3
UFs9oyLH46e8gbtjR11fNqpY9N3erOLm6JrM9LfyPKnAoDPW0coIq0OBOH/O
1Qe7rdsZiXZW4CPmmOxgtM7Tssgxh8t1XbJ/CeAfEL4gZFs3o5bsPeXjmE8b
lWJ/o4eRxdH57iX5cn1ML6M/bhDKpE8fIzFuJ/SDzGEjffL+jc9UbNLfhEsy
vhfshT+i7RJgw2Tw8NpyOU+x6JeD9nHwtzZzucegUda3RyPXR3QyShbBQD6E
bgsNan4k/zBfYeN+r0TkS9IB80k61HEpF5lGBTdwsnUHE8wrts3TK3r0qPk2
YVP+Tfgv4hjVwkm89gfOAk2Xd5z8PqAQ54FdXUur4j/wI/3qYmbgJGRcgf5o
n/SlXeZnwDyw7fDWTkVv8NeJZxeXdTUoeTRy+R7A3zzYeaybk6BfAP9FO6ce
TkIul2bFT+BN4teoYsl3vYolPg1Kf+A6GL+ljsm5wvlwpz+ghlGH88D0rFHe
n6FlUm4dgHeFjbQ7I+8+CPQP8E86B8a4D6CT/aaDS3Xxlcr9wLyLxEKFzDe7
jdMRxF+P+yXi//Wd+n0RPk60qNik/38O4y+8
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPu4ocUqzv+/eur3SA8WP6D33V2FjpwH19
cYHt7iIHdUOONXM2VTq4bfv89wqQf1RhQ9GLzZUOQF3T8/YUOSQJRFiabK10
UGVrnOq8t8ihyzHhacC2Sgfxm+e+B+8rcrDacqLMbnulQ3oaEOwvcnilZsih
s6PS4fz34MdLDxQ5VIusc38I5AcAjRM6VOTwrsbeNG5npcNFpds/6w4XOeyb
L6V/F8gHSTMfhbhHZlelQ+vrwB3zjiH47g+rRPROIPggbUtOFjksKbDlug7T
f7rIYd775ce8gXyQ85LPFDl80wD6GGh/9p6SyTPOFjkAtamwAflOCU8vLDpX
5MDDpN0uBnS/JEsY39rz0PAB+m+R67bPtReKHIC8GH6g/4G6GkUvFjkAXb/r
JDB8yoEOX38RYl4bMPycu4EhDOQXAp2jvBHBB9uzHsGvz9pTIryu0uHAqYWu
24B8cDitqXTY7Ql0CZAP8l7U6koHYLDumw+0/9Ml3ySBVZUOl4HUDaD77Liu
L/6wAhL+l4HuFwUG76/llQ475FpfXwT6zwtoDDuQ/3jp7CMLgP5/VAWMgGWV
DsDgaXYAhg8w1LP2LK108DHvdHwADL+rFS/VDIF8oDOVooHhGwQyaEklWHzj
MQQ/BGigy2EE/zTQ+cUHoPEH1G8JSgfA9ACy5wDQflBy4d4DCY/FKxHpjwuU
7tYg+LD0CQDmalIa
            "], CompressedData["
1:eJxllgtUz2cYx1s2I7MJUS6NI83ZGuYyjHjSFGKhsblblo25vrWd3um4LDQ2
bEWhi0u6KqUWuaRSUqhcUq6VSyTVvwspXez7/t/X+XWO3zmdzqd+//f3PN/v
93l+/77Oq2a4GBoYGHjhR/xeVrhm245yRudeDJi3M5nTG5623W+l90lOgcYh
SakVjL5x7vT9SfBduzbuHXSMsi/jAg9Y9/fJX6o0Xg9sX6Px0aU4sJbRPYu2
G3eDj5s0Xqp8zqglz/2pJbiXxw9DZtYxMt/8bHpiorr/JSMf03dnfZio6qln
NG8nKjzB6ROn94K9Gxh5plw8OOE4pw0n6A/nV4zMcPvnCZzcO1gMaAH3nvPj
6KJ4Trlm02/7NzJav+yMm08cp4YDP8WXNcp6TI5pPGKrzSKXGI37o9y0aE6r
F76fsxccpAvLcIjitAAC1OP8QxOO1zZHcnKYvWXkLLB4fFwEpx7Tb/f0QH37
9uIK53QxbXz0UtQP+Ub9F8bpZtXzybPR3zabRSVXQmV9PdH/wxD/9D7gI2O/
m3sM+qyxNioIDuG0dfH8u3a1qn8w2n1woZrRjEQodpjTqPzzK4ZVaVwA3FCu
8dRNHR1jnjLiTy2/aBeq/HzCKMMBHYfL+vNLGLGf/63wQD/9mut+LX7EqNJj
3PAF0RoLfUpiOQ163be57t7bfNT+/u9djyo/ClV+jnCyQEBGFUk/FkZI/zoX
MypDOVbQoxviMOm+1GMa+qv9+NqqogeMmiKqr2UHc7ry9c0qt0cyT1MOyf8v
fKz0OMhp7rHk8qBSRpHV16Y6H+CUDrkLyxgJOwL3S16A/Eb1QgH75f3mVRqn
lAeNiarROL7MNcHkhexnF3iEMAR+xQXqwuxwvqklGoC/cD+vHmyVt+9xIPKx
w29l5zaozy3BpNGhWeUpWOahqYUR1DyVBT8qgsZYfWvgSki7+eZQxe+40ugi
x+1+4YoNXfX6REVKzgOL/HaJ1livT4zG+jwj7+e6o0CwOK4S87C8PRKN5xl+
5tVtdqKs71KLyvcpla8mRmf39xg0/wyniC5QHHnNfen0sH+Sxnp/kuQ8mDUq
P89ysoXc1fi8nRAkWeZlUYuah1ROhghg7mtGfWORsDRO1Yj/FtSTKsb3vMb6
/GdqXO+Ev1zkZIO4m4JFXlMvc7ofYBxi/VrlK0flDc+7lfPSafEVTkZodyj0
nwIDiq9yEuslFvWG44D21+U8DFLzOiSPkzUMXFIv6zO+oea5Tu6n0Bty3uwx
j3ca1i0bk89p72nffz5CXiZ/AEXBuiwMuE5j/8e9w0rLNd6OdciRR+Fv93yV
x1K570bifMQ/yxZ51vuDeoaLhh7J+e93Xen9kJFYX3uuqv2AecF2c+yIfsV4
BmCehooLeiz5E4Zi3gqCV1sbXVb7Bby2KxKdxcnzwYU9pwvVvF/QWPh/L53T
b8UQuORtFva6Z8j9dQtsIK5MuU9sUH9Aep9YhvOdh8wcHAn2tf1r+RP4N0F8
4Inaz6jHHq8Pi1KZP9tsTpMGYoGAkfZec1B/5p7Tvp3KlD65Sq9nch8V5qp5
hb5Jbj6mm9D/nZ5wuJLRYbRbAO4qFoZOY5GH+BqNxX40wHyL1405eO2XR8YW
wO+JYn3lqLwgD0shz7hspa/a52aXNNbnIVPjbgjg9Qz1PmtQeUe+52C9nsd5
r9bBQej5AvEeWa/6TVP5wH4R62rVOU59sN68UI83Hp+A+emMde2Hek1g36sU
Tm2Dvb/aiDyK41ekqPzUqjyAHWN2ubSrkXpHJyt/q5Tf4N0uCIhOY5E3w0qN
Vw7bcCKlQuOw0okD17di/fy1YvG+NmrFgz/FxiiX+9Cz1feJN98v/gcY0jdk

            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/X363cntusUOP4IfL5W+UOkA4/9Z+fGS79VKhwf7
+OYYc2Hyw/h0N809X+lQf9O28oYagn/QUtnrt3Kxg/V9/97pZyod2D+IeQQo
FjsIRFhu8ThZ6RD4R6L4ulyxw9WKl2obj1Y6/DyUsipBpthh1syZMyUPQc2X
KnawN43b5bkPql+i2OGYt3mn465KBz1F+S85YsUOa2SiUqy3VTqoL+jc8FCk
2MGLh0mbfVOlw5ecsNp1wsUOC6T07y5ZC3FPtVCxwzeNmH6nlVD1ghD+oSUI
Pki9yoJKB+l5cZqnJTD5aSAAVB9eu25bkiTEPydWVDqcs/a7OBHo3nnvlx/z
Btq3eIv5j0PSxQ7a7WI3z22sdKiKWGHqK1vssGz2EQUDoHuDgRYayBc7gIIr
H+gfnW/T7woDw6ds33yp9UD/drRGXbYBhp8kSxjfWmB4pF99nrVatdjhy98r
FZnHKh2W3t/HJ6NR7ADU/l79VKWD1mmB47u0ih1unvsenHwWEX+w+AQA6jHa
+w==
            "], {{307.30640000000005`, 411.5075}, {307.30640000000005`, 
            411.152}, {308.69840000000005`, 411.152}, {308.69840000000005`, 
            411.5075}, {307.30640000000005`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUODCCwoNIBxvfiYdJuv1bpsNL0rLVf
KoL/3/nX29cpUP6VSoeO1qjLNkC+j3mn44NLlQ6uQGmH5GKHgN7peZMuVjrE
a54WcE8qdtg09/1ytwuVDtGX9zwWSSx2yJz4tsb+fKWDxY9DKaviix2KMoAC
5yodiq8LfXKMK3a4/bMua8/ZSodj/Ybla2OKHfySBCIsgXw9Rfkvb6KKHU4t
dN32+Uylw9ecsFq9yGIHj4dVIuuA/Laoy3uSw4sd2BqnOncD+Y9fTt3UE4rJ
T3h6Qen2sUqH6Zt4CtckY/LRwwPGBwBeW47Z
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzfK8R+Nta7FD3/Q8oeYTlQ4w/s1z34Mfn6x0mBM6
f7VuW7HDXRW2RtHTlQ6njY5sXAfkz5o5c6bkmUqH3/wvt+u3FztsOVG2T/5s
pcPWyK87bwH5i1y3ff57FiK/vqPYIUkgwnLLuUqHeQ1qh9o6ix2Ub/+syzoP
5XcVO8w5orDh03mo+u5ih7NnzpzxuQA1r6fYIab/0NcVQP4Sxj2sQn3FDksK
bLmuA/kn2W1nh/Yj+LUXNkd+nYjg34ov85ebUuzglPD0ghKQf29rS82FqcUO
tfamcbuA7nnEPXll0/RiBzGQh4HufWwmdSB6RrHDMW/zTsfTCD4sfGD8bxpA
Fx2tdMhfzLinFai/9XXgjnmHKx3aai5svgk03/q+f6/4IWj4AO3/dMk3acKB
Sgc396Kf/JMg/juzv9IhUymnoqofweffZzBTqw/BNz6yUe8d0P/PLijd/gnk
Xzd5b3G0G+peoHnVS3Wc5wDDb9lsYAAC+e94gQYAw9cPFOAHKx3084AOBIY/
n+6mue+B/MJzHZfuAePnPDB6lx5CxF8KyMGHEfELlj+CiH8rUAQfRaSPypdq
hhzHEXxY+AAAHNYvew==
            "], CompressedData["
1:eJxFVGlQTWEYbmwJMRJCE21kJDuZBq9pksQkIWOpmWjGoNCX+CKuNklqmnCb
6qobLdYWWjRa5Gq50ubKEmn0g7Ta14znds6d8+PMmWfO937P8z7v8x5zn4Ob
fIfo6em54NG+x3cW5Qw9xShk1RKvkhpOOvwu2Pi2cxUnDxeFLBN43Zghc/RV
nJ4Z7LXoljEq/DKg+fmAU1H4icZFoYwsW3+d/FjOqdewbP6UcEZv3c7L/cs4
Hc+wdUyJZNTlXmwWUcrJztG0yyeM0bbld2uC7nNapMqz68V9KN93v4RTrE2P
4UrwHUkwGba1mNOHGJue8yGM/N7/ufapgNPEVVWvC04wQnXZ9DsSXr/s7Or2
HAk7QMDkW5z+jOssmof6f5pjnZnXOT3Ks/O3PMlIe31stqgXfGcmvaw/mskp
y9bRdL9M9OOq+D1U1HOF09I+e6fqMFGPklP3u6VTKyIYfR0AQZroXxSjUc+v
HFoBfOFaqLtLNCPz3IC98amcvF1r9EtjGN003b7HAfhwfVSzV5yEp1zUGHyI
l7Bv3S7XtReEfuTAmwOt5KcuMcLXt264P71lcV9xIiMt3SjosTxwLDgjidGs
BSNvmqZzer4YglOE+Z2B/o+Q917BSK10KvyC/rapF6oWpDIatnXs3PxMod46
jdF3m51xlTp/lIy07TbDv6dt7aMTlML5hbckrPNfh/MVfVlrMJ9sTxDgvoYf
Hh3WhUKeZoIvHfQhmO+Ob/deRSsEf1tKhPoJyYxi5f5GYchH6XAj43K5lJ/B
+aG/7CrXZWeRr+8oH8D5EacvOo6u4LTRbNK+DQoRV3K6AfsVlxlp7TJUiX6k
SvnWYV3+dfg34hio5tQaPeD7A/VpU+e9sarj1IFx7wCGugr1E3H+4EtRzcgN
aOD0eXfdrsfwG/TnuhsFfSHQZxbR5W7fLPoN/aWBCSbhTzmFQZ4sUcyjhtNR
NzSA+V7FOD2fcarVX5G8BfPX0pm3cHI4hMDEi/MEbohqbmuPlfDDyCxPdYyE
B/VEi/zAO2es/tSBfNYGlaUm4f7q1wXhf7GfTRatv/5phPOuyPNPj46MacBt
BVhw5H0lAt0P/bMqQYB9gBzloyZOfoib7WlxP9BvzgvvIDeZoFdZz6nf3sk5
APuljX9PnfR/mY14fVNLWOf/f63vL/o=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzWE7O3R+c7FDivV9/971lQ4wfkz/oa8aGysdlus4
y7wG8tUNOdbM2VTp8Ih78sqmlmKHowobil5srnSoXgpU0FrskCQQYWmytdLh
YLSC40cgv8sx4WnAtkqHzXp5ixnbix2stpwos9te6cC8h1VIpKPY4ZWaIYfO
jkqHbN/PfcGdxQ7VIuvcHwL5bx6ZSR3oKnZ4V2NvGrez0iG3omqpTk+xw775
Uvp3gXzNt7z7NvRC3COzq9JB0fFjsk8/gv8YqP32BATfuuBcR9CkYoclBbZc
12H6Jxc7zHu//Jg3kF+qMv2/wNRih28aQB8D7WcXErF3m1bsALRNhQ3Iv7e1
pSZgerEDD5N2uxjQ/Vsjv+6MmgENH6D/7IDBpT2z2AHIi+EH+r8S6NzDQD7Q
9btOAsNHWMT+WMwsiHltwPC7/wAYgEB+IdA5yhsRfKeEpxcWrUfw67P2lAiv
q3SIAQZnMpB//nvw46VrKh3C569eewNoPsh7UasrHQLkxLJ8gfxPl3yTBFZV
OuQvZtzTCnSfHdf1xR9WQMK/Eeh+UWDw/lpe6RBSojK9Hug/L6CH2IH8+t9W
BX5A/z+qAkbAskoH4yMb9d4Bw+f2z7qsPUsrHV70aLztBYbf1YqXaoZA/h+r
gnMcE4sdgnbItb5eUulQeK7jUlw/gv/BwtX9UzeCn/79SaJiJzT+gPqvcmYo
vWkrdpieJ9R8AGj/omsm73e0QMJj8UpE+gPyCmzXIPiw9AkAOWI5Yg==
            
            "], CompressedData["
1:eJxdlA0slHEcx28yM4tkJktKs7zMzGzyXv0qL0VlHbPollJSLSv+1fxFMplJ
UpHaymu4w3Vdh/N66TjvUfLSpFWiRKGQhNTveq49rWe7Pfve8/z/v+//9/t8
n/XBp7ghahwOxx1/yruevauMKyKQZqjur3OfQoul8412PqtTvMbU7QQEjiov
AQWty+sOTxQReOOTcmsin8KWj/3CeSGBpZ7I0cI8Cmc80mc1xASMA4+4BOVQ
4G3b/LG/lIBwDf6RTWF24EUcqWS16dWz4UZ1rG5ekpyfaiDQ5O2QJM+lMGh9
LWeuicBi0dfnHYUUFnhhjUutBGw1hWtellBImsEN2wmIPAej9EtZHXHs+nh0
LauTT44sFMkpBK6q6OKgFitfaGT3exelL/JspZCVZ1q12EJAL/5xW+4TCptk
3IzcZtXzpxQGhPO88UYCe4J19zl1UYi8m2fqpCBQvXO5mlU3BQ27lfau9QQE
ygP0UIgn2BA8n0F/53ffXgq/8HhiGYGhgjsKkz4KscaOoW41BLxweWKf6nkl
q1OxPdpSVos3DMdnYT9P1J5JM0Qd3NBtFfJQ1T/cnxhpv7V+QGAiesvGA1hf
NM8Lc79PgJda/80C/ekfauguKSEw54sO0P/5ZktnvWICU893B+s+o3D6S0Jr
D85b3pbrbt/JzGsaeTji8sZHG/vRH0c89PkMDx+wX+1+ckF+ocpfM6t1rCWZ
kwpWZ03ym7zrKYyINgwvw/VKO6/qKJgcngis5zP9yJEx87mI9R2Sth4MqWH4
uIO85blLp2OqVH7Rv+nAjwtjFRRsa8xXJCN/WN0gQEqhejFxZj/y7I8GjMsp
rLriNXYJeVyb8GmvYxmFrl7/zw8kBDyk0z/9kJfEVj+5RTkB5XiGJBScQt2O
T1awOm5HXUxmNasdMC4GMiYfV0sZvgNwvohj4HCZ6n05AbR3whX9jGI8eMiz
/QEkpJLCzVmNoNsKFQ/VrD73KHu1zT96uxJYrKcZdHvXTVwfvknrxT3M47hN
jXmqnMmbWTGFbs5rtaQ6Fd+YDyuMb2wtAW4lnjifzdtf/Sff5az+kw/kqawF
HRQw58tAnuioma0mn8L7+KyOYuRpM5Y/LWDmn479vaswEUdg/f+/H78B+mYn
sA==
            "], CompressedData["
1:eJxFkntIk2EUxodISZmGKZkoZUhpYmN/ZJFZp8K0NBORZTVWWhbZxeCV6G3V
oFEjpIwNtAtZxpomNdfadG3u2nRuU9e0MhpdzSxILTNIrNH52uT74+PjB++5
PM95ksuriivCOBwODz/m7xhIr7j+lECcKvfDaQeFGV59aeO+YTsFb4v3BR9Z
FKvKLbNRGCpd2O6zE3i343L9mIUC39asKETeXHN0RGSmMMo1Lq+1EbC5G3My
TRRaFIUgtxLgR2VokjooHFz0sbTeQmBbZFj6bCMF69mkNYfMBLB8Os1AQe/j
vA0zEUjgvkm5+IRC1PuMq3eMBCIeJO7+pKcQsfdaQZyBgLiyo1qOrCyEBWV6
liN1SupsYzkmc52pWMfW/++vZfsLj3UGNBp2fuI8HPiIgKlaHh+O+/1UFx25
oSbA2BOL+6dFz9UpWwkEnp/6uswU3H9ERaCAMQz1G/5IJ/cg1x+PkVgtwfn9
DwkM3bvpWIL+WYrrkq8gH8hCB+0sM/vMcrAczhjWSUHuEedZkBvGm7rynRSy
TfgA+49M3//R300h53DV9wvIPEagm4KnxNac0hr0v81DoQfL/yLXMQfqCd7z
JepxnTTfTuij4AxoRBOo1/4rVRDtpaAVTaiLHhOQWN2Nnch3f/M+q7Sh+z6j
EJBO+neiv4oT2XMGkbvT1sry9SxLXSW2VAPLWTKPuBvvJzRsjTyPPCxp6F2B
9x3YXj7/lTeUF7x/Htq7EnmQ/41rxHxobo03bekLzcf8oJvu5N6gPgXmy7fU
PxVAffHtPo4Q86dEe9Wov2bx/rHXyLLRMxtWuSgINq3/sgvz6586V9nhZPMt
qEXFXSzP5P8fmJ2J0g==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNr4odGEBgQaUDjO/Fw6Tdfq3S4ZjChqKM
pwi+tP5dFTYY/0qlw9ICW67wJ8UOPuadjg8uVTokPb2gFP242CGgd3repIuV
DjUi69wTHxU7bJr7frnbhUqHin3zpfQfFjtkTnxbY3++0iH08dLZR+4XOxRl
AAXOVTpMOPRVI+ZescPtn3VZe85WOjyuEll3/E6xg1+SQIQlkO8NtJf9drHD
qYWu2z6fqXQQirDc4nGz2MHjIVAhkL8YKFx7vdiBrXGqczeQ//9KxctlVzH5
CUB33j5W6bAZ6K5jjzH56OEB4wMA6tuSzw==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           470.4}, {326.8, 470.4}, {326.8, 432.}, {288.8, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           470.4}, {326.8, 470.4}, {326.8, 469.6}, {288.8, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           432.8}, {326.8, 432.8}, {326.8, 432.}, {288.8, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           470.4}, {289.6, 470.4}, {289.6, 432.}, {288.8, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
           470.4}, {326.8, 470.4}, {326.8, 432.}, {326., 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T3cXx0Nsj03trbQ67K18jdqjSktR1Fb7Xvt+ExFbCI29t5i1ZxIj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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
           471.2}, {287.6, 431.2}, {288.4, 432.}, {288.4, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
           471.2}, {288.4, 470.4}, {326.8, 470.4}, {327.6, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
           470.4}, {326.8, 432.}, {327.6, 431.2}, {327.6, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
           432.}, {287.6, 431.2}, {327.6, 431.2}, {326.8, 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{374., 
           579.2}, {423.6, 579.2}, {423.6, 506.4}, {374., 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           573.6}, {421.2, 573.6}, {421.2, 508.8}, {379.6, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {373.2, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {421.2, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {373.2, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {414., 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {414., 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {373.2, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUVjmkgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q72OpcmfUsG6p+Wb0DAwhEI/gg5TPryuH82Nyj/zbllqOqTyiHmwfjw+yD
8S9NjPnnzNUE5+vlLWbcI9QENw/sLskmuH0wPsw9MD7MvTA+zD8w82B8mH1n
zwBBDiI8YPzriwtsuYDug/EvXA17o78b6F8tialXUqocjEFgMyI8YHyY+2D8
/3mNLEdLEHyIeeVw82B8VPvKHR5Viaxzh7uv3OFp4sJrJvxNqOYJN6HaJ9yE
6h6QPLJ7hRH+hZkH48PsAwDFb+5o
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{394.2556, 526.928}, {394.2556, 528.41725}, {
            395.32222500000006`, 528.41725}, {395.63139166666673`, 
            528.41725}, {395.85743333333335`, 528.3539583333334}, {396.00035, 
            528.2273749999999}, {396.14385000000004`, 528.1007916666666}, {
            396.2156, 527.91675}, {396.2156, 527.67525}, {396.2156, 
            527.43375}, {396.14385000000004`, 527.2488333333333}, {396.00035, 
            527.1205}, {395.85743333333335`, 526.9921666666667}, {
            395.63139166666673`, 526.928}, {395.32222500000006`, 526.928}, {
            394.2556, 526.928}}, {{393.75160000000005`, 528.832}, {
            393.75160000000005`, 524.860375}, {394.2556, 524.860375}, {
            394.2556, 526.51325}, {395.5051, 526.51325}, {395.9175166666667, 
            526.51325}, {396.2228916666667, 526.615625}, {396.42122500000005`,
             526.820375}, {396.6201416666667, 527.025125}, {396.7196, 
            527.3100833333333}, {396.7196, 527.67525}, {396.7196, 
            528.0404166666667}, {396.61635, 528.3245}, {396.40985, 
            528.5275}, {396.2039333333334, 528.7305}, {395.899725, 528.832}, {
            395.49722500000007`, 528.832}, {393.75160000000005`, 
            528.832}}, CompressedData["
1:eJxl1QtUjGkYB/BRSa3cVkiOyKai45ZbIvuwJ92km5Ujclem0XW2eXcafFKp
I5Z1OevYKCEtSaFyWfekjURtDZtuJqUmTVeXsrv/fDqfc8w5czq/mb738rz/
5x3TdUGeG7VEIpEY756/1f0PpEZ+ZJQ79kJo7CaOej3n0oPwbZs5eqdam1Ta
zchn9NB5y2F1zSxjgtUeOSb28PW+3xre7BJs9N1497IPgo/P+dfEDTY871At
hz2dEjhzeBNer2BpZp29CA4qWDHaS8yRTl28ZdN7Rovwwccv3DNebYDghWtq
i2pkgguS7LOm/8zR+2VDfPzgMNPNzvZyjlSzjG/5vGM0t9Jtz4gIjuYFF8Z6
vmV01clAqxEeM1zs2tbBKDl7Y9peBUd7LJsGzG9n1Gm58hetrRyJD46y3t3K
6L9FlskyuMR9X26yhh8/F360yuXBrjeMPHNMohvhXLFuQYCa0VS3kptDtnF0
JIRsFjcwSjSe8sIMdgx9P2hCveCTjqozcbWCD6ZGeui/5PenBRsdKtE/U8Uo
utEj5wbGP8aZ31lUwSg//MZxOexqm91pVc7P3x+2uBOT4v2ckemFUP8Q7Efk
vGz5TiWj00t/36qM4NdjUMbocPe6/EGwxsbeofVvRpqU+y4jUC8HPKAsYYRo
iMainq3rH65ygU0eDu1olgl2NtCy2hX+ub7lX1tS15U6jXEUn2W3dMsLRte0
VL5eGO/F5SjFvkpGM32vOqnhKZcLTl6s5vMQg/n93qrWrlUx2i6+Li2GoxVF
F4/UCTZ4/mR8fr3gbLulk7pfM1pxdn1kHhyb4v2XdSOjgZMyE9LlwnnIfUob
foPN3cuaYpr4egXAZ/DvUTi/wz/slljAVqv/lO1oZrQv4lG0CusbgXgs0fB5
iIQlTH5KDee5zI7rA0+t8rwW38Joyaj6Szuw36GG398vh5lMJiuTCf50nl84
sVjX1hX1YnqdoaHwML8x8+/+xNHClvUPEzR8HjbA8ulb4wqwnomF8xW6cLuD
1ZNzWK+T18TCG1KOMicHJi/AfrpTW57ugSsCVz5TYv/poitlK+G+iRuiZyJ/
RZu1E2ZJP+cD9cNyxo2S8vVTvGKUMkD6XATvrb4njlHx/a4M4+hcmnJ1eA2j
CDRwErxaBwMij14hndVhcH4/u6OHkMdUmy7NHPh1drp2Sjl/Pm2h2N/tR4+v
Io8GWPB5eKpFhK/OM0YtI8P7OsKD8cBO5BHp170dwlHLH+0i7VJGZq6pNnNh
0wUoCPKG6abHB3OUeDZNWVnMaPizwrcXg5CvoGEZHU/Rj/77m8oDOdrpgQsG
PlWjvpu3RXDP9SOVCF6sWXPMEffJBe26+Hq4D8rliPvmG/9xkpxi/j4Jw/20
AXGPxfyLZ8ctSPTnSOGrk3gS/YK49Wvz48jdZLh4ANbfYD5NTwKbVVjMCEe/
VRy+bPtqE99PRti/d57OoBg4K0pR1PYPnz8X2Fw/3fkx+gPb7RoMW6Hh8yv5
+ds2cnQvY3Lgy2rBt14H7xpbK1hy84SjGc6zIyjK2hbPF1jfy3jTwPdjHjzx
dK3xFeTjx54X1qc+OlCmh3x9mL1wpJ2/kMfe+77Xvd9/6t9W4fntXbbBe9uE
8auOvGzOaBfmF+3f1mXbKayvqqr/gQnvBCeNXvVr8AfBJ0pnNNt08/fp+C9+
f3p/j/4HpoYqtQ==
            "], CompressedData["
1:eJxN0ntI01EUB/BlzhJzRaucZUuXPRC1UoQi0kOyqfPFNhlWzKJS1KypoV1H
j59ZIYZOSe0hYlYqm1uMXEPC+qNWKMrIUsjntlxT25wtKxFTOxIyf3D58bkX
Luec+w04KxWmu9FotGBcy3/mlqgPw04CY011eiqfghWfPH/UKL/k8uWALD4d
PcGl8WvRsieL5bkXKahW3BR4onPG5xW9ORSoMzQd138Q2DZgmA1HC+PqqeZp
AgdGAj0aL1BQIsANBwHdzEIfC81pe7xTMkXgl07VX5VNgXvoy26LjQBn+UPv
e3unxec7AYhIe9WVRUG8OLWEP0FAEvtImIfW8Dce9LcSsAva2Vy0uKFV/WDM
5d+0taEFX11266BvTjETGIQW7xT0tY9tJyJMBNrZt23L92VEetN9jQQSFYfn
K9Eh0X42zigBwRJv/zv051GTl2iEwHt/Tf56rK9I1hRcMkxg2uFwJKEXVLtK
B4YI1HnFiZToM4XJbDG6q/BNw3bsVx91Q/tpkMAfc7i9DF0QeH+pEt3dyNUx
c1zm4YC0q4ztx6lw3k/lGxLW4H2MkBf1UnyPxfRZixndyxmaW0R31pSb9VhP
NctdXCGlwGTyujeJ9YqCDJF/0byY/Llk7G9T6hFtbC4FKvWX0zrs/1aY7FQt
+ue5Hkk8zmvHhLbYgPbJTpxhWAj0k8m9TrSiq8je942A3JPdw8z7f14xTqDz
tfV4GDotvnPdsUkCxTXRdxPQzcE4QHw/p28hPRNtr2NcKbUTaFUqlWXoQw+D
WFsxD89jzDIt2jLt9HuGecmsmrpqRA+yklRWzNMej+Ka3avyuZLXf/4WViM=

            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvWdHL9sHrUqHNDBocIDxWcL4dDfVNjicemq/5L4S
Jv/D8mPe5QUI/tZGP+mM/AaHBeKMGjOBfMUNRRmFeQ0O3tXN+jxAvjEQTM5t
cPh2j9W8XrHSwW3b579bchocKko8D61WqHRQmXLx9qfsBodz1n4XJ8pXOpw9
c+aMD5Cvwhz8oFyu0kF309z3y7MaHAL/SBSLy0Ls0wDyg9UXdBZIVzqkWN/3
P5vZ4HB49SXmM5KVDiJf81uKgHyOle+W3BCvdHgTuEPOFchXkv+SM00UwZ/7
plLwgBCCz5jfyNIqUOnA1jjVeTWQ77uMy+0pX6UD0PjecqB97Ob2r915Kx0K
bbmuOwPdl1J/07aSp9Ih8L+bRnIOgn9Xha3xai6CDwu/ojXdtzNYMPlHFYAB
lofgty3RFFUH6g/KO6GzAsgXaj5wihFovsgnx/NqrJUOWXtKJv8Ausf5fNrV
5UD+oa8aMe+B7n3+o9qmna3S4bnTpSlcUP8cZa90uL64wNYro8Gh087IgJWz
0qFu4xPx7vQGh9UJIUHLuSD++w6M/4yrz7NWA90LdN3cfiBfxau6eT3Q/w+r
RNapA/nHPTivmApWOpxe6Lrtc2qDg//FiTF2Igi+xoLODQvFEfz1f7uUJkpV
OnQAgQdQ/+OXUzfxyEL8/wnIb9H3WdYFjG/zC5nMc4HuSV2VEDIJmD58zDsd
FwDd2xZ1eY+ycqWDS3fO89+ZEPkgLHz09AvjAwB9cjx/
            "], {{
            403.44520000000006`, 528.832}, {403.44520000000006`, 524.8}, {
            403.9492, 524.8}, {403.9492, 528.832}, {403.44520000000006`, 
            528.832}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQrXz7Z11WRoUDSxifbpF1gwOM/6sua09JcIODIcca
magETH6tvWncL2sEf8FlNitdqwaHv0kn9afFVzjcu3v37l6LBocpEkCT4yoc
TON2ea4xb3DQPmdX0xZT4dB7b9rWWWYNDnGMRet3RlY47JBrfS0I5Otumvt+
eSiC7zErqLAsGMHP0VPxXRlY4ZDw9IKSNZA/I0+o2SGgwmFDUcbEXiD/yDqG
ndf9KhyAXmN4AORfVLr9c59vhcP3WdyewUD7D5xa6PrNp8JhmnN3znMgH6RP
F8g3ecM1oRro3phrr2Ys8K5wcJLcq6tt2eBw+KtGjD+QD9ZnCbGPAcj/phHT
fwjoXybtdrGbXhUOQGd+W2iN4K9zf1g1xQbBP73Qddtn2wYHgQjLLSecMPmL
gNy/1gg+0Prsr0D3hB9n4U9zqXBQAHpgJdA/T5bOPrLAvcIBqPqKhGkDOJzv
As33+ZAwr8O4weFrfotRlX8F2J0HjBocNIHOLA1F8EtuOSznjUTws5jnmgkA
46PCwP/KfyCf+/riglpgfAFdUVYHNG/1qlWrXoHi39xJ8i+Qvx4YvHeSKhz2
R3zqXmrS4CB+89z34JQKB6Avz5UD3QMKxrOpFQ7+V/YLegHdu/N6jMettAqH
x28Op1sAwxuUbqrSgeELjEAnoP8cl/OWSAHTW3jDnWw/S0T6e1cDVGiF4MPS
JwCI8S6x
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/aUvuESlusJhh1zr64t2DQ4wfu+9aVutHBocMm47
X20C8kXWuT+scmxwCClRmW5fU+EQ0Ds9b5JTg8OatA17/gH53TnPf690bnB4
djlgAmtdhUMoEEx1aXBg3MMqFFJf4QDSHuLa4CC7ZNfkRQ0VDvueOV0ScWtw
aHtXn6vVVOHwzlR80jIg33Z26PzXzRUODqZxuzjdge5x1764prXCweNhlUge
kL9WvkOyvb3Cwce803EBkJ+hlFNR1YngT6z7bVXQjeAzMutt9e5F6N+xnvk5
Tz/C/PyYmxLnJiDsV/x14kDIJIT7znVcurdgMsL9rwraE95PQfgvxzCI6etU
hP8jThkd2TgNET4b9ux7WTAdEX53trbUXJiOCF8YHxb+MP5sbs/gLFuE/jyh
5gNaNgjzjYFA2Bph/4/gx0t/WyLcB/KQkCXC/TxM2u1hFgj/3RBV+D7LHOH/
XZ48TNzmiPDZNPf98mVmiPBLnLei3tkMEb4g9wqaIcIfxofFD4wPiz+Yflj8
wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h4Yue/gHb
j19w
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbiHVUikuMJhigRL2Dm7BgcYf+f1GA8p2waH5z0a
b3uBfAnvuo0t1g0Om/TyFjeWVDhsKMqYyGvV4FBzYXNkaWmFw383jcXTLRoc
dJxlXj8qq3DodEx4GmDe4HCobXn4qYoKB78kgQhLswaHo8r31LdUVTgINR84
pWja4PBdu8uFr7bCYemjN4fdTRocQuevXnujvsKBrXGq82rjBoctQmfFFjdV
OKTL2x3mA/JT7XhZb7ZWOMzIA5pg1OCQoZRTUdWJ4AN5S3V6EfwfYYLR6RMQ
+vn2GczUmowwX1k14PrbqQj7QdqdZyDcB1Y/C+H+JaAAmoPwX0iJyvT6uQj/
y4ll+RbPQ4TPy+3rmdPnI8LvXMelew/mI8IXxoeFP4yfF7k6uckBof/YpHgd
SSeE+XOOKGyY5Iywv/DbQ2MeV4T7ftVl7QlxQ7jfNG6XZ447wn+FtlzXmz0Q
/v+QMG9FvCcifLacKNv33xMRfvp3VdgWeiHCN+f575UfvRDhD+PD4gfGh8Uf
TD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBF
T/8APnBUTA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvXiSFaPvigqHX3VZe0qCGxxgfGMwaHCYktqRHLsB
k18tss7d0QHBv9V+foO3Y4MDR/vHtYuAfFW2xqnOTg0O704edtLdWOEQ03/o
q4Zzg4NzmqP1LiDf6+jNdn6XBodDF/6u791U4bDt898rN4D8HM6fC5ZvrnBY
IKV/t8W1wUHE6cvEg1sqHDodE54auDU4GM6JOKuwrcLhrgpb41Yg/6C4WvDR
7RUOc44obBByb3A48GaeTc7OCgdBICgE8l946P1P3F3h4GPe6bgAyLfRuTJr
2V4EP5h18aSqAwi+xbWjuVsOVTgAXRujD+QDjdMJOVLhsKEoY6Iv0L4F6Ztf
fT5a4RA6p/ZHDtB9v08DfXiswuH89+DHri4Ivnzr68AbTgg+LPxA5l05h8nX
BAZQqROCn3FDVGE7MLxCDLRWTgbyG5SnXLwNNF8N6GAhIL/Qluv6Y6D930sf
zJl4tsJBgiWM7y3QfbPnf2XeeKbCYeaDgzYXge4XueByo+B0hcOnS75JEzwa
HH5G2gsYn4KEv79ng0Pfk0/yk05AwvsJkH8pP5697xhEfYBXg0NzSHlQD9D/
Lt05z3cD+f7rp6RyAMMn5/nvlR+BfJOG7Q5M+xF8CZAD9yL4oPi22lPh8Fd6
Yc89IH+7Q9Oj47sg4bMDyNeWPtwZCowvh3em4pOAfGM+YAoCxqf1ff/ecCD/
rGTgrdnA+BaIsNzCAeRnqM7Sddta4fD0gtLtnUD3sok6fREEpg+1CgP/ECB/
OSjCgenpsm+SwA2gf7eKAmNgIyT8ooH8t+EinTJA/gOO1C/b3CH+6QCm1y9/
r1S8dEOkZ3Q+ev6A8QHUVoXu
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfSO+zF/uVoXDRaXbP+u8GhxgfGMwaHA4ZXRko94j
TL7HwyqRPAcEv4n9s0utY4ODbYjun2IgX+zmue/FTg0OKtP/T/gH5LOE8ekG
OTc4VBjXdnY/rnD4dMk3ycClweHHXMt/cU8qHHbItb7+COQvvGbyvuJphUOE
5ZYT01wbHLz4DR5MelbhsJ5h53UbtwaH9Mwp0p+eQ+zbC+R/f5K4cNrLCofL
vkkCEu4NDl933uqyfV3hoDLl4u0iIF9OLMvX+G2Fg495p+MCIL/oJ//L8vcI
fselew+8PyH4eYsZ97R+qXAw5FgjYwXkK+VUVKl+q3D4s/LjpVygfUDnWRz9
XuFw3Nu8cyHQfQYztSSm/qhweNb5y7zJBcGPSrG+z++M4MPCD2TeUoZKDL5m
TP+hUicEP+OGqMJ2oP6uv6nfU4D8BmWgh4Dmxyg4fnz8v8Kh0Jbr+mOg/TrO
Mq+TgHwJYAC/BbrvQo5hUNO/CoeZDw7aXAS633Nug5rTX0h4T/BocDh49vwv
xj8VDl5Hb7b7ezY4vPh3fVncrwqHBVL6d58A+XuBDo74AVEfAEwPjHtYhUKA
/nfpznm+G8iP31t+8OznCoec579XfvSChscHBH9C3W+rDy8RfN81aRv+AON3
1kwgAJrPu89g5quHFQ5f/l6peAl0rx4owLHw0dMjjA8AvnZIYg==
            
            "], CompressedData["
1:eJxllglUjWkcxq8mjTYk0V7SKqVpdG/S8kq51w11ZWhoHGVChCTqTZMvyV4Y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHbfLk4fJvtJhh1zr64t2DQ4wfu+9aVutHBocLrNZ
5SYA+SLr3B9WOTY47JsvpS/rUOkQ0Ds9b5JTg4P4pGUhd4D87pznv1c6NzgE
/HfTeOxY6RAKBFNdGhxAwobOlQ4g7SGuDQ4d5zdoN7hUOux75nRJxK3B4YNk
GSuHW6XDO1OgSUD+imPe5ifdKx0cTON2cboD3VOsmNnlWeng8bBKJA/Il/Cu
25jiXengY97puADIv+SbJBDhi+D/Wfnxkq8/gp+jp+KrGYjQr3T7Z92rIIT5
N9vPb1gdgrC/R3V/hFEYwn0WW06U1YUj3B8yp/bHmQiE/67HeMy6FInw/6Gv
GjH9UYjwkX6xpdEvGhF+QFJkXTQifGF8WPjD+LO5PYOzbBH684SaD2jZIMw3
BgJha4T9P4IfL/1tiXAfyENClgj38zBpt4dZIPx3Q1Th+yxzhP9B0c5tjgif
TXPfL19mhgi/xHkr6p3NEOELcq+gGSL8YXxY/MD4sPiD6YfFL8x8WPzD7Iel
D5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8YOkbFr7o6R8A+gpLeA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfP898qPZpUOUyRYws7ZNTjA+Duvx3hI2TY4BO6Q
a802r3SQ8K7b2GLd4CATlWIdb1HpsKEoYyKvVYMDSHmQZaXDfzeNxdMtGhym
5wk1H7CqdOh0THgaYN7goLNp7vvlNpUOfkkCEZZmDQ4G/lf2T7SrdACqOqVo
2uCQGN5w57VDpcPSR28Ou5s0OBw4tdB1m3OlA1vjVOfVxg0O8naH1zW4VTqk
Axl8QP6FTOa52zwrHWaA7DFqcLjkCzTYF8G/vrjAlisQwU9uYv/sEoLQX/FS
zZAjHGF+b4Bb/ulIhP2Pl84+ohCDcB9YfRzC/Xy6QA/FI/y3b76Ufmwiwv8d
IPEkRPiEAA10SUaEn8WWE2X7khHhC+PDwh/Gz4tcndzkgNB/bFK8jqQTwvw5
RxQ2THJG2F/47aExjyvCfb/qsvaEuCHcbxq3yzPHHeG/Qluu680eCP9/SJi3
It4TET4gZ/z3RISf/l0VtoVeiPAFpxMvRPjD+LD4gfFh8QfTD4tfmPmw+IfZ
D0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVfWPjB0jcsfNHTPwCVbVo5
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbvPYKZWTqXDRaXbP+u8GhxgfGMwaHD4P6Hut1UJ
Jt/jYZVIngOC38T+2aXWscGhaNNz1wYgX+zmue/FTg0OEV933uIqrXRgCePT
DXJucFg70fzydCD/0yXfJAOXBgedP5/ds8sqHXbItb7+CORfM3lv0Vpe6RBh
ueXENNcGh/rcV5rzKyod1jPsvG7j1uAw57hf6r9KiH17gXwdZ5nXi6orHS77
JglIuDc4aElMveJZW+mgMuXi7SIgP7hEZbp9faWDj3mn4wIgf3n4KaOWRgR/
L9C7ES0I/mLGPayT2iodDDnWyFgB+UDlRww7Kh3+rPx4KRdoH/fklU0XOysd
jnubdy4Eui/1+5PEhV2VDs86f5k3uSD4USnW9/mdEXxY+IHM2zgJk68Z03+o
1AnBz7ghqrAdqH9/tIJjIZDfoAz0ENB8UHB/mFjpUGjLdf0x0P7EhddM8oF8
CWAAvwW6j/X069l9EyodZj44aHMR6H6g8gK/fkh4T/BocPim3eXC11fp4HX0
Zru/Z4ODTOykD1k9lQ4LpPTvPgHyP/UFl6R0QdQHANODmdSB6ASg/126c57v
BvKnSBtx32qtdMh5/nvlRy9oeDQh+EfvbG35U43gN3Ep/uIAxuesmUAANN9J
5vWjb8WVDl/+Xql4CXRv8plY7xNY+OjpEcYHAFkXPoM=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3urX4XDrJlA8LPeAcb/dMk3SUCiweHWml8x
uZ4IvsFuoAIYX7zBYeef9i/RHhUOxRkT39qINTiUFUrzJrhXOJROlmCZJtrg
MGHBD8M0twqHZbOPKHwQaXDo8XrFYuJa4dA41bk7B8jPzP/QetK5woENKMAN
5C/xcxBOdKpw2OXJw7RauMHhO1v8jDMOFQ5f/l6pyATy42f4iPLYVzhsmvt+
uRuQr/akeZ6vbYVDoS3XdWUgf/tFhntN1hUOAb3T84SAfJHEw5dXW2Lya+1N
46wEGhxOaFpNOu2OyUcPDxgfADANf7U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5Mnq8JhigRLGJ9ggwOMb7nlRNk+IP/smTNn
fIB86/v+veFCDQ5/Vn68dBbInzVz5sybQL5Ou9hNv+wKB3VDjjUxwg0Ozy4o
3f4J5M97v/zYaWGI/LmcCod/Vypeqok0OJz/Hvx4aW6FA8iaJhg/r8JBWv+u
yjERqPr8CgdjIPgsAjWvoMKhWmSdu6Jog8NVoDGGRRUO8q2vAy2A/F91WXtK
ihH8de4Pq0TKEHzu64sLbCsqHN7V2JveA5rHr7tp7vvKCofunOe/NYF84eYD
pxZWVzhEgDwMdK8IyICaCocNRRkTc4UQfFj4wPgeQGvW8Tc4LJDSv7sEqL//
0FeNOXwNDts//73yA2g+0FWTb/BCwwdov9u2z39FgPzyffOl9Msg/tvM0wAO
x5nFCD44AooQ/BRgwPMWVoDFTwL5HGtkop7kQ9z7DcgHclN2A8MP5A4VoPkg
f+8Ahu+Xv1cqMoH8hKfAAASGf8jjpbOPAPmLXIEOAcYPKHrl+RDxVw9yMB8i
fsHy/Ij4f6UGjGB+RProdEx4GiCA4MPCBwC3MwVG
            "], CompressedData["
1:eJxFVGlIVFEYnVR0GpfcUtu1PVqkwCzC+tQmKzUrI0KsbBqXJrMpTW5mvqtm
YqYmbdCimK1gFhIiJS2SUv2oSMMWy8IWbTOzzczo3PdmeAPDm3Pfvfc753zn
Gz/D1pXxNhqNZgm+4hkS9/bh2I2MCpPf909x42TF83WtlV+HcNpz815FI/C3
R5GGhy6c7LMPhzrGMzrfFB5415lTZ/+FnpUJjNZdXeLU4MRpTN7HFXOSGNWn
HfSxA64aGWO8ZmLU8GNybIkjp/XYl5PIaGfXxJlaYOO89ihn3Idlm6k6TjfK
h/uvRb18r6f3f2k5DbNb7XJxA6NcwcOB06La3oGWOEaTZmqrYu1VnJpU+rne
TsUmEFhjy2kaLlqG8xGBBcG+Npx+gkaIgZG43mOQhS/qua6Ze0Wr4fSk0hy0
z6i8j/4nKe+hz2V6zcnuvxIlJiQkvAN/4UNhv0SjYqBgE6PioynuuX8kxb9k
RqfNQbrWPokafS9vT0qx6AM+ACPazEzh+VuiU/ra3t2pKl6KbQ7pKj4SWpic
yBg9ZjAM50GnriyD0feBFtYF3BxpcH2SyWgbylWi/qqOM8dvZzG6da9CXwt+
WtEAzugNln0HJBrh/2K8fQ6TfS+CvoLguLfLcxk9+BXdMQH6xfmFexgtfp3h
OcPqTx4j2K+fDf/Qjuk1ecr+eFsVW/234rMoZ0Z/hI0duO/KnfTr7Q5KnvSo
V9Z9rslxMKf9yN2FbKXfgTrl/CyJ0SEf/EI+vmQuCHi5S82P3D/o84OtbsiX
yMFI6FtedDTlEbBoS3K2BSOfbX1ZpnrolRCIZuRX9iNXzbcVW/NvxXIf3Dnh
ke8FLPcZ2LM67HUG7pN1enBlHfWEr3s9OY173pf1AXxQ3j10qMLvBPTEljT8
6ASW/QZ/3Pq02IvLvpRnWvLozeW5KkB/he8M+A/op6H/otwLYGFXzw5lHl19
OGnEJ1XFci7MKpb5pFjq47zgZbuFkbDtGPDv6I4zIzYzCsAAR3gr+03I813Q
egZ+Q0TukfdPK+pG64ExJnfSLfNwCXpEH8PjLfMK/a+iUMGo8B0FLPpUivma
IAbGQ/1/Qbyqw9xVbPX/Pzw8BMo=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNm+9AqH+qw9JZNZGhxg/GqRde6JrA0ONxYX
2HJlVDgkPL2gJM3W4CDcfODUQiBf/64K20Egf41MVIp1ZoXDvysVL9PYGxw+
XfJNEsiqcJj0tsb+K5D/ZOnsIwrZFQ6v1Aw5cjgaHEyMgSCnwsEJaOAjIH/O
EYUNRbkVDlzXgRZxNjjIAo27n1fh4NKd87wayJ/3fvkx74IKsD27gXyQ9PlC
iHtuA/lBO+Ras4sRfKCzH/4qQfBznv9eWVhW4SDf+jpwB0x/eQXEXiB/GdB5
BpUVDh4Pq0T0gHyLTseE1KoKiDqg+/h1N83Nr65wuAz0VgSQ/wxobGUNJHwe
Av2XL9R8wKu2wgHIqwoB8ld9vOT7CMgH2bsRGD5gf9RBzOMH8gUigCEM5IOc
E8eK4L+rsTedx4Lg8zBpt19jbnDonZ4n1Azkg6JFHsjvELt57jvQfJD3Kpka
HBqnOnfnAPlu2z7/vcLY4LBASv/uEqD73gTukHNlhIT/AqD7QcF7iqEBbO88
oP9A8RQA5G8oypiYC/R/Dcg//+sdgM70562ocCidLMESBuRLsoTxrQWGH9AV
B079q3cABsd79VKI+a1A/iLXbZ9rixF8RaCBggUI/gygRgdg/IK8VQY0jw3o
YG5gepAAmQu0HxSuNzIg4TGPEZH+QPH6mgnBh6VPAPRhM+M=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfV4y8Jb0kgqHWTOB4Ge9A4z/6ZJvkoBEg8PbeTY6
V+Yh+M5rM+8VwvjiDQ5n3p08fGhuhUNxxsS3NmINDp3JsXeOzalwKJ0swTJN
tMFhySQrxrOzKxyWzT6i8EGkwWEB0LhZsyocGqc6d+cA+TWJRqEGMysc2IAC
3ED+DoemR8enVzjs8uRhWi3c4MD1c0G68bQKhy9/r1RkAvlFXX1PiqZUOGya
+365G5Bvee1o7pZJFQ6FtlzXlYH8U4ed1r6cUOEQ0Ds9TwjIVw9mXSzUj8mv
tTeNsxJocLgtDXTBXEw+enjA+ACNkIhV
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfUPok+P5cxUOs2YCwc96Bxj/0yXfJAGJBofv0+9O
bj+J4Pss43JThfHFGxyuPc/SLjtR4VCcMfGtjViDw+SYf85VxyscSidLsEwT
bXBY2307o+FYhcOy2UcUPog0OKw0PWvtd7TCoXGqc3cOkN8WdXnP48MVDmxA
AW4g/6Clslf1oQqHXZ48TKuFGxxEgM55dqDC4cvfKxWZQH5Ns76P2v4Kh01z
3y93A/Kdz6ddTd9b4VBoy3VdGci/suexyNzdFQ4BvdPzhIB8A6CDj+3E5Nfa
m8ZZCTQ4PBGRPfn0OCYfPTxgfABmiY6g
            "], {{398.10640000000006`, 
            513.1075}, {398.10640000000006`, 512.752}, {399.49840000000006`, 
            512.752}, {399.49840000000006`, 513.1075}, {398.10640000000006`, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7bluSeKXDrJlA8LPeAcb/dMk3SUCiwaGMaRaH
tBCCf0bg+K4dglC+eINDaJD6Ak4gvzhj4lsbsQYHIaA0r0ClQ+lkCZZpog0O
Ot+m3xXmr3RYNvuIwgeRBgeNBZ0bHvJWOjROde7OAfJZj/YblvNUOrABBbiB
fIcl9/fxcVc67PLkYVot3OAwOeafcxVnpcOXv1cqMoH8329fH9jJXumwae77
5W5A/iFLZa/frJUOhbZc15WB/GD1BZ0GLJUOAb3T84SA/A3bkuojmTD5tfam
cVYCDQ4p9TdtKwUw+ejhAeMDAMHJfww=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfXFz5NedRpUOUyRYwvgEGxxgfMstJ8r2AfmZSjkV
v4B86/v+veFCDQ4z/k+oqzaudJg1c+bMm0D+iTtbW/4A+eqGHGtihBscmtQO
tS03qXSY9375sdPCEPka00qHf1cqXqqJNDhk+37uCzardIjb5cnTBOObVzpI
699VOSYCVW9R6WAMBJ9FoOZZVjpUi6xzVxRtcCg813HpnlWlg3zr60ALIH/a
Fc4MJRsE32tug9ohOwR/uY6zzGuHSod3Nfam94DmrW4K9JzrVOnQnfP8tyaQ
v/5GfJm/S6VDBMjDQPduYH7eo+Fa6bChKGNirhCCDwsfGN/jYZXIOv4GB5uC
cx1BQP39h75qzOFrcAj2nNuwDGh+1p6SyTd4oeEDtN9t2+e/IkC+sIj9sTt2
EP9t5mlwMHtv4epug+Df6fqb+t0KwWeYWPd7F9D/DqZxu04C+UsY97BOsoC4
9xuQ71H0kz8TGH4LpIABCDR/9y2gAcDw/fL3SkUmkP/HCuhAYPiHPF46+wiQ
bzc7dP5qYPyAoleeDxF/9SAH8yHiFyzPj4j/V2rACOZHpI9Ox4SnAQIIPix8
AAZPAkI=
            "], CompressedData["
1:eJxFlGtQjHEUxrcLrU23LdmhKFN0W5FYhZwmq1ob0uTaMG4zaYxImv7G2L8k
Q7ogQkiKMrk0VERCLqM+YJJbg8i1wRTVkBWe7d2d98POzm/ePe/znHOes+4r
EuetNpdIJJH4GL5fV6VveeTLKHPtJ723AycTh8ieFXfacXJzToja6MfoR1PU
ike2nE4+Dey4omRUdm+WqsGGU3p05DGJP6OlVyMH1w/mdK1ld9+HcYxqk/cr
LMERSb12ayYwqu/xisux5qS3a7/sj+esffR4KViyd6v+Kt6HcnNfGaclPTUt
MujtdH7x4KeUU9WinprFPoy232wsumvFqc16/5k0b0ZjxkvPxg0UeWP83m+1
liInwMBCC073X1al/wFrVbtC3cw57duqD+7E+wyvdzQz+kW/9guDKqUSTsm9
du0qpfA85q9OeD6Wka3y4rGOPzqyqB0gz4P/gdsOhGXqdVRzweLTngBG2fnr
5Nt/64T5BTIqWT9N9qxXR8tT5oxwVhn7A/spDjTvCmI0s7qrr/mXjkIKYgt9
p4r8cXnR08oQkQMO+yiGhDJ6koqBod499PtKbRij7r7m1HZwYrFZ7Q41ow2Q
K4Z+52R1eFI4o1uNRepq+Csxg+FIRu9PFdxx69PRZdi7pGG0akrrnCz055n/
L/fvLEYPf8a880T/hvofWkYRbzc7jTXNJ4oRxq+ehPmdKD/3fNls4ferLUQ2
zd/EpyG3HvvZ5AEB1FfeT6lrtRLy1AW94x2l96wHcfKqzyhdoBH2rZIJ9a3w
n6ewnG+LfOxuev0mc4aYn/79zWTkXpEU74B83UZ5YwSjuVn565rArl/aJg3T
GBn5TMX4E6CnQyAeI7/989CK+TaxKf8m1mBdVnJOZQsaA+6g3nUxJgauwLq9
wHCnvOjIhf1Db7j/K48MJ043xh32OYR5Q14eNkTwp4G/uJz6ns/g/nnDvy8a
znbmNBf2otTGPA7lNMMFDWC/I3d8iU4FH2weFD8K+zfIvQJLpyEwIcI92is4
HY0tLD83ReTcmGSP/CCR+/2ojPqo9/5mU1cxkRHOx+UIOO9MWnQD7nMiDlg7
VPi9AnluSKkrbIG/8jQcOPL+NfrKCDW4OxsC/sI9XEA/wYhbr9J4r+h/yym/
MBel4NcVfH2A3Gk67tnTcDCO4v8L4nU+XC6yaf7/AUxfAwo=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfZUzQynHoNKhPmtPyWSWBgcYv1pknXsia4NDyU/+
l9uB/ISnF5Sk2Roc1t+IL/M3rHTQv6vCdhDI9ygCKgDy/12peJnG3uDQp/GW
d59RpcOktzX2X4H8ht9WBeeMKx1eqRly5HA0OFzouHTvgUmlgxPQwEdAvoXU
gWgFs0oHruuLC2w5Gxx2rmd+3mNe6eDSnfO8Gsi3cnUv+mlR6bBGJiplN5D/
beetrloriHtuA/nvePcZSNog+BuA2lfYIvgctrND5e0rHeRbXwfugOl3qHSY
c0RhQxGQ7/Qx+cxdx0oHj4dVInpA/pV7D7iFnSsdolKs758Hum91U6CnrEul
w2XfJIEIIL9J7VCbuiskfB4C/ccNDK4fQD6QVxUC5LsBndvvVumQ8/z3yo3A
8HnwgHuypjvEPH4gf81aYAAC+SDnxLEi+O9q7E3nsSD4PEza7deYGxw0gcFp
AORvOVG2Tx7IV8mpqFoKNB/kvUqmBgfZ14/MpIB8t22f/15hbHCwKTjXEQR0
z5vAHXKujJDw9wO6HxS8pxgaHBQdPyb7AP336ZJvUgCQ73OC3VbaqdKhBuSf
//UODBPrfu8Chk/pZAmWMCB/a+TXnVHA8MsTaj5w6l+9w0l229lXbSHmtwL5
drND52vbIPh7WYVE9lsg+CZHNuq9M610iLAE+gBo3qJrJu93ANMD0HS+tUD7
8xcz7mk1hITHPEZE+gsCan/NhODD0icAuYArGw==
            "], CompressedData["
1:eJxNlA9MlHUYx6/jz44TUOAEC4zMhDE0xiKgBvRQWoRQeR54HQcKKh0I3B0o
xy+q970cu0Fg81pQzWgIi5Mxxsx/oYWNQFEMUZExphkzdgoYEi1UoL6v722v
7/bu3Wfv+3t/z/P9fp/fmjyjerdcJpNtwS08Tw3JbsrNjJauVdwJ8+NJflPu
VWOR+HdgKFjRHqLbFcBTfMJP6vp9jPrLf/7umZU8KWtCd94rZUQv53S9HchT
gv0il2JidOLvxWsVQTxNucf4nShiNHslPW/FKp6Cx7VBcQaJkwNye7buknjt
gX3m4FxG9W98VtSK9d3q+jUHchjdeMHTOoz/64JODsn0jNZ5Wr90A2vw+p/3
Ga1yz/SdVvHUPjicWaRldOrZqsmDqDev52rkn5mMtK8cOx/rz1NV46W2wQxG
vc91ljpW8KTKxQcZYr8Tvjy1rP1xwaZhlI8rzEesPxbcYkpUblsm8eP+vCR2
9G2O81LwNNb+UF8MvjQwMFDryVPXgm1uTOOq14Onec/tX6VhP0HOSjeeDs9H
T7yI+rjCM3sD5DwJfny6jVHjX619F2U8DbYNDl9HP+xOWLTiP44c7FxEl47R
rXfrGu4tcLQxyTm6PptRif/+s6mPOEqEPU3bxX6+f8CRxRzscyuP0ZtCwfMc
zeheT3LmS2yaqerXFEpcl3rXPaaY0RzaK8D6TQXGmSojo/fqGkrsDznSY/mo
Waz/NPYT/DxZxijmJVyLHFlTuj9ejXxMXH5+7MGSa305o7S46uQd6Ocq4laN
PIVHK9r1T/EUsXzZ8bAKRrBvQyn651bHf/Ar+I8PVR026NPW8g4FMEbOR0fu
290lDhz97d8vPCT2lkfarkNv2Q+Vs51YjzR6yxViHqYs4vtA+KWdijodDr4L
OdcreUpDu37lYj0h8NfWr/nFsVfMhxPc48AG6M8+/dFrx715qp4bG7GaxTxm
+Lj8Nor+94NrMQ466FdmODidgDw5O9bddtsj5q8cLOhvMEhs2FhgNO2W+BjK
vwy/fDcc/TbK16XXDkaVqo63mvD/WdiVnCPq4Q829i4drcQ8qBH4SNSXCvnj
sxgJ7U8qXfMLHhLseIIf5xXfn4941b45S8r7Icuhw81Zol6Z2H+AS+lezHL5
sZwX84X9IP/WZszPNOT8PFvMyxGcFwv64t5PUF+ScqS5E/P2ddrK2gvI40iz
KbEG83gO5ZZivs9eaNoUi3lV7/nGErKTUdv9K+nj4PDb+xvToUdo1eSWeJwv
Qn48DBLnPz2ubSiUWPCzFeeLYO+oynW+lLjOJ/CNEWtZH/wBRWVj/zPhCJxJ
1DPXX5y3J8+//wHOFDdA
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLZJ4+LJ2eqVD6+vAHfO4GxzEe7xesWQi+LZ7g6Yt
zKp0MAaCYiC/88vt64w5lQ79h75qyAD5xs/WqabkVjpI699VOcbV4GC4W52/
O6/SoT5rT0kwkN9c7DalLL/SYU/JZIkjnFD1BZUOmjH9h0yB/OrjmlZChZUO
Z8+cOdPD0eAQJb79YgOQv+KYt/lJ9gaHGYp9pR+B/E1z3y9nA/K3Las8rllU
6fBhOVABG4Kf8PSCUjQrgj9FgiWsj6XBofbThoDXMPOYGxy4uuST84D8ee+X
H+NmhpoPdA/QOzH+TA0OpoJmNrZAvi7IQsYGhycR4tsDge6/q8LWKArkT1zw
wzAtD+KfFoYGB4Xkd1FOQP/vkGt9LcgAkX+WXemwyHXb59r/9Q5M95g4u4Dh
d8U3SeDGv3pweHzLqHR4EwjUAeTDwh/GX+bnIJyYiuDzbAV6KBmh32PKN7b4
JIT5YPMSEPZn539oPRlf6TAjT6i5Acj/1w6MsLhKByD3ABfU/c9iKx1KJ0uw
TAPywfYD+S7dOc+tgf5vPxlycEVMpcPtn3VZf4D8X4bACAPyizMmvt3DDIm/
J9EQ87pYEPzz34Mfp7Ii+MDkwObIBkk/ikD9ny4BPQCMv6DsWeVzgHyxm+e+
Xwbyj1zWTpUE2g9MLpNnAOPfURjoICD/uLd5pyMwfZzQtJp0Guh+7XagDiB/
3a+Y3KNA/+2bL6UfC0xf325fb/wM9P+flR8vnQXyF5xddT4UGD6Pl84+ogBM
n177a2V3AMPvVx3QBiC/ABg8IamI9I2e/gHPimKL
            "], CompressedData["
1:eJxllgtMlWUYxw9wRIQDnpCIjKESOsqknCk6Mh5CJW8ZaVbOjIiMFUMsMF4l
zmdy9XAAuSN3yZCNiCUaM2LOWXnLUGliaMiYkRERktmJS/3f877sZfPbGPwO
7+W5/P/Pd+ZE7njpbXudTpeOH/77ujX53dYsRo1hPbsLDBpNcEK+l75omkbG
BV9UDFoY/TXWkVgP3hBpfHVZDqNFeI6Cy0rx5Coeqvt2bWCe4tmp/eEt+YyC
ujdYisH+C50avAsZrQvMDIkA5xTHuu8rYrQ159Rd/4n1xYw8r128d8VJxlPC
aI9HY9ib4FIsP1nKyI3HNVWj4cvrI3MPMsLyjW+B++ctdHqijFEX3+eoUcji
bSfOgg3289M9wTGt8fle5SKeV6Yojj4wkGTSK+bhNjpo1Lvbo/E77C8/Pbvp
jr1G7fc29s4FVw4iUXAblqfg/h/w+WE7jbJi+kbqEd9BlOVh8DP8IMQ/3pF4
+1OdRmt5IMgvbyApeLFOxLca+X8UjD/+M5HPlqig7gJGzldr45aDR5FGPOr3
tz8qNG6ix3mhDjD6PbzFJxXcMMQLoHh1DwLOUnyyauaTNzIZoWrnanCerZ/p
jJreR8Y6Eb8+jZHj3sJQF+RT6KXf7JbKaIU5pm+Pg2Jen2DUqwbH+SXfz5/E
LXe+6iD7kSz1g/OKQ80x75hEP5LsRP9IY/RcxK32SNyfgUZ/uJeRHxb8hni3
ozGu+xgV8X1jJgrFukMpjLbj+WVE/N+SJuvxr4kuXsCTIeIdsZooEOU0mBn9
yXUoOQv6XXV8eKzjH7F+Xa7iRZDjT3mK5/FCQJ/Po44B2F+PYzKLhV5vgs0h
CAj9fdFSHJuH+6ugg/PQA9d1OeLra/ftYhWMLvl2WcdHTTY9PFYl9Yn8IhDe
x9WMoPat05G/jWsY8S572Uk+JOrjay/Yvlbod7OD4vM1K48f1Su26Rn6fpob
D/v5cafhh24/JIT7XoBvrfAPj89aKfQd4KwJfUHvDd5bokbA3minI/JrPrOr
7Q0XxVyvCS7CD2HSX6PgY1g3q0LU+0uD0Et2pfSDq0bxEMoo8r/B43DTKArj
oxnxcBnWTVfcxnVqVHx2Fz5x16gZy1ZVC70umKHRJsj6vSqhL08PqTfctwwB
j4OT+JxAPB/g3tYHNRqEzX5GvHNwQLinZvPD69Kvt8BNfO6ViPhefkj6uUj0
uxrM/ZYAP/Iy94MN3JfQyx3ca/TSKBJt6spR7MbnjEWx7kf4fr/obyf22/SY
IeZdNDgW42JnmuwP4jlShkEDvfMxuM1T1ht+4MeWIh/bfIBfTDjwCvKN48bW
pD9Qn06E5wxGmfovucv5YhLz5OsHNLqLOX47WfjdbFTM+x+Efvw6Uj90OfV+
PgIfTDOK+TUV8X7PfWcU74cd4EegkzSc34G0O8El3Oe4vwW2SkwX+u8Fn0Bc
4RlCf7GItxV1nY/5xMtoBQehj8/ul/XxkPUyC39/Bbb5FfMN5bjmhnqs5++R
bEazcOxScDrq5pOrmOuhJ08xn48B8Dd/3VzHeQNYPgX+3onx9aiH1Av0wMsT
M0PWV87z19wV2/RgVAzVnllilO+zUql31O8CfDqM89bwuoGjeaNKRL7MTeoD
92/qPVymB+fDZ8eKxPyrg39SMLa/QbxcdmvAibDF59DjXBzv4Cr1ky/1AP+d
OlezckmeqHetQfY3V/Yb7MR/5yjmensqW/FN9OUPi+KZGP+fTWKb/yYxf18v
ncS1SHcM/Sngc2DS94mJ7xf/AyOP0Fc=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           572.}, {417.6, 572.}, {417.6, 534.}, {379.6, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           572.}, {417.6, 572.}, {417.6, 571.2}, {379.6, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           534.8}, {417.6, 534.8}, {417.6, 534.}, {379.6, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           572.}, {380.4, 572.}, {380.4, 534.}, {379.6, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.8, 
           572.}, {417.6, 572.}, {417.6, 534.}, {416.8, 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYjukax2UfMsokkVIhjbKECKlbSWlKKWt9luxMtkY8L+m8j7XIFiGV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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
           572.8}, {378.8, 532.8}, {379.6, 533.6}, {379.6, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
           572.8}, {379.6, 572.}, {418., 572.}, {418.8, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418., 
           572.}, {418., 533.6}, {418.8, 532.8}, {418.8, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           533.6}, {378.8, 532.8}, {418.8, 532.8}, {418., 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8, 
           579.2}, {492.4, 579.2}, {492.4, 506.4}, {442.8, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
           573.6}, {490., 573.6}, {490., 508.8}, {448.4, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {442., 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {490., 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {442., 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {482.8, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {482.8, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {442., 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAsfqHMD0twYHGP976YM5gkfr4XybvUHTFLfU
O3D9XJC+eQdU/bJ6hzMgsBzBB9Onq+F8LatJp+t3IfhnQerXVMPNg/Fh9sH4
lybG/HPmaoLz9fIWM+4RaoKbN2smEEg2we2D8WHugfFh7kVRD/QPzDwYH2Yf
WN1ORHjA+NcXF9hyAd0H41+4GvZGfzfQv9+fJC7cWOdgDAKbEeEB48PcB5e3
9rs48SCCDzGvGm4ejI9qX7XDoyqRde5w91U7PE1ceM2EvwnVPOEmVPuEm1Dd
A5JHdq8wwr8w82B8mH0AaIUHIg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{456.6436, 528.832}, {456.6436, 524.88925}, {459.393725, 
            524.88925}, {459.393725, 525.304}, {457.14760000000007`, 
            525.304}, {457.14760000000007`, 526.704}, {459.22572500000007`, 
            526.704}, {459.22572500000007`, 527.11875}, {457.14760000000007`, 
            527.11875}, {457.14760000000007`, 528.41725}, {459.376225, 
            528.41725}, {459.376225, 528.832}, {456.6436, 528.832}}, {{
            460.0092000000001, 528.832}, {460.0092000000001, 524.8}, {
            460.5132000000001, 524.8}, {460.5132000000001, 528.832}, {
            460.0092000000001, 528.832}}, {{461.75640000000004`, 
            528.2719999999999}, {461.75640000000004`, 528.832}, {
            461.2524000000001, 528.832}, {461.2524000000001, 
            528.2719999999999}, {461.75640000000004`, 528.2719999999999}}, {{
            461.2524000000001, 527.768}, {461.2524000000001, 524.856}, {
            461.75640000000004`, 524.856}, {461.75640000000004`, 527.768}, {
            461.2524000000001, 527.768}}, {{462.2156, 525.159625}, {462.2156, 
            524.8}, {464.67960000000005`, 524.8}, {464.67960000000005`, 
            525.21475}, {462.8071, 525.21475}, {464.5676000000001, 
            527.390875}, {464.5676000000001, 527.712}, {462.3276, 527.712}, {
            462.3276, 527.29725}, {463.9551000000001, 527.29725}, {462.2156, 
            525.159625}}, CompressedData["
1:eJxl1Q001WccB/DbLdbKRMhbXktJ5SW73u7kF3kni7ac0svxXizh5tbl0T/r
DdGsRWdL9CqJmlQmqdXs5kivFms1K2lKNr03afbVn/N3zu45jvO599zn+T2/
//f3XLPwhOAosUgkWom/gf+ylvHP5kgZ1ZseT9oazdGQnasupaSv4Cjr+L1H
O10YLTbS+iQUXl9xKrzfmdGT+dXGnnDQ9byw9GE+8teBXflOgm1V0mPUYe0K
73sKuEPbqKHDkVE0Xg9hfJx7Dk5oXGQUspKjgkq1xKOwF954N8wD63XECXZf
3nHtvlxw417PU/brONpmnrd/CpxstsLPU8HRGvG3ow0dGEnbgnJ0Uzlqks67
rilhVOOrJu6CK3G8SntG+09HleemcWT6Iv7zd3aMXlmGbRczjvqWfafws2XU
72W5Xw7HTNRQj7Dm16+Hl01r1PCewSi42nhTFxzqsFlruhUj26Dmc5rpHM1w
Pc+NtWRUbGBzdzJ823VdaKeFYIl25FOfSYItUPAlU/58Yvjo8gXBMcaMNnXN
r67D+rYBh8aoTmTUkFJXpID/UHF069Ln9x8L1+So9kzQY2R2PCk2Eef5RudW
sfsERocW7GatqXw9jdqM8vvCG8bBGaPqt3+vxain5Gd/XfSrtbFhT8F4RoiG
yBT93GiDDWHjy1ov/5YL9lMTT9+SMthfg/87/s+3pXZrOTLJOLt7hiGjM+IH
S0Ow3uoNo+qDjBhJltb4PoHPc/7dSSZ8HjZj/zcXIo+YmjNav7JWdhPW8/m0
L9RCcNHB+au2ThHs92HzmjNTGS0qi8hQwgbJCDD6rT6zsvCYQngeisW3Hu+C
qw0XOnhN5/sVB7tM8kv1wPPL98iOnwqftXI9TzMZfZXatOkB6jssaZKqW/N5
yID7PXq7y2Clv2PmCPinshsjA2wYzTPsrNqA8x5sq1PfDa+Vy+UtcsHvn+cw
F99UdQlEv8agfDtYJ8Zk9sU1HDXXtmsvsebzEAmr9fddz0I9Vldmp6nCW7TK
9ONRr2+I1ZU6GUeevd1dIpynr/TpjRx4tcsds13TGB0T/dASBhfEPWh6gf5c
WzGy0EE2mA/0D+WYG8r4/kknMyr5SHZbBJuWzz3hac7Pe2syR27rQg9LkMdU
DPBe+NlVk/K5yGNI4qt7yXDYzdr2BchjqdPbHmc47UubgGgD/vk8T8L5cgL1
FMijGgqugC886z10EXl8qp+i4gMfqHJ8467DCOlX/TER+UqR+V5AHicHljpJ
4SqMdzbyhu3st63maJZ8plmRJqMJv155fSIB+ZLu/KdKA/MYm9d9ZxVHOrhe
3OCD959cVH4heOD6kcULDuhZvscH94n71ehfSuARaJcP7ptC+31Vck3+PknG
/fS64O4Ob+wf4Jg5pziWo3FWGzsjUB/i9sHzGI7u4/q4jHl6PMVudDx8urQk
TYLz/Z5/0uVhND9PLbqMFipHjdsMI856Jwbn1R+ubrbekYv5wHHfasBn27WN
Mo34/Z9HcbSQVZzaZyI4+GTP1TZzwf1Z5nntmI+XCRtnueD7S/716C235OdR
CdcmRkWsRT4+G3ihvvW4bpXIU6+ju75rrJDHoft+yEOfv59fW+H745U11YF2
wvpJURFOibOE/b8OQwH2Qn1JR7N/65QI/vjRnds2TsO8DwFw5u9Ti2G/P0O/
R/8BAPPhUA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfT+Pr45+rUOj5fOPtJQ1OAA40elWN/vz0PwixUz
vViB/CrBhkmhQH7Von+9BbkNDqqlTLNO6NU65Dz/vfJiToODvZEBqx2QL3bz
3HdjIP+piOzJVN1aB/27KmwLsxscRGVPPrXXqXXY9vnvFQkgf2udQpqMdq3D
l21rrk7ManCY+tNEZIlmrYMSCAD5u3rZPlxTr3VwMI3bdTKzweGu4o3TnGq1
DrEes4IKgXwnsf6K+8q1Dm8Cd8i5AvkvsrS/hSsi+O1nmspMFBD8qe2tUcLy
tQ63HJbzhgD5/HOMF32RrXXYIdf6GmTeD85e3xsytQ6+Ky1+TwDy9/PNMX4k
XesQ+N9N4zCQn7oqIUQIyD+qsKGIA+g+HjfVUiepWof379698wPyJ1TMvzBD
stZhNrdn8Cog/5Pj+TRRIP9k2b75UkD/hnL//zNRotbh20PjN11APvsHMY8A
IP/0QtdtwjkIvhswgLYg8YHe91wDDG/T6J4pB4B8Pt1Nc/OB8THBsFx3IdD8
i0q3f/4D8qMSebVagO6ZIsES1pff4FC0pvv2CqB7g7XO2f0B8m8IfXLkB/pX
IMJyi0cBML4qI1aUytU6tBhVRU8D8lv0fZZxAcNL+sWWxnNA/grTs9bngOF5
teKl2kcg3wYYQVOA4d3PKXdGuBAi76da63Bi7zMnIyAf5Nw/wPhpnOrc7QPk
W/w4lLJKo9bho2QZawaQX5/et99dq9Zh9apVq7qA/CMpqxKuAON/nfvDqi1A
fvnuwtRkYHrJmPi25j6Qn/Pk7JelwPSkytY4VRkpfcLSKwBcITYE
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbcPo28LrXOugu2nu++VtDQ4wfhoYNDjoXpn1TNYb
k7/imLd5Z2aDA4+KRp0PEv/KQ76Dcj61DjoO70yvZzQ4LPjKbKjsW+vQOz1P
yBnIL4hnPxfpV+tw9gwQpDc4OJzkyp7gX+tweB3DznAg/1Tg5M83AmodEp5e
UPoNtI/r54J046BahyUFtlzbgXyfBetu9wbXOrz4vfJjEZC/wdf26euQWgf7
mrZYxzSI+33Dah1WfbzkqwTkm/BxtG8Mr3UQTZe3Ywbyi7r6nnyKqHU4vdB1
2+fUBocfpQ/mCEYh+DKHO6/2xCL4Df8yVGcl1DqsvWp40BmoX1Wjrscyudah
0Jbr+mMg33y1Xfjt1FqHN4E75FqB7l+fea+QK6PW4TgwOBKB/u1Kjr1zLLPW
gUm7XawSGD6psXfcmrNrHey4ri+ekNXgIPTmacr5nFqHLfzzE69nNzhM4q8y
W51b65Bifd/fN7fBQcAY6IE8iPsP5zU4XHC58eELkC8IBIEFCH6E5ZYT3woR
fEOONTKzihsc3uj0FjUD+ZdubwpTL21wUPn7rXQB0Hyg8rJ5ZQ0OUWcTKvcC
7V/Yc2+aaAVQfzfDlByg+2xmqL+Kr2xwaLe4dnQt0P1A5xbUVjU4rLELj/6Y
XuvQf+irxpxqiPmHgf4HGrevvqbBwYO5glsFGD6VL9UMNWobHJbcTFrSkgDx
7wUg/+vERs0CYPgukNK/q1LX4GCrA0xQkQh+xuZXxVvDEPyA9VNSTwDje41M
VMptoP4v8pfy5QNrHY4qbCjyAPJZX+26WwFMT3dV2Bq3Au3f4dD0qB2Y/u5k
66mcrUakT6BzY/qrEOkXnY+e/mF8AIZ4akM=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb+wq+9JWq2Dj3mno0NRgwOM/3rGg4MyhQ0OuZw/
FywH8vXvqrAxFjQ4tFtcO6oL5EuwhPG9zWtwEDgY57cttdaBSbtd7GZug8Md
6ZrETym1DqpsjVMf5zQ4vPLQ+/8wudahcapzNw+Qn3q+m+FKUq3DlIu3N5ll
NzhsF/19Oi+x1mH1qlWrurIg+jfF1zocVdhQxAHkMyj9/fY1ttbh3rStVm2Z
DQ5X8uPZz0XXOrwJ3CHnCuSHsC6eZBWJ4P963h+2KAzBt5B9J5ATUutQaMt1
vRnIF1q69+D0oFqHapF17oxA86PagB4KqHWwmaH+qh7IF/99+p2nf63DO1Px
SWpA93kwV3Cr+NU6THpbY/8VyH+eAvSAL8T8o0D//FqQvlnLp9bBTHzSsi1A
/zdsd2ha5A2x7zAwfMrVj26RAfKTBCIsr+Q3OBQAnX/Tq9YhXd7u8LsCBL8+
a0+JcBGCD/KvWnGDQ5Cii7wkUL/kXt1s0xKo+70h8eFYCgwPDfMUMaD9f1Z+
vORbBrTvwRzBp0C+W/7pKNvyBoc/p9+dZAa6n09301z+Coj7lID+652eJ/QY
yA830Fo5Gej/A4KnXvRWNjjUmK22CweGz7LZRxQEqhocFtjoXJEChl+P6v6I
SUB+/FS5BIcwiHsvA/k7HJoeHY9A8GsTjUINohF8cHgC42+jtsO7qUB+K6//
ehFg/AKD/6EUkJ9UWXv5YQLEPwuB9jf8y1CNAqaP/kNfNf4A3fdojuDSWmD6
MY3b5akD5G+YktqxGJi+Ji0LmRML9B8wdjTqgOnvxN5nTkVA/9sw+rbwAtPn
9cUFtlnA8Pn/rfTBHCD/Wecv86QSRPoGxUdIMYIPS/8AZBJeZQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/WrqJp7CGbUODqZxuzxLGhzyG1mO9tdi8sv3zZfS
L21weCIie/IpkF/GemIvW1mDw1lrv4sT62od7LiuL74A5G9Pqr9pW1/rsGf3
7t2zyxscTs0TZ9RoqHW4k62n4lvR4MD+QcwjoLHWYYGU/t0nQP6mWQc/VTXV
OkgBDaytbHBYtbzm673mWgePWUGF34B8kPKa1loH7Xaxm35VDQ5L7+/jk2mv
deArueWwHMgXWS2p876j1qE+a0/JZSDfvjJixdcuBP9HtQ37yx4Ef8PDl1M3
9SH0p65KCAmagDBfqvi60KeJCPvN24RXR06uddD5eXRSPZC/97GIbOeUWofr
iwtsX0Hdv2tqrYPl7w+SYUD+0X7D8rXTah0kvOs2LgH6/8ehlFUJ02sdSidL
sFwDhs8sf2dHMWB4dwABB5APC39Y+KLHBwA/RMK+
            "], CompressedData["
1:eJxlk3dMU1EUxivgiHsgEBc4QGMVSETBKnJMJRgQynIEIdWm2lrAYqGMtrdc
0AoGFKgiKiIVcUahUcRGiRIVFcVdjZQ4EOqo1IBI3cZDavISvcnLy++P+873
ne97UwXS6A0OLBYrCJ/+95oT8+8qKwk0pO12c9pM4Z2EbVu9j+HkiqNRNWUE
og1TNIlJFCK5S114ewk414S0cxIpaON/czl7CDitGjlXJqFglF/a4qkl8PmX
MfPkJgpDd4a7KYoIdEUZpgQj+1XV+QcUMmyyRZ7X72A4XxP3WJVn/74CeXHE
w5KDGgIb8bxB5qf0nru8lYD0TtzkGJyX15Kb7pdLYBmeTuQLguzWX5SA+cG0
tv2ob2X0TF1zNoHtCQNkPNSvnzV2oUVNYPG+mRb3ZAq3zUHVfORBOaXcYej3
dVXyqCeEQJ5L670vyNIcp6YiZLNrmLpHyrC75kPU1xQK7p+TVgXq/mdX7bHY
eBmFwEYaZsX9muD4CGMqBQUuPBxZXGJV8eUUZoQqt9YeImBrn9dlSafgO1At
2lVBoPv4jbDVmRR0O/Tt78sJxHYcLa/OopAt2nUl5IDdf6+CwpxaKWcS5jX7
3hLVIBWFU+tio0WlBFCO4QUy2pWcxTzKznO8DIRCWrElIhTz0E3weT5DTaGw
TczyKWBYemuOeHA+w++mO8Z44P47uq6JnuH979YPjVm5dv1ByIoxVPsE9/tx
PjrGeWjHpxD3c6z8uscDJYUktq2sQkmg6GrfrAaFfV5tFgHfvT8FJ7Ps/fLO
JNAyrk8qRL8jtpwumJhBQLjoJc+K+ziz7FzTkHQCdaMq12fgvkhNvSBbTqA5
/XKlKZXh6pTAoa4yhhf0B4B59Hl6m2zIXpm+vDrMs9N5crMZvyfHei/A/I2O
ww1GnKdY+9RiwL60jL55MQD1fXoULkjBPt1dFPFwDOpv+6aWxG/6m6eKQJOH
XrZcjPk5xrzyR/+q/oKJKORiPXpyCDiwsUEbKYTzX1ed2UYg/76eDcjTSo54
vcV+3zkcXN+7gYLDgSETDxUwXPrNz7mzmGHO9FAlF/NMlK/o1uH9bpflkQ2Y
9+lJccIfOG+8sCff/yABK8azEvXt3AMJGdinTwWeV9agn3//7z89HdF3
            
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQbcPo28K7udaBJYxPd1NtgwOMr3z7Z11WS4ODl95/
xb+rMPkw9RHRG/e/WYTJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0ORV19
T4xW1zqciZIVrslscDjitDZzHpBfOlmC5VpGg4P479PvONfUOsidEf6qD+Tn
Hrrwdz2Q73X0Zvv69AaHEzN2T5uwttbhV13WnhAgXyV/mX7hulqHlRa/P/xM
a3D4lPZLaPr6WgcV35UWu4F804btDkwbax2y9pRMngHkl88sycvdVOuQcUNU
oRzI52j/uFZpS61DGhg0OLzwADp4G4KfEnvHjXkPJr9d7Oa57UD39/Q9+TR/
B4L/4LGlR+l2BP/su5OHm4Dm7Zsvpb8XyPdfPyX1xNZaB91Nc98fB/IdTnJl
CwD5wYXfHl4G8o+r8dytB7ondE7tjzdA/pPjM3aLAfnGQCCcBQ0PYPydLNs3
3wrId/oysTETyAd693dBFsR9zkD+gVMLXbcB+V/kL+XLA/mvZzw4+CcLEf+g
8IrMRvD/rPx46SwSHxafMP+i89HTE4wPAH7xKS0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvSub8+eCw7UOupvmvl/e1uAA46eBQYPDGrvw6I2n
Mfnr3B9WlRQj+Ly7mZ7UlTQ4KCQcWPoNyI+w3HKirLTBgX3xJKvGM7UO/Ye+
asSUNTjE2AsY852tdaj7wbPbqbzB4dbKM8sfAvmv1Aw5eCoaHFoeHZ/x+1yt
w2XfJIEdQL6u9OFO0Qu1DntKJkukVDY4eJWqHy25WOsgALTgBZB/68MXL8nL
tQ7nvwc/dq1qcLh+NNfkwJVaBxcgWALkMyj9/bb1Wq1DfdaekstAfgjr4km/
biD4WfcKu87dRvAD1k9J5bhX6/BNI6Y/CchnqeBWWXG/1uHx0tlHGoD27XBo
euT+sNah4/wG7QVA9wkt3XtQ/FGtA5N2u1hlOYIftEOulbsMwYeFH8g8jVeY
/BhgAK0oRfBnc3sGvwLqzwVGx/OXtQ6bw46z8APts9W5MisNyF9SYMslDnQP
v//6KU9f1Dr4mHc6KgDdu6XiyG8WIP+M8Nd8luoGB52VwheOPKt1UGVrnHoY
yBcy5uNofwoJ/6aaBoflQOc9ewwJb4naBodXHnr/Hz6EqG8G8ufounk9APq/
fN98qfdAfnpHcmzM3VqHBVL6d1XqGhx8Itsswm4h+Pr/Ff9+u4Hgg+K773qt
g4H/lf2CQP55ycBb0tcg4fMaaJ7Ll4mNK4HxVayY6XUUyPd6fq3OFRifeULN
B7qA/Kef5C+9B8a3S3fOc2sgv+FfhuosYHqQYAnjewt0v/w7gTep52sdolYn
N7UD+fsPiqsFA9MP0PnO3ED+2XcnDzudhYRfP9D/rIaPGwqA6VHYZob6qyqI
f+4A06u6IccamSpEekbno+cPGB8AbwmEWw==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQnWvSsN1BrNaBh0m7XcyxweGT/KX8+N81GHyX7pzn
v4H89M2vircC+c6XpnRddmpwCLglXZP4p8aB6/rigrnODQ5WjL4tvH9rHDqA
IMOlwcHX9unq70D+SovfHyRdGxy6+p58kv9f4wA0beVGIN/Usn+uF0Otw3On
S1O83BocdN28FqxjrHUQTZe3Owzkl2wV/e3NXOvwI/jxUmn3BgeNup6dr1lq
HW45LOctAfKnez6/to+t1sHHvNNxAZB/SFwt+CgHgl8jxbVpBxeCD/JuEw9C
/wsPvf+KfAjz5wou3XuQH2H/LpWHoZqCtQ4/j06K9wHyHZoeHY8QqnVYUmDL
tR3q/i7hWge2E3ufKQH5IONqRWodnop71xUC/V+TaBRqIFrr4JTw9MIiYPjI
vhN48xTIDwWCq8Dwg4U/LHzR4wMAAUGyCw==
            "], CompressedData["
1:eJxlkw1MzGEcx69LrlJJdSqdyxm9eCkpSa+/QudK9MKy4VhzMV1Isdj/4ZG7
jV3e8rK8U26xmlJ6uRN18m4omRIbOealiF7lOvza2f4bz/bsv8/2/J/f9/f9
/h5RysZEGZfD4UTgHv6+ijbPjh1PYG/k6veNwRTkVoPnPMey/C0kc4jwCbgr
OxKC5lB41m6nEzoRaN/udJkXRIFvePjVyoFA08SXg+GzKSQ77RX0jSZQ/+D8
/K2BFPZNdWuQ2BKoESo7xiBXQ85bnjXLK48KV1MeyzaTvHYstDDdL0au6zwT
Kjcn4I+rAvmtnU6634xAaL7nZ3esZ50WLxrBITAG1xXkYLM4xaNfDJSf7ipK
RX2t33pjjhsZSJryOFyA+gPuvtZrhhiwkvVWdSLHKWwX+yI3x6XYt2K/ssgQ
7QUDA0v06pO3Qih0uz/duAq5/J1z7I1QljsTaoS3wygU5AWb2QrJf/xOminy
jqBQL13UX4v+FtlmtZ0DCsb+LW8EyLOkWsm0KApFHxf47BQQaLjM0VTPpXC1
MNZB6kagNuuwy6T5FNCOXI0rAVHZ5nUZ0RS4I1esd3Yx9V8nplAaF/a+A/MZ
ODFK0ryAwvTfImOgI4FENLRYQqGkbCQ/x57AmhxejyKGwoBPzaAr5iH/YLj0
HXn09sDiX5Ysd6f+dGixYFl+s9HYxSVQpjkYoEYmuZo0Ccek3wbZiALU6O81
LnaM9R65JrQtR38y1x36cgr1dN1viEofZGDFgZt9e8SmejsGGBhKue+7Ndo0
X8Y+Bo6/0YX6Yb8H8UBHLwN+liUCLfoxQ083tfYwQF+l+cxDvzjDgSEfm6uS
FwHLGWHWLfpwls2HA8A8sm8ZFHeQe+YZ3XZhnmsrPmdW4v1RON5czDu54EXK
Bawv9iqsVuK8LC49IrNEfTfOjvMNw3mKb3Nj2n8wcPFO7GzvwL95/mQg7wsT
wZ+F+Z2foOJh/5LhAQugYFGYF6z7zcCTgSS92p9CIxpE0L+lp8gPG2S1b0ZT
Ffqbv8Fhd/1MCsqg57fTrVh2yefWVdixfF3n7OGIeQZFuV5Px/+zKvkGFb7P
bZ88/O5hPTzuzxtHQIvxTER99v52lmKcp7pl3arJ2M+/7/sPU2O7xg==
            "], {{
            466.382, 522.432}, {466.382, 518.4}, {466.88599999999997`, 
            518.4}, {466.88599999999997`, 522.432}, {466.382, 
            522.432}}, CompressedData["
1:eJxllnk0lGscxyWttGmTCpVKV1LdzNiGxzpjECNFmha6bulqF5KHF1faqRAu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            "], {{470.42519999999996`, 522.432}, {
            470.42519999999996`, 518.4}, {470.9292, 518.4}, {470.9292, 
            522.432}, {470.42519999999996`, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSuW5ft5Vq0DD5N2u5hjg8Mixj2sQg2YfJfunOe/
gXzxqVc4M4B850tTui47NTgwAKVFGmsduK4vLpjr3ODw6pGZ1AEgvwMIMlwa
HP7KnXdc1VTrsNLi9wdJ1wYHq4JzHZeaax2Apq3cCOQ/lao0/ttS6/Dc6dIU
L7cGh7vqJmaJbbUOounydoeBfJXp/yf8a691+BH8eKm0e4PDjfgy/3mdtQ63
HJbzlgD57toXcwq7ax18zDsdFwD5RT/5X5b3Ivg6fz67Z/cj+E8SF14zmYjQ
P0NLYuqVSQjzfT/3BZdMQdifxXb69e2ptQ4/j06K9wHyPySfieWeXuuwpMCW
azvU/bYzah3YTux9pgTk/+B/uV1/Zq3DU3HvukKg/3WcZV4/AvKdEp5eWAQM
n7PnfzXOAIZ3KBBcBYYfLPxh4YseHwAQeLh2
            "], CompressedData["
1:eJxlk3sslXEYxw+t3NIwVkkuJ4pWdNyTy+NOasstNaIppTrIZeqUn3446ojc
77ke6eiiSXM7KSparKG0ZVKJY1ZY92iUHjtt71a/7d27zx/v7/k+3+/31QuN
8gmTZbFYDvgsvTMMZ5R/VxNIczw4MWBDQWtqzHK4lOGq9QdytyHrpE55W2+n
wH80t/dZMYF3Z9RvyVlT6B5p4rcXEnjGfvXT3oqC3I+YRlE+gc7eatd4Swp2
ysv3L+QQaNVOnVJFPsrmnhZnMqx8Sv6HaQbD7cvV1BfTpPe7I0f1CZ5rCwiY
4bmDnPvp+jc4T8C2eNMHHZwn3mXT0swnoIrnNvKHMUtNmkKgsfyj6AjqEzx/
M+qVTMB3c5+9FuqX1PXwuEkEFMK+NU8j/wqblbyjBAZ3h6oM4b4aGwz2BCD7
jdde7tpBQSiDipAbJau97tsyPO3dqt1tR8EnTr+oQ/g/S4Jj9YwcKJwE64wo
ZJFy3HAVUKgfConvR78tgsWeW5woBPSadnGQH91itbU4UzicalGnUkWgPS5v
jb4rhRcK4WxuBQG9hpjwaDcKjZOurN4y6f4d7hRCTDadrcB8ZkuVPAc9KLwe
Vcp7X0TABw294UkhCA0zLyBwOFnuK38nBZGKMOsp5sGdnL/2GbkjUNfx9iWG
hR6SurSLDGtdEecJLxBoaMs2r0XeGlkjs8CX6l+JXJ9jNRiA/t6VxY1xHpm3
ObkK/YkNz5kpQz2VN+qHdBIJBGU9/C5wl87jJBBYCO0xiXeT9qvhDIGS0Qe2
HNwXPh96Ws4jwJG/qSVGP0a7jq9IP02AjpwwdkG/GoxRAHKhczpXBAxH2ym+
HLdneNlSAJiH4dUJTR7yV5df65Iwz9UF6Cje74T1lsW85ZYKjfPdDWtaUrEv
i9mJ8+KzBO5XaprYYZ9YGHc+IVD32MvKyPJvnucI5M4kOGhYYH4pinpi7JPn
UsHMKTTxEwZi0Z/+Wd/xWjMK9G3JuAn6519G5lYi+6sGHj2G/hZHqqV0mlKw
0OwM1M1k+Alv2u9IHsMRNTLt3ZintdPaexH4vX7RYrb9ZQK89xs5T3AextXT
hv0QYzxs1NepPlf+E/vTse9LugHu8+///Qd7J8jC
            "], CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7bOMy23pnlqHHXKtrz/qNzgsNz1rfe5CrYNp3C5P
Hq8Gh61J9Tf3nkDwRWRPPt2/u9ZhjUxUirV5gwNQud9EJL7UvDhN7nUI9T23
MxjylyL4FRErTM9ur3XonZ4npGzc4GD+41DKqi21Dn5JAhGWQPs1hCyzPm2u
dQBp6NRrcLDxuzhRBsg3WfroDTOQX7Cm+7bGploH3U1z3y/XbXBYyuWmarqx
1iFPqPmAF5Cf3rf/+Of1tQ79h75qyAD5W0AWrEPwgcYXzVuL4E9xiN1+e02t
w6328xu0daH2rUGY9yjaNSd2da2Dz4eEeRlA/vp8qzsLV9U6tC3RFG0H8ud3
bnj4cmWtg7T+XZVlSPxOx4SnBloNDi6/3r4+AFSfFN5whxvINyjXVZwPNG9l
vfKUj5oNDsDQaWwB2gcKnkeaEP2ZQPeJfM1vuQTkXxf65Oi/DuKeU0A+7xzj
RSbrEfwaG/aV7zYg+KUlnoeygeEzzbk75zmQ/9f519vVwPB7vHT2EQWg/V9y
wmrfAcO7Kvraqwggv0KwYZLotloHtQoD/y1Afr8h0IHA+Hnxe+VHI21g+Abm
ndDZUevw6ZJv0gYgX31B5wbFnbUOJ/Y+cwrSgaSH/0B+1p6SyRJA/zPN4pC+
t6vWIYxPd9NdXUR6OXqz/fwFYPyhpzcAV48jeA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG2TUOs2YCwc96Bxj/0yXfJAGJBofllcc1
raYh+H/bgQqmQvniDQ7tJ0MOagD5xRkT39qINTi42L24qTOlxqF0sgTLNNEG
h9jco/+MJtc4LJt9ROGDSINDlPj2iwyTahwapzp35wD55jZ7g6ZNqHFgAwpw
A/lF0rwPdPtrHHZ58jCtFm5wOHJZO3Vmb43Dl79XKjKBfN1UyUc3umscNs19
v9wNyP+yISBbqqvGodCW67oykN867+wq/44ah4De6XlCQP4D3QkLKtow+bX2
pnFWAg0OU7+xxc+YgslHDw8YHwAxIo2z
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnZzW43DFAmWMD7BBgcY33LLibJ9QP6smTNn
Sm6vcbC+798bLtTgcKps3/xZQD5I/CaQ/yP48VLpHTUO6oYca2KEGxy2zH2/
/BiQPw9InRaGyM/eWePw70rFSzWRBoe5RxQ2FO2qcYjb5cnTBOPvrnGQ1r+r
ckwEqn5PjYMxEHwWgZq3t8ahWmSdu6Jog8MS122f/+6rcZBvfR1oAeSf8Dbv
dDyA4NcA1T08hODfWFxgy3W0xuFdjb3pPaB5d37WZe05VuPQnfP8tyaQ/8C/
d3reiRqHCJCHge59VAU04GSNw4aijIm5Qgg+LHxgfI+HQAZ/g0Pu898rC4H6
+w991ZjD1+DQcuDUwqNA87P2lEy+wQsNH6D9bkBniwD5riCLD0H8t5mnwSE9
DQgOIPi8TMAI2I/gG3GskbkF9L+Dadyuk0D+dWAwbtwDce83IL/qpZphBzD8
FkgBAxBo/tvAHXKtwPD98vdKRSaQr78JGIDA8A8BBusRIL9AqPnAKWD8gKJX
ng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfAArkBAV
            
            "], CompressedData["
1:eJxFVHsslXEYlsSJcjmEFcLSZaVWklWrXmsqtyStrKk/jE1lJZVhvzm/MpVJ
TZe11boYoqUcl6RCOkPIrUNTZCZtdDG6GBLr+Z3vnH1nO/vOc77v/b3P87zP
+7lFntgbbWxkZOSPr7haeZbcGSlilBE7OLXChpMBbzXvyhm14rQn8+bxq2pG
v7TBke2WnDqDI60/FDMqqA/0aZzP6WlDQvXiUkaHX/jP08zjNBxa4TLnKaPK
09ccTYCTvy5de/EZI83Y8ogrFpxWXbD/uLuMURL+VwCvUxQ6deM8lBuvNOd0
SfBAPzzWOq7gNNju3pP0hFFqTVN2nRknO/HjMaNlaxWFEaYyPhWTNVxpIuOj
IBA+m9NE2EDeItQH+aT7uhpzqgUPK+gTx9vO0vNFP+vwjWUKI055cVvMDxRL
98NmVNJ96LMUvvxT0XovL69S8Dc9e2N7xpSKvkFGYTmjyzePK1P/qiT/Khjl
4pyuSRVdHWbbvF/q9QEfuqIZK6hitKP893TnhIrilKk1ATUydkDfDo2Mo0Bs
fR2j94kwDPX7KlzSjr1h9Ge6M/Er8P2Fa3pzGxmdRLsc9HdXx8dkvWX0uinb
rxz8ukRdC6MvebdrXadVNDT18Ke2lVHU5r6QTOg7AGHO7YzaxsMGPKBf1Nu8
Y7SrP9lutcEfLSO46rcB/mndeyZTtNLz0bNlbPDfgB+gXRzmk4+rGueVISd9
ZlKelOh3dyS/3mIuJ9jekNAqzdvHXKqfAf/rjib7LZGPSvj2qEHOj25+uO8m
eCJfY8KHZqY7VwscEgnDWvUY+RQ5TW9jpEIgOpBfnR/tcr4N2JB/Aw7AuMyU
nLoRgwHUOx+EY8Cfk+2e7AQGO88SWy7NH/0Wreldct6O02h+feAz+C1kbl8g
8TsCfhGY+xCwzm/wXwnBl+05nUOMYhv1eXTgdAZrsx/zXZz2PTQRuAH0fTF/
0a4XeJMwUiPto7Ujp5ZmfF7JWCPmXiVjHZ+X+v6oj4CMtueMwNrpFnCdqzp+
CPvpjQUOcpCe90GeGxOq73WD36fJlKOVyPsP5MAP2EMEX78PRdATKxa9RL+v
0P/YCUYVS3ydgUcQ/8PYL12drfx+6Rc+KmVs8P8/1zImBA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzd441bl7S41DfdaeksksDQ4wfrXIOvdE1gaHpQW2
XNeB/ISnF5Sk2RocHvj3Ts/bWuOgf1eF7SCQX/VSzZBjW43DvysVL9PYGxz2
z5fSvwvkT3pbY/8VyN9QlDHx7fYah1dAZTkcDQ4MILCzxsEJaOAjID9rIlDh
rhoHruuLC2w5G8Dq1uyucXDpznleDeTnAJ0lsbfGYY1MVMpuIF8DKD1nH8Q9
t4F8hdbXgRYHEPxHVSLrjh9E8K22nCizO1zjIA9UtwOm/0iNw5wjChuKgPwS
oPP+HK1x8HhYJaIH5LOG8ekaHa9xiEqxvn8e6L47P+uybE7UOFz2TRKIAPK3
zH2/3O0kJHweAv1ne9+/V/xUjQOQVxUC5Ffsmy+1HsjPef575UZg+AhFWG7x
OA0xjx/Iv6/C1jgVyAc5J44VwX9XY286jwXB52HSbr/G3OAQA9TnD+QDvbFP
HsgPfbx09hGg+SDvVTI1OPgDnWUJ5Ltt+/z3CmODQy7Q3kKg+94E7pBzZYSE
fy7Q/aDgPcXQ4BCyQ641G+i/T5d8kwKA/Fp70zirYzUONSD//K93MOJYI3ML
GD6lkyVYwoD85yB7gOGXJ9R84NS/eoc/dVl7vhyEmN8K5BcAxb0OIPjvgf64
twfBTwU6nxcYv8BgOFEGNO8KMBxvANMD0HS+tUD7FwCTy5KtkPCYx4hIf0FA
7a+ZEHxY+gQAxlQ4pw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeeZ7PIXH2ocZs0Egp/1DjD+p0u+SQISDQ67sjl/
LniN4AtUma22g/HFGxxm7Z42of9VjUNxxsS3NmINDuEGWisnv6xxKJ0swTJN
tMGhIJ793MwXNQ7LZh9R+CDS4JALNC79eY1D41Tn7hwg30vvv+LfpzUObEAB
biC/ldd//ZQnNQ67PHmYVgs3OFw/mmvC8LjG4cvfKxWZQL5DePRG+4c1Dpvm
vl/uBuSzL55k1Xi/xqHQluu6MpA/YwJ/1ba7NQ4BvdPzhID8L/KX8u/fxuTX
2pvGWQk0OKx44aH3/yUmHz08YHwA56WRWg==
            "], CompressedData["
1:eJxNlA1MU1cYhmspXbmWgqUWEKT82S5jDSGojM3K5wybc+iACTMMDRJm0BBR
dICykx5CCGNIDCB2McMpEBXSEEKYM4yYxmwKEzf/kBFCHHP+sKYDHZuCgnuv
t8n1Js3Nk95zzve97/udqPzizM+UCoUiAz/xPbPu153DJkYLt8onzUs42TZf
b8g1y7xs/4j+8QpGGmd4TkEQpxJn3VhhLKPB0gvfLlvKKXXO43ZFMaJV2/s+
MHIqUx7XhGG/c//M3yoP5mT5XHn8yzBGj29syg8M4ZSVaTnpFywzq4pPMwfJ
vG1h/ZwngNGx9XVFZ7B+7mJBZ54/o/FYdeUw9m+uqc65KTBaoa5s9gEfUU8b
BzSMQlTZOo+B04OU9jtrX2N0PqLa3YB6WxJbe7/3ZbQ1uXdgtZ6TS/dNYquK
0U+R3SVnAzmlo90FH6nf+zpOd5pwAHgnHrO/VL8G3L7XJnyyWOaX/fnJfPbS
h0l+Gk7BywfvpYCvDg0NHVZz+rcom3X5eOv15bSyzBplwvminBU+nMYLFcWL
UJ99d/+BICUn0Y8sNaMTU2cuXVFwEsJObO9APwcnzQmaF3b6c7K557Afo98/
qnf8/dxO9q5z+S8WM9qjr3JtfGancmx/QCf1c3rWTj0TWLCE0XtiwU/t9MaV
wMt9S2V25m3JtITKPNB3vl4dzmgG7e3Cej5qO7g1glF6vWNP45ydHD3afc5I
qf4fcJ7oZ200o5WJeObt1I/l0zGM7l+LHptd8K5HftKSatfloZ+Afc66T5Ev
S4LGmbuIU4F91DYLhn3WEvTfh+XHLIwmDhm6aqDPPQMEBT981vGoUSWzcfSX
J02+MmuVcTW3ofeamI0VVWCkUavUSHm4YJb+N8Kvo7kIGOr5C3K+KXCqybnZ
fzdWqicc/l5MxgYxUj4egudDMADor9HzRcp3Wk4/Io5bIqU8Zvl7/Y6Q/B8E
Xz6SUGaFfvsLGzxrkKdo00zR7VApf6VgUf+3g2Vu7016+q5B5im3K7kNfums
PS3xOq9emIcKQ9f7p7C/9T/HeJC/pIce3Lnq6jub4X8mAh+H+qrj004LmA+x
fbfgnV/k5bpoxyv8Mq/4XoVxjRDkvI882B1XKkh6ZeN8zbRxwzXB60cAl/KF
8yD/x22Yn9dP1nbv0Ep56cB9kYRyMlDfWmGkrRvzNtx/19CCPI607bV9hXlU
FleqUgMZuX4+lboa81o/VqiYQr+dj25s+gOcjzhGQg9TtTvjLdwvYn5+M8rc
Wts9sStUZtHPQ7hfRHtHDd77Zbn3fgKHbEh//jX8AcVvw/lPHONNNSZJzx16
ad5evf/+B73mHkY=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHXBxYsw/0VqH1teBO+ZxNzgE/ZEovi6O4FfoKsqX
SNY6GANBMZB/JGVVwhWpWof+Q181ZID8/LDadWYytQ7S+ndVjnE1OORof5se
K1vrUJ+1pyQYyN//WETWU67WYU/JZIkjnFD18rUOmjH9h0yB/O3mPw49AfLP
njlzpoejwWFqe2tUsEKtw4pj3uYn2RscLgGddxjI3zT3/XI2IP+TmEfAHyD/
w3KgAjYEP+HpBaVoVgR/igRLWB9Lg8OOpPqbe2HmMTc4uP56+9oByJ/3fvkx
bmao+UD7gd6J8WdqcChoZDnKD+TrgixkbHCQP/nUXgXo/rsqbI2iQP5ZgeO7
LGQh/mlhaHCIubznsQjQ/zvkWl8LMkDkdwDDZ5Hrts+1/+sdbP2AAQwMvyu+
SQI3/tWDw+MkMHzfBAJ1APmw8IfxH+zjm2MsguC7q5YyzRJC6G9hOdpvKIgw
H2weP8L+pfeBBvDVOszIE2puAPItfhxKWcVb6wDkHuCCun8HT61D6WQJlmlA
Pth+7loHl+6c59ZA/x+yVPaqBvJv/6zL+gPkmy7aYv6Dq9ahOGPi2z3MkPjb
xgUxr4sFwT//PfhxKiuCD0wObI5skPTzBcj/dAnoAWD89d7OYMgHmi9289z3
y0A+gwswQoB8YHKZPAMY/7XN+j7LgO477m3e6QhMHyyzOKTnAd2v3Q7UAeS/
ygImMKD/9s2X0o8Fpi8Dn2Vcx4D+/7Py46WzQP4d28oIDWD4PF46+4gCMH22
Ao3rAobfrzqgDUD+moSQIHURRPpGT/8AJ41ToA==
            "], {{466.9064000000001, 
            513.1075}, {466.9064000000001, 512.752}, {468.2984000000001, 
            512.752}, {468.2984000000001, 513.1075}, {466.9064000000001, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ayfUuswayYQ/Kx3gPE/XfJNEpBocHA6n3b1
eRyCP+Pu5PZWGF+8wUFJ/kvOtdhah+KMiW9txBoc7gOlb8XUOpROlmCZJtrg
8ONQyqoH0bUOy2YfUfgg0uDwNSesdl1UrUPjVOfuHCD/0sSYf86RtQ5sQAFu
IJ+3cE337fBah12ePEyrhRsc4jVPC7iH1Tp8+XulIhPIP7FrR29bSK3Dprnv
l7sB+f1sH8ROBNU6FNpyXVcG8hW+5IT9Dah1COidnicE5Nc06/uo+WPya+1N
46wEGhwMfJZxucVi8tHDA8YHAN55gwY=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VBbfa3DFAmWMD7BBgcY33LLibJ9QL7pewvX
40C+9X3/3nChBofUM7HeHg21DrNmzpx5E8ifsrIp8CSQr27IsSZGuMHB/3Nf
cEljrcO898uPnRaGyHs21Tr8u1LxUk2kwcFC6kC0QnOtQ9wuT54mGL+l1kFa
/67KMRGo+tZaB2Mg+CwCNa+t1qFaZJ27omiDg/3s0Pmr22sd5FtfB1oA+SkL
r5m870DwxbN8P/d1I/glP/lfbu+tdXhXY296D2heub+cWFZ/rUN3zvPfmkB+
zVIdZ5mJtQ4RIA8D3Vt7YXPkVyB/Q1HGxFwhBB8WPjC+x8MqkXX8DQ4ctrND
5YH8/kNfNebwNTjIi2X5FgPNz9pTMvkGLzR8gPa7bfv8VwTIf/CAe/LKboj/
NvM0ODDtYRUS6UTwV4SfMjrSjuCfjfU+0Q70v4Np3K6TQH7RuY5Lca0Q934D
8kXtj90xBYbfAilgAALN71gONAAYvl/+XqnIBPJPsQMdCAz/kMdLZx8B8nky
lHIqgPEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDwAQDh
u/31
            "], CompressedData["
1:eJxFlHlQjHEYx1OxXZItlaPERAw5ZqgxroeElKk0QyhnzTSGSljb6uf9da0l
JVTrmDRNyJ3JbSrZYVWIyRFN7mbIMSmajYTv9u7O+8fOzmfefd7v93me77Mj
1iUsibW0sLAIwsf4fSYtPKhQyShr48fusQM5mXmWXWPJ9wGcvr73G0LJjDoa
Fq977MgpoaRPRaaK0Sl9sH9tf05hnq4bHu5gtOpmkIPOgZOmdFldOWNUsfWg
uzV40Gx981TOSNc5JmqfPad7zVcy/qQwSm4dPdkG/DA6uGYX3odyy3F2nHx0
6tJG6O9yfVlvsOGUNlqn9tnOKL26rviujFPZi9WKUAUjn8k256L6Sbwlbv+3
CmuJN8BApBWnvNNp4bXgEP/dc7wsOa0OrpFV4n3G1zv3MfmFnlPktMs2FpxI
33zFWiU+j/griM/Rn6NveWHbH4EeaRper0F//VLzA7K6BcpMeXxpucAoRxsv
T/8tiPNLZXQ8caZd4y+BfAOGfXmfbuoP3NWytnipmtH8qz96nnYJ5BA3cmOX
RuLyCfElqVkS/4s1tLzLZvRMiYGhvq1/1aTBuYx+9jxVtoJnJNZrlhxgtBly
JdCv7Ct3mZ3H6HZdceBV+Euqh+F8Ri0njt7x6hEoA/a4llHM9Deh2eivY/2D
6PuHGD0yRHwYhf6N9bcOM1r4TuUywTyfI4ww/kA/zG+TUnVi/FHx97FWEpvn
b+aTkEvEfua2QwD1l2sUVW9kYp6qoXesrVRvb8vpZ07EVm+tuG9/O7H+HPzn
uVsvdUQ+lhWdPR+5X8pP7/4OMhpxMSluIPKVayxHf2HZ2vgG8OdrZVYfC0yM
fM7D+P2gJyAQT5Df3nkckvJtZnP+zbwI65LJOW3z1v7LBXuswMTADOvuhF+4
8y135uL+wUMnvvJWu3Da2xNriIE+5OUBg0R/bvAXtU/X+QncO2/4H4eGc1w5
ecDekAOmPLpxcmpFA9jv8Mwv4UpwTPHzKW3Yv1HuFfiZLQKTJd6jkzsnkFKl
kTjaa077erXEvX4yTPqoN9xo2sPSGOF8hh0Br1GEehbgPqfigEPcxN+37GRU
q6gqaoK/7aE4cOT9a/h1z0Bw9UoImO6hDP3IEDe9ynSv6H9h0q8BrcmiXw/w
nobXb+3Bo4wH4yz9vyBeFxbIJTbP/z/aJxwP
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuL2lqH+qw9JZNZGhxg/GqRde6JrA0ODsfu
bG0B8hOeXlCSZmtwqFmq4yxTV+ugf1eF7SCQL2oPVADk/7tS8TKNvcEh6uvO
W131tQ6T3tbYfwXyfU6w285uqHV4pWbIkcPR4DAndP7qtY21Dk5AAx8B+azP
ezTeNtU6cF1fXGDL2eDQWnNhc2RLrYNLd87zaiCfXUjE/lhrrcMamaiU3UD+
kbbl4V7tEPfcBvL33Or6+7QDwa8Fai/tQvCvcmYovemudZBvfR24A6a/t9Zh
zhGFDUVAPv8+g5mr+modPB5WiegB+QtWr71xv7/WISrF+v55oPvK/eXEXk2o
dbjsmyQQAeT7f+4L/jIREj4Pgf67AQyuo5NqHYC8qhAgXwTo3JjJtQ45z3+v
3AgMn7Vrb8R/mwwxjx/Ir6oCBuCUWgeQc+JYEfx3Nfam81gQfB4m7fZrzA0O
34HB+Reof8uJsn3yQP4HC1f3IiAf5L1KpgaHV9vXMz8H2u+27fPfK4wNDhy2
s0Plgfw3gTvkXBkh4S8NdC8oeE8xNDi8591nIAn0z6dLvkkBQL7E1CucL4D+
rwH553+9w9lY7xPtwPApnSzBEgbkN6kdalPvqXXIE2o+cOpfvcP0K5wZi7og
5rcC+TwZSjk/OhD8rkv3HnS3IvgME+t+7wLGb4Ql0AdA8/IXM+5pBaYHoOl8
a4H22xSc6wiqg4THPEZE+gsCan/NhODD0icAM0Q8sQ==
            "], CompressedData["
1:eJxllglMVFcYhYdhCrKPgIClLghUGovU1H3j1hUpIqAiEqKIVo37Utzgdp5B
SiwVFamKogVknY4DDvsu4G5RqRhKKHUBrUWs1hUQaM+be80jcRJCPnjv3v+e
/5z/jlPY5oBv5DKZLAY/4u/kOvXNO1pKtHPv70kwF8h7Dj/ioDhqIpAG2Z9y
k1xKXvU27MoGW4+fWhFwjpIv8ckDL994sU+nkzg/4kWuX77EbUH2RfUFlEy5
u+DAMXCHYuzA8UWU+EzY/1UoOGD9iZ1JxZSEHKx57fb++RJK7JpuvL09gNdT
SkmErXbuCnDIjOmPm8oosXTXnXpmLJCijN2Xs8spweMLV4JzukM2zq6gpLnr
u3XlRgJRmPwwrBVsLh8VYwf2OJTcOaaS1bPkI4nXHn4aqVJILJarNRRIui+x
uY/3ky4Mz30hF0jCdZWXJ/j0s8xLX4MFryp6CvvffLuwNd1AIH7EZkUt6juR
mJg4GCzLgyCov69h198ZMoFY3XM/lIzzxT+N9BwnY/WtxPmp57hlpf+pyAP8
u7OQEtPGM1umgasCjjrFQb83blCoT0WeepSNtIK+Hf7FQ6PBmyF/hE5i8wII
opV43/Y5CW9+ocQ66vy1FKyn76eaktxtOLGM1T8kixKjvT/NNMN5gjqwQSYl
s2I3/BVhKLGojyf0WvVP8IzpyR9y2pZppo2GvB/J3D9YLxjtFFJYPyINWP+W
plIyI/ThrTDs79OuGHv4DCUueKAd9bpZmRV8mk7J0ZmxG9b0qogx7FKeQclq
fB69Y//PyOJ6dKtIPNr1SM3qfdelIt1jHmldz1LyHO2ZwDk9h5I5hS97GzrZ
86t1Er9ubtz7Ml/i9iZNdwj86XV/j+1ovL8R9kwtYX69B54/6EfvdvTX78Cx
TfHYP6z29qiH8IPbmAGaJNSnTvMlR6ooqR/R3NXXo9L7YWY19yfONyIufOvJ
Gkrg9hArnF/PtZSsK//2iIMB5wtMnxFyxo4XmX8DDSW+njK7ME8hsd7P8Hen
0fLjPnhfXO4C8pAKebTYzzdMGdSF/Ij12VQzf482FZi/4HfNJ8Gr3oHvymFI
nC//yo7K5WYSi34NN2N5WMHz1QPelZTqPKmK6V1kzvySeZ7nwUIgEzAu7LB/
iwscZimQkW1Rp+vAYnwzrSSu/PljjxalxFd34C/WAtm51dEitIb51d1GIPaQ
f18185edLfcb9puEgvvAno+bNHtQz3YYtHyQQHR+60+8Rb1OWMDfTtDnYQfP
60PwNkeLe2dLWX2L7Xmei1m/k8Fi3g4ij6XzzOVPwDcxjgLhlxe/zQ9TOgjE
taQn5tU5iW/dCezwyJG4JivN97yG9fd3vK/3o5rNu7XgLxDn2CzeH9SzbvPz
6Kvwe/QT/+Jldlxv5EEcX4k4j34+IC8qLHgb5x0Lu7el8nxAnyTY1RmM9D+p
t+bzJYXNk4qBAimuxwBIYXmPVUos9n8K+qHB8ToyP+QsxMlEyebXcNRb9ys+
SnY/7Ac7erS4fI/1jznFhf8LPr7JOopg/8jLn02Oz2b+bwVTXA/r1cx/m1Cv
asjENbMwn+D25i5wb8yr5iUaro8t1+ssy3cZWJ9XzDfI0WQJPZQYB7txPw2D
YBPB3hhnE3USi37ozpdYnI9zkW/xuvkD6+W6tkUNRb63Ynw523K/wA+iPBts
uL58ni+1lljvB6XEQTDgeCW/z8q436HfQcTTAuyNABuDP58cf11Vys6725L7
A/svak0/qQAvrs5Ku1HM5l8m8uOV8MboLuoVrwNv8FS8fgV+dMXyhhbcPwXc
D8hf9Ok69YJ8pvcZc97fPN5v8LVF2OCcxKLf5uVKnOZc0mPcj1sa926/lCOx
Pn/9WLyv/fvxmsEPguzBCQ6KwLh+3yfef7/4H+u179E=
            "], CompressedData["
1:eJxdlAtMjWEYx4/opAtdFGeEStJc5jYjl3qajuauyzARwkZLzFJJr+9rFqU1
pVmGtCaXjNYaLc1aS4x07xB1ouOUTo5KEZ118//Od+wz33Z29vve933O8/7/
/+e4hp0IPGImk8mU+AjfT15Fl2Y3MJr6oeZ30HieIp5FZSiqJF7S6i5PAMuE
ZxxPj5z3HF5Tw+hMl8fSpFGOPsc55vvXM7oW6XCehjlSCOdUjIp+jKgGDRyN
qWK7PN4z2mB8wRn3laklfuFScOqoVuLw9O54Hx2jAx11biFDHCWWVeYo9Yze
5CiLlst4yu6993JzDyMstzw142nhRXTayyj35DqrXXKJ5QlX11tbS4xfrcyZ
xNNIXl/DVvBcbHhuK9Xztmq6fdKeJ1oRWrKxm9HOyYsKZ07hqW17amaP3rTu
yBPnsyJ09VdGP0dUsceceHJe3Op+Af0+QNmwqTw9eLl5ZfIXRq64lv00nuYJ
jbQz2u31+FU0OFeJi2oYlWZPX9wKdsO+9E+M+nHcTmFaV0u8bOJD5z3NEgcX
z0rUNzEyW4CL4by50OhbRnNaDOfCwU75/pq4RkZ+KRGdQ+gnMDUz8gr8OQub
DoKLBZlrGb2G7dfR/2zYub/GpD/u5widXKsZLSrM6u3E/Y2+wn8u/FlUowNP
8UKdN2IeyqDX8c6hvL5Ksb80O4mDtXdu+NlKfLPCpaAf+l/yPdCxA+dRRlNi
w1PFgOde2ypRjyxr0Z9q8FHkgLPijfnQoZ9b8CnF0tQv+odLNuUTeVJBlvd1
jLaF2e02WPC073L5wH3keTBIeycEXAK56pHHvXivQz6iUHj4HaPvsD0GPB8L
pz8wEuzxBrdCxrVqid2h69ePEjcj3oc04nxkgIV830V+691aDN4Wpv0djNCe
mR6cChvyOhnpIEMD+l2VDAF0Yh5+WUos2Nz+Dwtjsgn1HyJXn3E+UR9QfAvz
mFY+4KlG/S0rk33bMI8xGYoJ77Rivl0xH7VVeNoYfQtAUEalefvLxvlultg4
H02ifl5jnPF+WuRJaGMH6iUJF20U95uPE/3XQN8ZyL0c8/f//8cfuU8hhg==

            "], CompressedData["
1:eJxNkn1Ik1EUxseIsDnXclMkJM2koggZVBZhnYhRRmZWWIiLWDZFzOayD6xL
NyIsIlYEKViYaJa4NKREZMgY+yNEMudqzi235ccSiVoiJTPqed3k9Y/3vfwu
99z7nOc86/UXj5+XSiQSDT5hLTMYDFMhRu5mY45sNaclLnv0/cY+BSdTjszd
DMbfyBI41c4U9KwDW6sfpzjknP6cGH/RMMWoMvG2TQZ+aJ/b7JtktK3r2Y/S
eE552ff2BybY4jmvjJPMklo0Mc7olzNPfwxcojy9++1XRijvD67iVFyyx58f
ZFSE1QzuMkGJn9FQhnd+L9gSRuEYI7l0a20y+FCwRt3hE7nzIDa8Ir97f6Wv
0SPWL94/It4veCBxi+/bGtdmffnECNWeo9BXd+B+RcjFqAX2uMEDTdru2WFG
R9DX2fio/u3gS5C5ANaZ7XOvnIxSVhQqXsuj76eB+3CvDv7pJz9meIcY3Sy3
VqsUIgt6Bpfx4G8Yhnlkn+nNlaP+qSP9jUnJKZD/oK4SbOtv0u5cw+lbpC3s
BAtl8+ALoUhb1XDU/5eJnIxo7DD012NApIrOcwP608RZUkfB5cKcPzPqgG8n
1ZxOKVAJP4SlE6xF+5GR2HyTOD2HPS2jjNLuzBTsAlcgCPU+kbcUm+2Xx0T2
Z668lRRgtACZCeC7yZ4PVzHf7tm/rh51LC+YfxV0nQPXTG/UxCEvrQ2O9J+q
2PvgQgjSqaL9hZGvHfBlAP1Zc+XSduRP0JUJzkLfm5DPJ5hbKfz457o23Qru
Fc4pxXxfV6PjZXlfyv9/cG5rjQ==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
           572.}, {486.8, 572.}, {486.8, 534.}, {448.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
           572.}, {486.8, 572.}, {486.8, 571.2}, {448.8, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
           534.8}, {486.8, 534.8}, {486.8, 534.}, {448.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
           572.}, {449.6, 572.}, {449.6, 534.}, {448.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486., 
           572.}, {486.8, 572.}, {486.8, 534.}, {486., 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mndYFtcSxoliufbeO0aJsZdobBwLimDH3qMSC01AEXUXvzW2WBFBjb2A
KFgQe8GCiB0QFcXe0Kixa2zB3Nk5Lzl7vU94kj9+frB7ds7MO++c/aoO9+3p
kdPOzu4b+t8th50d/WdXM95Xe9ZVF+ud97zRdxiiyIO1038bqPjEltLtfhyk
uPD+sj5HiXWnJkOaEz/LG5Wr3mBdNKKfnbGGyLH3+cPNxPZ9CtVpSGyrGjOw
1RBdeD/6vPnVdkOMdbkx4rGFh3bYcSNtqOJB5WslfRymeOTJDlWGDFe8/kLF
xOQRiks2377DzUNxvN3n3y/9rLh+WPFntUYpnveh67nJFj5TZ+vMRAs7HTsx
p9xoxb18C3qFWzhvs+m1moxR/FeT/hsqjVU8Y+L+2S8sHPFXxLUoT8UJRkjt
YV5frc9bFz33VZrxlPhlo7oV8vroouKAkS1uE9cbMy+9h4V9Vz8JWWHh7Rdd
3DItzPvhqzjuu75BSy3M6x2nWFtbskychaf+6eA80k8xP6+/4pNXVvcvFqA4
c9CcmDMW5v0ar5if38IPGuQMf0X8wf1+5Ari6qN+6tZigi62dbw7uQTx8JVH
/jODeOrYQ+MXb8N+E3efv9SnGPG93FpwmUBdVI31H71oqyFqFw/evMbCnA8T
Fa+aUnhphSDFnF8WPnA5IO3zJMX7ov84WG2KYs5fTRc/mz/El+17vP9G18WW
CvRAxLt63Vowjvh1WpfhRYjDIjxr3Naxn1vwPMG6iFv1IiqJuErLa82GT9VF
sV+OnllHHK03r9TIpot+P+46FbgF+WHooqxZQFtQL9N00YvClRhjiGKFHVf4
T9dF9Cu6YQw+n6GL1vmubHgZbQj/tx/iu8zSRaE6cat8iWO/pPx0eLYuSlCA
P202xKWM03cc5+ji+1mlMroS35jxsPn8uXK9npsMUSYk/lbWPF2ElbHvsyAK
ny/QBe1et4JR2K8QXZyoEuv/+0Y8zyJd0O3HxW/Efofqoo75wMRbNh1rXCBM
MccrXPGVelcLXl+imPdv2b/zk7hlVzULc7wtzM//m2LOHwvzepcrvn397Sin
FbrIa27oRuz/Sl2Y29cje/2rZHzHbcT+r9bFzeq5jXDioAkLvskgLl/vZvWZ
xEs/TXJftEYXfzoOWtiWODzldct9a3XxR499lXIR12md62jQel20HZaZuj4S
+hch66F8JPQ2ShenAw+vWR5hiImueZ7+vUkXDcwFEk+obLtUI1ox16uFm4v6
HRdamPfDwu1LX9p7zsK83xbm/Y1R3Hd52DSfONTrBtxvv8zPretQX0eRL6uh
v0nIvxXQg7O66GP+wzLE47wuzPIus8QQb39t2elAsi4mHl5Trl64IR7NKpqw
IUUXFJ5qA8MMMe60X9T4VF3UpAWtXGyIT/nS5jlfkPv1IBTxJx60MOGdYyj0
L00XDtc/Bo9dZIjOx18WbXBRF/XMDQuBvl/SxdusS0FjFhriVI4a454S+7XK
d8VhgSF6tp/Z+9BlXH+eIVK3tT3TLV2ud9lcQzi3HZgcSbzMp9gvYg70+You
HqZWuz5pNuJ9ReZD7lmKm/7aZljmDMW+pgBMN4TrsjGf+15Bv/wF8UlHPhiG
+ONm5Re906UeFrep9V2odv3jl2C1/ueaU5Nbunq+byk9j2vq+c3rx01R8Znr
RQ1osiEWdh38sfYF5PskQ7AfoPgXMQVpIuo1We5voUBDtP2j87o353RROiP5
vft45MNZ6JO/IbwDRkxOOK2LzuYD+8EvnIL+jTOE3bxRqakndWFu901fXC9J
xn+DD+ovCfXmjf6UqIvQZ5rTbi9DzDl/cve6BNk//SxstpcUb+TPcXzui35P
f09Xa5XPD/VzQhfLf6Mff9TfCeTPeOg13f+vza/Szk+A/tN6Jz2u0WD2RMUu
1K62aajnJDz/FHW9DnveZF2aDP06gf43Cc+fKPPvcRDyK1Hm6xO6/qz1Ys2p
41Lf71G89bMr6849LvtfKHG/E+V/60h8kdpNv0DUb4L0X40CEe8EtV/Z8TH3
6+IExWb5Tbcw94/xik+60QZamPtTgOInNagg/RUvaUcZ5aeY4+kHvST+zvwH
X+TjMZm/wT7Ix6OInxfy8Qj6qachRr0+/0PTw7pwLZDj+1ljoO/xuP5oQzQ+
sjynfTzqfRT04RD09Wf4lYMyvy94oF72y+vl8YDfIt64IrFK/ZGGaOm5d/Do
fbo4f+7cuc4j4Jf2QQ+Gwz/s1YVZzt0tzPvzk2JTP68NU8z91cJmPXSwsClP
JQdj/2g97SmcU/qr52V96Y1+eRR+vIeKt5luH7oq5nzqojiEwnWjsyHe7To+
dPExuf5UN0Ok/HJwZ+AR1LurIW7Gevf4OV7q29FOhoisWfuV7SD8GbHj73+G
Ju3HfrkYosmTquVuUnwoOw6vcYH+0/OQvUieSHzk+2l/b92DeLrg/rul/6nq
gnrbJfPrz46GsL83IWvaTl2sJrk42xH3p/7zgG63lvjDbddArx2Keb9j1e/z
fm1X1xtdsXeXItvU56yPW6X+unaE3sRAPzqofmrm86gO8BfR0g8WJd7Uc2ee
ATGyPo45w18TXw4igbAw6197xab/muyk/t7O/HFC/4yR+xfUWt2P+0Ur7F80
9LkVnjca+tQS/nuzLqg6SvVviecnNu3liRaGuDpgaPVdUfCrLaAnkXJ+O9Ac
/X2DLrqSnPzYHP5zPfTiR8Wmfs6xMPc/4tIeP5yqvgH9pBn2OwJ63xT1uxF6
9wP8NvGExSRQFqbVdCpgYY5HE/X3Zj69b6yuvymJNqCxur/pl8o1Rn6uk3o7
tBHyjfxXBMl/34aYT9dIfe7VwBDTOzf0L7UG+Vhf+Tn2s3Uxb63G9erAL65G
P6mN+ZH8YXOzAGop/hRMDbsW5pNVqO9a6OerkL/fKX/J/f879K+V6N+OyI+V
WK8j9J787suoJLe938LPhWMer26IykXdq/0aCj/gAH+yUBdmeKc5YB6Yi/7t
AH88SzH7PwsXWBDa99F0xdzfbIr5eppi9p+TFXO+Wpj1LEgx97MJ0GMHzEM0
f5rjl3c15LM38rGqIb4N/d2jhCfiV0Uxf15JsWl3KpZF/MdJfY8tYYimJTfX
30PzHYW33dyi2O+ZmO8KIb9DoJ/51fzR8na3+aXzQd8i5d/nz4P93I1+nwPx
TML+Z9nEfIf0e+5XoZ8fbDJfM1GfL22i1ZLW49s8g794ZJPxfA5/l2mT/e0l
9u+BTfazV9Cj+zYx4OX67VVe68KU47V3bTJf3ujiC5VbjTs2ETrpQeHcb+Gv
btlkvryT8X12Het5r4sppkBdtYl8I/K3KfQB/fmyTWQNu7P/PbHZfkul2WT8
Pkq9yUi2ib1TPSI7fUK9n7UJF+97D4Knav8wn58Ea9JvnbeJYX7N3sTomrxf
ik36RU2T8wFdn88zpmjCLHd3uj/3J2LW23TF5nY9tLBpTw7fs8n9o+uxHjy0
yf5B96Pw5Yh5bJP7Tevh+eSZTfoRmybr5xXWP02TfvMt1jdDYz2/894m1m5c
svXdTE3ODx9xv9ma7PefbNLvzNFkPf9lk/U8V2M/E0L5wP5/viZM+3LjC+Id
okl9sIM+L9VEptnv7eEH1mgy3nmgf5s06ffyYZ7YofF8Pr8A5okDmqz/QqjP
BE2kvHe//21R9KPzmvQDxXEekKFJP1Ua5wuZmtTj8pg3Xsl4vagEv/VJk/MN
6Q3v/xeN+2e3WpgX/tb+0Uf293ay39nqQj9yyH65owHWZw+/2xj9Khd+v6ni
7P6Tzdn9ic8Dcsn+MY/6F8czF84jW6D+7eHHqD+u7D7b1s5e+pFzreC/ckIP
WsP/5MS86AT/Sus17eWhNtBbej6zP7Ryhl5naVL/XdCvPmuyfshPHe3zn1Kz
Pijmz98p5ud/rUl/1wl6j3j7dsT88kKT/tEZ/eu5xv0zvZ1ic37e3lYx+wEL
s39to5j9q4W53wnFpr5WsXC2f/maOZ+ITb/i4YT8eY56coLeEx9/5ziosBPO
/57J5/3YGucDFmZ9faqY/eVjTeqtgF99pPH8Vbct/F0mnqc95uf7Mv/mOMPf
3Ed9OkP/70EPOmD+uKfizfpwV+PzoZou8KN3oTcumE+I+TyA9qvcwfbv0u/I
/W/tCr96R9bnTlfUz21NzvNu6M+3NOmP3dA/bmoyn4lZf25oUr87o96IeR4m
Zv28prH/69IF/SpDPs/35P+5H1zVuJ/k7WaI10N2N7ybLvPnaTfk72WNz/+S
uxuie9m/W9+/JPUqrgfO+4hNv3SlB/wVMfe/ntj/i5o4u855T0BP+IWLsv5T
esK/pmk8f1Vzx/k5sVleXu6oxwua9L+94C9SsV+94O9Tsd+94XdSpB7N6w0/
nCL7Sdk+0LsUxLsP9j9Z9p8OfTHPJSMe/RSzn7Qwz6/9FXO/GqCY5+mBik3/
1XQw5oUU6P1QQ+QpmFV80AVZ31+GYX8oPjx/DoefpPjz+e5I6NVV2R+KeCA/
KF48j3ngfcJZTawtR4pE8yz7hUTFHM9Dijnf96AeRqNf7JD6vonma+7nxObx
xUkv5H8c+hsx+xXilWSXXnvhfIOYzy+9MX/GIR7e0Keditn/Wpj3f5cmzHZ+
3wvnS7vRr7zgD/cinsQVH57NH7tPk/7LE/V2QNbDRk/Mawflfs72RL4ekvXj
7on8OYz+44n8OAo/MhZ6fUzGK2Iszl8SFLN/S1TM5zWnND7vqO2Jek2Gvnkh
Hhflfrl4o9+lSz3M9Mb+XMH++kB/0qWfaeODfnYZ9eyD92+XpP9o4gM/QNc3
zz8rZP9+Gvq1D/xumtS3AT7Qj1S5XzN80F9ovex/fdB/z2l8vnrdB+s9g37u
i3w8rcl51hfxPin9wiBf6G+SYo53IvyZL/TqGOp1HPxJvMbnfYP90G8PQr/9
FXO9WJjfTwRgPjqE6wXg/OiQzJe9ATjPJ2b/QMz+7BDqOwDnPfGKuX4OK2Y9
I+bzuQDo3RG5vm0B2D/iALLLWoDKJ/M8wS0A/e0Y/GYA8jEBfskf/Tw7Pv6Y
b0/AD/pD/07K+w/1x/xzGvrlDz21MO//ua+Y9IfPX/yV/vJ5Aa2ny/OJjvnS
UQ/jVT6y/7ewed70eYJicz5xDlTM8bAw5+dExeyPLMx6FKSYqn2pj4Ur0/L2
Bf3v70dMUmweRzSeojj7PDub+X1gsGL2K1O/Wr+Fef8szHpgYZ5vbIp5HrTw
MbrcHgtzf/tVMc8zFub9mKPY9OND5irmep6nmPXewvx+bz789FU5H4QvQD+8
ingvxPycgX4dgvdPGcjvRcjna/Dzi+Fnr2tyHg3DeQYxn/+Ewe9cl/1wVBj8
ArG5XavDcF5yA/NDGPr/DannBcMVcz8MR/+5BT1fBj98H35nJc5rnsj8eL7W
kPPqa/jFSNTzB8xHm9BPyH+bcvVN9P8zv08i5vcl0dAjmj/MfGsWjfM3YrNd
jIhG/dvh/VW0mlfMeOyPxvpzyPP+ujHQZ3t5vX0x0PPcOI/fgvrLK89ns7bg
fDm/en/M+lVQvV/meFiY/aSF2c8VUsz6a2GOn4XZDxdWzO+rinz1eTGd/dub
reh/xfE823B+U0KX9ZL9fYyS6v09f15aMftlC/P1y3z1/QEL83xlYe63Fmb/
UlYx96Ny6vsRPA+XU9+f4PPj8op5Hq2gmN/3VFTMelzp35n7g4W5/1qY/bSF
2e9VVsz6bmH2e1V09lsdY+Fvqsr3X4Nj8b7XQX1fhuNRHedh2Z/XwPlVLPxY
TXw/IA79o75i9isNFHM9NFTM/qeRYs7nxop5f5so5vj+oJj1qKNifh4XxexH
XBWf79d41So3xdzfuijm/tlVcfb3kb7m7O8f/RcMl2l/
           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
           572.8}, {447.6, 532.8}, {448.4, 533.6}, {448.4, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
           572.8}, {448.4, 572.}, {486.8, 572.}, {487.6, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486.8, 
           572.}, {486.8, 533.6}, {487.6, 532.8}, {487.6, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
           533.6}, {447.6, 532.8}, {487.6, 532.8}, {486.8, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.8, 
           477.2}, {484.4, 477.2}, {484.4, 404.8}, {434.8, 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           471.6}, {482., 471.6}, {482., 407.6}, {440.4, 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {434., 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {482., 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {434., 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {474.8, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {474.8, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {434., 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAm51DgwgMKHaAcb/xhY/wye7Es73+9wXXBJV
6cD1c0H6Zos6h7NngMCn0gFEnVFH8MHqvavhfC2rSafrrRB8MK1TDTcPxofZ
B+NzguzZUgvnb+YpXNN9tBZunjEIXK6F2wfjw9wD48Pci6Ie6B+YeTA+zL5Z
M4HAEhEeMH6V2Wq7cKD7YPzIrztvdSUC/fv9SeJCwzqIeCQiPGB8mPvg8tZ+
Fyc6IvgQ86rh5sH4qPZVO7SeDDm4Au6+aodlXG6qpftq4eaB7TmGCA8YH+Ye
uDzUvTA+zD8w82B8mH0A2pAAzA==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBqHs2fOnPGZUeUA49dn7SkRXlvlwDSL
Q3peMoI/4+7k9tZUBJ/9g5hHQHqNA/+zzl/f11Q5+F+cGPMvo8ZB/64K20Eg
f+omnsI1WTUO/lf2C3YB+UoTF6up59Q4ZDHPNRMA8r/khNXm5ULMC15d5XDU
g/PK1rwaBybtdrGZq6ocVJiDH2zPr3GISrG+37+yyoF/jvGikoIah3axm+fM
V1Q5/DIRSTEsrHFQAoJHy6oc8htZjvYD+X9WfrzEuxTBF13n/nDXIgQ/bpcn
j9P8KodXfl2ZlUDz7k3barVsTpXDo5dTN/kA7Z/m3J3zfFaVg/s9n3gloHuB
ypm0Z1Y5/JEovj4pAxFesPBBDz8YHwDhlaJb
            "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/fb1AUtlrxqHg6cWum7bXOUA4z9eOvvIgpIqh107
etk+ZCD4N06fnCeeg+CfeGq/5H5ejUPDnWw9ldIqB6BqMY/CGoddnjxM2mVV
DgcavN9uKq5x+LJtzVXD8iqHV35dmTtLaxzM4nZ59lRUOfAWrumOLq9xqLU3
jbOqqnKY+6ZSkKGyxuGowoaiF9VVDgzbVi63qapxeHs4/cbV2ioH07PWfoLV
NQ7fNGL6mRqqHHKenP3yFMj/1xvgpt9U5cAOtD6gpsZhNrdncFYLgg/2XhuC
nwp00NSuKgfx/or5AUD9n13+Sj/shZgfCLS/dLIEy7QJVQ6h3P//BALd9+2h
8RuvyVUOayR11ueX1Dh0dnR0cEytcrD4cShlVUGNg3a72M1zSPxnF5Ru/wTy
S5lmccwG+v9v0kl9selVDlGX9zy+AvT/zXPfgx/PqHJ4kaX9LRxofrXIOvfE
2VUOT6Jdc+5W1Dh0beaf/3BulUNCSJD6AqB7Tpbtm39rAYIPCj+fJQj+vPfL
j3Uvh4T3J6D+TK+jN91XVTnU37StnAE0f3qeUHPDmiqHtd23MxzKahxM3nBN
2L0OyP/bpTQR6B8+3U1z8zdUObTo+yzrKqpxUDfkWDNnY5UD0PnS84Dx+UrN
kENnU5XDot/xs6uA/rO+7987fRPEfoX8GgfZqBTr+0C+wlqXzUdzgfFxpeKl
GjA95TeyHPXPgZgXA+T7X5wYsy8L6h4gX1dR/otOZo0DxxqZqCWbIeExPR2R
HmvXbUv6n4rgi3xyPJ+WguBL7Pq/9WUSgg9Kfx2JmOkZxgcAUtxoHg==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBoHVbbGqc7VVQ4wfnfO898rJ1Y5mJ61
9hNMQ/BjXHPmPk1H8C1+HEpZlVnjcFHp9s86IP/EU/sl8dk1DjH9h75qAPlR
l/c8FsmtcQCq/nhpQpWDwb7QI9PyahyAVjM4APk+y7jcnubXOCybfUShoL/K
4erzLG2zwhoHH/NOxwV9VQ4RibxaLkU1Dov+9Qa09VY5XBf65MhfXOOw6uMl
X6WeKofQI9cibwH5m56Ie+/rqnIQlT351L6kxuGXuZPk3w4Ev/V14I57bQh+
E/tnF9vmKgf36Sp7tID63TUWb09tqHJY2307gwFo/2XfJIGIuioHoYZJoteA
7o0vVsz0qqlyuMTMs+NKNiK8Poh5BPxJxww/GB8An3GgsA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfUrg+K4drTUOeULNB04trHKA8Y1BoLjKYc9jEdmT
vZh83U1z3z9vR/Bz9FR8X3ZVOVQJNkwS7atxiEqxvt/fW+XwJSesdh2Q/yP4
8dLb/VUOuSd0Mtz7axymOXfnqE+qcngv5hFgM6HGIdAt/7TUlCqHiogVpr0T
axw0Y/oPbZ1a5cA0i0P63qQaB6ai9TsDplc5qD/fGDxzSo1DZwcQzKhyeGq/
5P6+aTUO++ZL6cfOrHIQ+uR4/tmMGockgQhLk1lVDip7tGwbZtc4bDlRtm8+
kC81L06zex4mf9nsIwobFlU5HO03LM+dheDz8z2OZp1e43BXha3xKjB8/kgU
Xw8C2u9j3umosKDKIbR23bZFQPfu8uRhyp4HcW9cP1T/7CoHhvxGllZg+PCB
AgzofgV5YIhg4aOHP4wPAACYvg4=
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQHV/mLyd2qsbBGASKqxxg/Dyh5gOnFlY55C5m3MN6
CJPvtu3z35B2BP9CJvNcs9YqB5erh+z3H6xxWHHM29yzucrhvYWruxGQf/bM
mTM9jVUOs+Yc91t6oMbh0yXfpAv1VQ4yRty3Lu6vcVjXxynnU1flUPST/+X2
fTUODCBQW+Vw4oDIj7l7axwOnlrouq26yuHrzltdtnsg9m2rqnL4/iRx4bRd
NQ76d1XYGIH89Mwp0p921Dj0Bbjle1dWOaxJ27Dn37YaBzuu64s/VFQ5HL2z
tWXPFgTfaZW15rONCP5SHWeZ1etrHIoyJr7dA9T/IflMLPe6Ggeg8Y2hQPtX
fWFgzltT4+DxsErkXU2VA7vt7ND5q2scOFO/bNOpR/AVNxRlCDYh+LDwE83y
/dy3GJP/YTkwwJoR/KL1OydsaQD6T7vL5RyQ353z/HcmMHy2r2d+7rOkxsH6
vn9vOND+5z0ab88C+a8Dd8i5Av3fs802ZO3SGgeTN1wTqqH+eb2sxkF0nfvD
X2VVDrp/Prtrr6hxSD6pP62mtMoBGNtZZ1dC/VdS5cAzeWXTRaB7Qa5rBaaH
E0APXF1b46AZ039oa1GVQxbb6dfRG2oc/qz8eMkXyP/SF1ySshnBPxPrfeL4
NgQ/aLeP1fadNQ7lQPAdyG9fHn7KaA/E/15A+zTe8u7bAIzvK2xWuQuA7uHK
UMrZAUwf/65UvFxWXuWgJTH1iicwfb2rsTeNq4LIV2Dho6dfGB8AufZZEA==

            "], CompressedData["
1:eJxNlHtQlGUUxhcciVCCMYxBAjQuMkMCOm2IpZ5U0JLLYEwySowxgWkJhAvh
ywuGuBgjXgJXWC4ueEObxmhLMsFLmcSohSMUCi4bF4HFBRaWTeQy9nx+zHz9
sfPNb3be95znOc97FsUnb0qwlslkUfgJX3nc5XcLLJx+tfjGHilktKGTOSVN
S1zwg4NmERifjzarGPE/lKd3THGyaz2VcqWY0asBOq/QSU4NG4Pyf1Ez8h3Q
23pPcBpxSZ/dWMao/LeFNdpxTvsiXPsVFYy+uKpZMPwvpz0Gn6WNJxhtuuSu
9EP9Dp1O51bJKGWlXaunmdM3yydNLlWMWsLjHe+bOLU/zd5ZD37e7xAn+zrr
nriTjHReNjnzjZzOlqEQ+E5VSO1ug8RbPn5L3/RI4qZVPK+ii5NNjmrtHPDi
pbbfPtTP9I/6g3y13F3HyZK8fxnTMLrWu+ZeSxunA688+PMn9F+SNC9X9oBT
1mp5HIO+fyIPFfu3ckr95OvBt6G/f/L8yL2/ODkXno0uP86oRvijhdPOekVR
SREjBt224Ku499hRsX9VM6cbF2Q/bz4kcabThfWd+RLfXIib8hhphqsb5uB8
nFXqd8G5jDyUj6PGwaG15unoLxk5KNqoD/X9P00LS8li1MVwEfor8L4WM8oY
larVahf0v+3R3dfaM0T/H0Of/EyX8UY6o2r4FAj9Q3LnQp80Rqq1Bz/rgz+H
i5PmzVIwGls37VoF/15/erNQn8rIEbG4Dn+nIDscbIy65B5ikNjjzsuWgGGJ
g+7umKXDfN+ptle07RbnGfaE0y3MzYz6bxjtjtZNiPlzYOK8dMib0EZmNqPZ
H7y0RIs8RsQ7xgTvRz/TLRkGi8SVzTYrdoE/R45OwY+VJYsHPMY4vSnUhR+/
Y85Wo5wqFwToejKh/1mobzf6ezFhrNa4h5ETBj+KPK3CcRP8cViirQgwSCzY
eLtX4nXoq66Hk6cQUJzHtPkz+DPEhYAwmjK5pId0cvLJCIyMRj09cq7Ti/pL
OfyLCf6xsUO8LxD6tH40dBH+r9hV2dywF36wrX8PPOSkXMa2Hs8R57Ed7IZg
azD/7YmJib3tnC7mRLieU8KvJ+93nwFjXLnXD0gs5Kc/X+Kvmmr8qIDRGgSh
C+yNmOUeFt9DLO5//m6RT6H8fTBuu9WJfTA+t876tNAfBDUdY3QSY7uC/ucj
rgx5v9wau6EN+mKPYIIljNYLuYT+3vyJoH1qcb/4d3PSVgxX55Uyem+utd8L
yE/29z3OB/GeNOf2ekb3ccKzjbQvF887DUicgG/4oMRpYaZtHZifv1f4+eVl
4vtqHJnZX6iXlfehldY8ox/7qh5rw4w8JN/e4lakmtkn/9t//wEeMYYe
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSrk4IolarUOzy4o3f7ZV+Xg7yCceJgbkx/yeOns
IxOqHI5c1k6V5Kl1CCr89rB4UpXD2l8xuUeB/EdVIuvYp1Q5TFfsKy3krXW4
d/fu3blTqxxWxarNjeardZC3O7yOYXqVw/N1qk+a+Wsdls0+omAwo8phUuSF
vnUCtQ6zgAYmzqxy6ErrnigkVOvwfRa3Z/CsKocLV8PerBeuddhbMlmCZXaV
Q+u8s6v8RWsdmvykX2wB8r9kapxQEq91SLG+7887p8pB3iLdRVMSwb9h5b1Y
RhrBn7Dgh+EzGYR+18z8D61yCPN/GT5bp6qAsF/cVcm9V7HWYX/Ep+5UoPvm
LlLeuUep1kF0nftDK6j73ynXOtyI8ZglBPTfUj8H4YcqtQ7T/iSdXA/0/43G
YrcpqrUOAb3T84SA4VPFF3TXExje5SAADD9Y+MPCFz0+AKf5vyo=
            
            "], CompressedData["
1:eJxlkwtQTGEUx5ttS6V3SLvWFtaj12YIU1sdE0VhS4Qs2aVRekip+OqrRB6b
ogeNCJG8imzrGTJb0jBDjwnjkUrKRFsyxmNUzs6auTPcmTt3fjP3O+d/zv//
2cm2Lg9j6ejoeOGr+c7bvCDiqhOFd+LswpgMAg0z3PKypjK8VKLs6xBQMHpx
NtYjjYALK0CRMYXCIdW36W9SCMRxTdqjJ1GIsdz9wC+ZgHL2Y5M1thSWycxX
395JoNdfoqzgUfDEAgM7CIyR1rZEchi+cz00sMua4fAFEVsrx2rrS/D8BJN2
p0YrCrM0DyHgJWQFDFpQWDjELTHGfpuzci3DzSn0q9VqZ9RTaJeTMNOMwkyD
8glFlICrxRzRkAmFeLsIPz3Uf7jHtpWH3Hb0ultZOoFLpcsg35hCXHhuXwrO
q5KmXDZATsgfzw7eQ0AMVtLa0RRcjv6WLd7LcGmsh9Gq/QRGFMmDsc7/8xF5
lRk/iwAv7VCPLTL3o3KXaQ6BEOubTem477kH5m8Q5BJgG8r57x0pBNk/9RQV
EDCvO6ircqDgc+Pr0JhCAumLaijPnoKpk6L46jECoVOL1yZP186/5AQB45jU
52L0q5rVtT7+JAE5f6O6aDKFbR5GLyafJmDQ5KvfjX4UNL1WPC8hsEL8s5ei
H2XH62wrzxCIKko6IbNhWLzPne0+juGGTov+INy/I6hdrZFflf+SVJhr9X/A
+iGNOc6GphS8mwvkVacI2LvlPanB/SiK+8/ro54lvezZTYYUMj8F3mo7ru3X
OYpCfV6o4+1j2nxJ9SkMZwf4CHHePmH1NLEeBeHbKfrzcR/ZuiqpiE3haWbp
jJW4r3XRD4cVuhR+BL0/x81h+IpvBymQM6yRY7aPQGuXKNEez1cFP2I/202g
rsUhzAbrB2C8m9F/pYqzwgD7h/CsRC8xL+XPWoOjUJ+fMcvBF/NV8UsSvRD1
80I2ufN3/vUT5xs4X+//PRH9w8BEYp5CNQFLICCrbXEQ4H623N2eP347AaeJ
Xzw7LCkk6jXc644jgNdHxcH9/r74pXkpcudqDIQNwwm3vCut+Qxz8Ick9NMj
cMTnQjyBxtbgz/3o9/1THOE67P9tko4gEvOhsccS9UUHiX9ewjz5p17Da0Xg
3/v9B9J7s+0=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/WH5MW9z0xqHPKHmA16yVQ4wflSK9X1/3yqH/1cq
XqrpYvITnl5QipZD8Jfzltw6IFXlcEp/2p8knRoHJSB4JF4FVndbq8bhotLt
n/tEqxy+z+L2DNascWhQnnJxtnCVg9Y5u5o2tRqH64sLbLuEqhx+1WXtKVFC
8EXT5e2cFRB8i98fJMvkahzUDTnW3AHyU4HO4pWtcQC6urMRaN6E6rOtS6Rr
HNKAQE2kymHu++XHuqVqHELn1P7gAdrfOz1P6LBkjcOktzX2pmJVDrX2pnG/
JGocQM6IBbpXY/H21Fwg//WMBwf3SFQ59B/6qiED5D//vfJjkBTEvrPiNQ5B
O+RaX0tXOZz/Hvx4KZA/G+itVbIIPlBbTL88gv9n5cdLvkpVDndV2Bqn8mPy
VwG5SXII/swHB20CgfarTLl420iwxmFZyJzaHUD/bSjKmJgrUuNw2TdJYIZA
lcOaVUAANP+/m8bict4qh0M2gf/dZGocpjl35zznrnIAOcNJCcEHR5Qqgm9+
IZP5rkaNQ9hxFv40nipwOHtp1zjcPPc9OBloXkV5efl2YPxGX3s1I4GvyqEG
GLwr9Wscnop7123kr3J4snT2EQXDGofSyRIsYYJVDruux3jMMqpxYOV/1vkL
GD/tSzRFlxvXOOg4vDO9DowPLx4mbXeTGodXaoYcb4DhD3SNw3MgHxTPzJKI
9OcESjjSCD4sfQIAKkEpYw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSBawfGje43D9cUFtlwqVQ4wfoPylIu31aoczFcI
LPL3qHHoP/RVI0azygEom8zjWePA1jjVuVu7yqHKuLbzNJBfa28at0u3ymHL
AtnYS141DoJAMFG/yuF8x6V7Cj41DiDt/IZVDq8K2hPyfWscHhm/4ZpgVOUQ
stvH6rtfjYPzpSldm42rHLgylHJ2BNQ4PLugdLvSpMrhkMiPuZVBNQ7fNGL6
nUyB9r0JeRYcUuPw70rFy2VAvul7C1f3MAQ/3vsEu20Egn/+/K9GiSiE/taa
C5tvRiPMt9Vc9nRWLML+98em9irGI9w3J3T+6twEhPu324bo7klE+M/qn9z5
g0kI/6tO/z+hLhkRPrWd3dtsUxDht6op0HNuCiJ8YXxY+MP4c2p/8FgrIvQ7
d+c83y2HMP/smTNnemQQ9ofx6W6KlUK475kT0EMSCPfXZ+0pERZH+E980rKQ
OaII/9/+WZdVI4IIn1MLXbdtFkaEn8bi7alvhRDhC3JvlxAi/GF8WPzA+LD4
g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+
6OkfAOqvXHU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb7j0r0H9jUOfdPzhJhVqhxg/JuiCt9nKVQ5bI38
ujPKocZh2p+kk/myVQ71v60K/BxrHI55m3c2SlU5eM1tUHNyqnFI/bJtzVTx
Kodf/C+3r3eucah8qWbIIVrlMCG4RGW6a40Dk3a72E2hKocpH1Z9aXCvcejO
ef57pUCVw5EfYYK3PWscNmo7vPvKV+WgklNRtdSnxqEoY+LbPbxVDk33Zz7O
969xMF366E0zT5WDCfeti0uDgO5xBprAXeVg+t7C1T0MwbdydS/6GYngH1e+
p24Si9B/p+tv6vd4hPkfPsos2ZWEsB+knT8V4T6w+jSE+wvOAQMoA+E/BceP
yT5ZCP+/eWQm5ZCNCJ/tLTUXjHMQ4TcndP7qtTmI8IXxYeEP4ztJ7tXNVkfo
/9Stun+GFsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+H
VSJ55gj/u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/
MD4s/mD6YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y
+oaFL3r6BwA4Wmdv
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRDPfk6ytMYhKsX6vr9vlQOMf/YMEPBUOSQZhRpo
1WLyY/oPfX2hhuBLlbGe+KtR5XA9eF9VPpC/oShj4lutKoe90ybw/wLy5Vpf
B+7QqXIQMubjaK+rcfj9QbKsVa/KYcLcUzVR9TUOl32TBCQMqhysrh3NLWmo
cVg2+4hCgWGVwxO+g3F9jTUOlS/VDE8YVTkwZKrOettU46AItOCiMVD/k0/y
k1pqHOa9X36s26TKoXdnNqdlW41DZ0dHh4dplcN20d+n9TpqHP5dqXi5DMjn
+rkgvbgLwVe4lB/v3ovgsy+eZNXYX+MAdK3cUaB5u7I5fypMrHE45m3eyQi0
L9+kYfuBSTUOAvMTwx2A7jsxY/e0CZNrHFjC+HQ/6SH4SwpsucR1EHxY+IHM
WzAbk78DFEDaCL6Z+KRlV3SrHFT+fitNAPLT1vZxygHD54v8pfz7s2ocPB5W
iegBw+Oo09rMOCB/ep5QswPQvVk5hy7UzqxxmKH+6j6HWZXDozmCS21n1Dh4
8TBpt5sD3aPGc/f/NEj4s1pWOcRu3P8mbiokvA2sqhwW2OhciZoMUc9uXeUQ
pOgiHwn0/7sae9N7QL5sTaLR1b4aB3vTuF2eNlUOTL4tvOe7Efynn4AO7ELw
QfHN3lnjkDhvRb0ykN/K679+SjskfK4Dzfv1vD9MCRhfz5wuTekC8hluXwne
B4zPuypsjaJA/pxnssszmmsc2sVunisHus/8U9ovIWD8G3KskbkFdP/Vh3wH
7wHTy+aw4yz8QH7pVmCEA9MTyLtiFlUOLY+Oz9hdBw0/oP/3qDwMfQlMj2oV
Bv5XTCH+CQXy/ZIEIixNEOkZnY+eP2B8ANxpavU=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVzHWeb1shoHjjUyUSnWVQ4w/tkzQMBT5TDj/4S6
3+sw+d80Yvqd1BH87FKfDwmaVQ68ir9OOKyvcZgswRLmp13l8CX5TOxpID9P
qPkAl26VgweDV1jEhhoHLx4m7eN6VQ7Hs9hOa2+scbi+uMDWy6DKoWAx4x7X
TTUOYjfPfZ9sWOUgdefPmvjNNQ5H0m+IPjCqcjA3S3yxbwvEvgfGQP0b9fKS
t9U4AI1rn2ZS5XCkbXk4144ah3V9nHI+plUObx+ZSTHsqnH4d6Xi5TIg3+HY
na0uexD88Pmr10rsR/BtC851BB2scThZtm/+LaB5Hyxc3T8dqnGI2+XJ4wS0
bynjHtZJR2ocvvy9UrES6L7/qd+fJB6tcTCqir6WpY/gS+nfVWnTQfBh4Qcy
r+gsJn+HXOvrQG0E30x80rIrwPCKOmV0xBDIT1sL9BAwfLTe8u7bcKbGweNh
lYgeMDz+8L/crg/kTwcGsAPQvQss/8n5n65xmKH+6j6HWZWDRJbvZ75TkPBu
N69ymDBrzvFzJ2ocfn+QLGO1rHLYfnpJsfbxGodls48oGFhVOfT+Tf2uchSi
nh2YHi50XLqncLjG4V2Nvek9IF+3y6Vv1oEaB3tTYIjYQMNjL4Kf4H2Cfe82
BF+20rj2JDB+Z80EAqB9d7v+pm4Hphe/JIEIS6B7/1oBAxwLHz09wvgAs2Q+
wQ==
            "], CompressedData["
1:eJxllntUTWkYxlOoiFIdEbpJSVKpE5X0uoxSSxFZTYNMaYWhjEH5fMMokdKo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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrdsudvMcd63D9cUFtlwqVQ4wfoPylIu31aocllxm
s9LlqXXoP/RVI0azyqE35/nvl0A+W+NU527tKofnccWKK3lrHWrtTeN26VY5
KJwR/rqer9ZBEAgm6lc52Gw5UfaPv9YBpJ3fsMohfE7tDx/BWodHxm+4JhhV
ORx45nTpilCtg/OlKV2bjascyidLsEwTqXV4dkHpdqVJlYO+wzvTcLFah28a
Mf1OpkD7xL3rDCVqHf5dqXi5DMhfJKV/V0UKwT9Ttm++lAyCb/P7g+Q3WYT+
T8uPeW+XR5i/KmRObYUiwv6YT92q/5UQ7uMA+tNbBeF+lUyvozNVEf5brima
Pl8N4f9JIIXqiPB5taXRT1oDEX7i69wfVmkgwhfGh4U/jA8MJh5rRYR+5+6c
57vlEOafPXPmTI8Mwv4wPt1NsVII9wGDdUqXBML99Vl7SoTFEf4Tn7QsZI4o
wv+3f9Zl1YggwufUQtdtm4UR4aexeHvqWyFE+ILc2yWECH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwCeZ1Ho
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbbPlRNk+5lqHvul5QswqVQ4w/k1Rhe+zFKoclFpf
B1qw1DpM+5N0Ml+2yuGNmiGHDmutwzFv885GqSqH7UDl8my1Dqlftq2ZKl7l
kG5937+Xvdah8iVQoWiVw9+6rD0lnLUOTNrtYjeFqhwYZBb2xHHXOnTnPP+9
UqDKwUDFd+UO3lqHjdoO777yVTlMALqjWaDWoShj4ts9vFUO77kmVPsK1zqY
Ln30ppmnymGB2YXMZjGge5yBJnBXOSyS0r+rIoXgLy+w5boui+Cb+F/ZL6iI
0O+x7fPfK8oI82NlhW1mqCHs3wSS0EC4D6xeC+H+uz+BHtJB+K8XqE5TD+H/
CD7dTbL6iPBR2VCUIWiACD+OxqnO3QaI8IXxYeEP4ztJ7tXNVkfo/9Stun+G
FsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+HVSJ55gj/
u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwBShUfs
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfbfrb+p3i1oHjjUyUSnWVQ4w/tkzQMBT5XA+1vsE
uyMm/5tGTL+TOoKfXerzIUGzysGlfouQL5A/WYIlzE+7ykHrUNvy60B+nlDz
AS7dKof6OJYFKU61Dl48TNrH9aoc/p44IGLhXOtwfXGBrZdBlcNyxj2sQS61
DmI3z32fbFjlEGC1/Vu2a63DkfQbog+Mqhxyp0gbnXaD2PfAGKif/+X2fI9a
B6Bx7dNMqhx+PUlcKOZV67Cuj1POx7TKQcXxYzKPT63DvysVL5cB+eUq0/8H
+CH4vUDvqgQi+CXnOi7FBdc6nCzbN/8W0Dz16f8n/AupdYjb5cnjBLTvTnyZ
/7ywWocvf69UrAS6z/TIRr288FoHo6roa1n6CL6U/l2VNh0EHxZ+IPPq4jH5
O+RaXwdqI/hm4pOWXQGG1wSNt7x2QH7aWqCHgOGTAAzuvXG1Dh4Pq0T0gOFh
lLeY0QbInw4MYAege69P35ERHVvrMEP91X0OsyoH/xPsttIxkPBuN69yOP4j
TPB2VK3D7w+SZayWVQ5vNeP3mkfWOiybfUTBwKrK4Ui0gqNhOEQ9OzA9sD/v
0dANrXV4V2Nveg/IT3nx7/qyoFoHe1NgiNhAw8MfwZ++sinwpAeCH3L97bGr
wPidNRMIgPaJvNy+/rBDrYNfkkCEJdC9JjO1JKZi4aOnRxgfAB33KjY=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vVG6RoHBhBYUOkA43vxMGm3X6t0WF55XNNK
DMH/2w5UIArlX6l0aD8ZclADyPcx73R8cKnSwcXuxU0dkRqHgN7peZMuVjrE
5h79ZyRc47Bp7vvlbhcqHaLEt19kEKpxyJz4tsb+fKWDuc3eoGkCNQ5FGUCB
c5UORdK8D3T5axxu/6zL2nO20uHIZe3Umbw1Dn5JAhGWQL5uquSjG9w1DqcW
um77fKbS4cuGgGwprhoHj4dVIuuA/NZ5Z1f5c9Q4sDVOde4G8h/oTlhQwYbJ
T3h6Qen2sUqHqd/Y4meIYPLRwwPGBwCbEYZR
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnbTrMahb3qeUPOJSgcY/+a578GPT1Y6zJo5
c6akeY3DXRW2RtHTlQ6nyvbNnwXkg8XPVDr8CH68VNqixmHLibJ98mcrHbbM
fb/8GJC/yHXb579nIfKzLWsckgQiLLecq3SYe0RhQ5FVjYPy7Z91WeehfOsa
hzlA+tN5qHqbGoezZ86c8bkANc+2xiGm/9DXFUD+EpC5djUOSwpsua4D+Se8
zTsdHRD8GpF17g+dEPwbi4EM1xoHp4SnF5SA/DtAa/e41TjU2pvG7QK654F/
7/Q8jxoHMZCHge59VAU0wLPG4RjI3NMIPix8YPxvGkAXHa10yH3+e2UhUH/r
68Ad8w5XOrQcOLXwKNB86/v+veKHoOEDtP/TJd+kCQcqHVy7c57/doL478z+
Sof0NCBwQPB5mYARYI/gG3GskbkF9P+zC0q3fwL51yteqm20gboXaF7VSzXD
DmD4LZsNDEAg/23gDrlWYPj6gQL8YKWD/iZgAALDn08XyADyC4SaD5wCxs95
YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VQHs5jiP4sPABAMF1Jac=
            
            "], CompressedData["
1:eJxFVGtIk2EYFemGWZpERZmlpRVlNjdTG8vHoota3gqVMH9IQRcriTJfeQ3K
xKQyUiLogi2vlVZ0sZBpa5jYsKlzaWph5A/tIhlmWaJ0Xr/v4xuM7ex7n/ec
5zznmXfqsfj9zk5OThF4i083/8e3fgRwyg4LSqltYqTgz1lzH2xrZBR76drR
wnWcIl2dV09vYOTYmer+XsOpZnjcMfqK0bOmjPolWk7Lev6e/vqS0WDcC6+p
QZx6Y1BYzyjri5/mfDCnb/g9t47Rmrx5XdE6TkmhT5syTIwCZ1R5duM+lB8y
1TK6mNY/tgp8J4sWTEl4wai/1aeHreV0pH/s7s9njObmmK1Gf05PBe8TFe8I
zg//9FDFegiYX81odFdf2SLUTzgyv5TfY9QwsjLZDf2J6wsqZb3ggyzbqXJG
ZekGl0SN7Eep/Fwr6ylhpNNqtU90sh4jo69+mhlV6zn9GgfBbdm/EE4unSXp
BuDCQR4WpOfk/ej4gSvFjPZetoxUGjhVee7ZpwdO98gxR5KK53fZ/rRvUvE+
96RQ3Rapn2vAu2Hj4W2c8LQ3BvffXhjwsTSCk6BzgR4fwRPFaQVked5h1JmJ
AeyU5pcH/QOQbY/mZDVuqRlGf4mz/R8vjuU0JQFfyqX6OXGcfq9MvmxR/Inn
JNq1wz+7DyYVL50PrFax4r+C4ULFVsyn4kbD0ke4r+XPrj7fGilPHuC7A/ps
zHcyB9GSvx21Uv0E9BfgWA7yYYpwdb6/Xc3P5PzwvLIxKjgf+RoRvu/gNO3M
1c0zzYxiUmFYtIwtTDoXw0nYNatB9iNWzbeClfwr+B/ieMLKqNsG4agXPi9v
ZlIdMNSZrW/l+YPvJto83sJoqKIx6jn8Bv2F762SvoPQ55X7LS7ELvsN/XUn
ihaca2d0FufSIuQ8OpiUM8y3VOTwHaMmyA/H/AWddwejDSL4m+R5Ar9txitM
xRYxWIOKJ/XoZX7gZBjREsrpTUZ98XXc/xqyB7CfbcJ3h3Q+GHme3BvgD2Iv
kfeNCPQQ9PsKY7EPYs1etzFKM6GRQHk/0G+1yK1G0mu0MfqB+Kdgv0QsB5vV
/5dViNeIVcWK//8BvZgafQ==
            "], CompressedData["
1:eJxFkmtI02EUxoeQinQRswsRYSU1sAjFVZtuHrWcTWJpFyRGyEiIlTZlhMdO
hYQFhoSE+KErubWssWmtMhkV0fVTEoWRqZWIldgiulD5oed1jv8fXv78Xjjn
PM9z3uXOgxXVCTqdLgtH/ZOa2otP5QrtzRuxt4aY4uw4/fCnvofJ5zanDIBX
ZycHzt1gem9v7ag1CD3O6K7/dJOp8fOq7OT1Qs7USmPuLab7F5esGwK3FFaN
bbvN1F2/r21yg5Ap/OyQ5Q6TTn1GoS8oW9PL5GqblAKT0OH0oPUDWN0H8oS+
SoFhz12mAxHPmcVmoXuqL1ivdFhiepb2MWU0T5RvJI0/NqYHnxZqPD23WMir
fMTrNwldiPqflIE9kDe1WeiXHo4xf9auuWtzrEKYlpkIfvfnqCu/VGh2QtbJ
hdAfPh/1l2yZyQf+zIhtkU0I5JgH/w0QGgJDfd9z5JNWaQyXlsX6nUB+I5mJ
Te3gOshZ2aNxUdVY/+WQxsdcEc/8IJNDLQb84vf2UV+Aaeeo7+wj9Ff2dl9n
sqvgwd9fbnWmXmOqGf/XVQd9lpSBzm9XY/nXQP8CxPvXz7Sjd1nzfvizwVAS
+AiEmkpkOjfrFaYc9H2LfAbhO+JjGu9fMcjI73UDFg2ewvUP5FuBPhNeJnfa
8Qc20jiKvQ3na1wN+XNMM/tD/SvIfIP30FGLQsy/hGuvIZZHZ5f2/kBuc0Dj
+Pv8DwWgKXo=
            "], CompressedData["
1:eJxllgtYjmcYx8PMYXNcqZDDRnNtNmea442iOSx0mYS+zvrSWc335LnMnGUO
JWJy7Jw+pRYxqZQKHaiUoUTaaJMxI6bZ/+15XG/X5b2urq5fvd/z3vf//v/v
9xvo7LvAra2BgcFm/Ci/2+s+GDTEndOFf4Ys3ZnF6C3P2x7hE3aGkcXxyYuW
LOf0jXN3uzPgVbWRPWI8OBUX4QLnGZvbtvdU2QQYtUJl63Y40JtT9aD3f9gD
npcc7rbFh9N/FbqH5uDTRv9eafTl1G/jH/MzMuT9/px2m7z3bdcMWU8Ap6U7
UeFpRtl/Hpo4dCWn9dmXj1qdYtR3/s0+r8GmuP2LdEaGMZk5EYGczOxdJ9xJ
Y+SR1rByTBCn7z3PBe5OZRQ+vs3cDUGiHqOTKo/bOtXRLVnlwSg3V8+o88sj
y0eBDz2Oy5+dxKgpqDYyFOcfszr1d3Mio/qn/cse4/nK41MTGKU3rEw3Av+0
H1c8I7dlt2e0Q/2Q76uf4xgFhuy4/9SPU8hUx/qrsaK+dPRfF3MgbwB45o2/
ns2CPv6TOldFxTAa1Pw8qNZL9g9ecLMPd4K+CzKgWDSjCl9NhxKtyn5AU3eV
H5jFPbB24cQemo/oGCvn6cQpfzY6jhf1+2o4BXiEPuLoJ3Pvrm7BDpwa+ZQx
DnqVFX3qUxgV7vtl765F7/KJmXeDDU/IeSyS/jnOKCvH2LzcTsxDkyDml7SY
UwPKGQo9UmCHOnuhxzz0t/3Mik5sKafXCU/KiqMYedX4h3R1EH6ac0z8/6VG
6nGU0YtZizdZOHNKfFI21/kIIw3k1rlyUsZx8LDgJuiR1BcFHBb3Z2hVtt9k
UWnlpbLNhi42yT6in3BwmSUGgnmlHnwcNwPnp2ahAcwX069oAhd4j147Dv7Y
EeHTsx3q62aTHF7/nfRTlPDDHh0nqHn2Euax2aLy4iPGCW7vtzFWcjCnCXds
tkfES14t9ElKFOzNhX8/0qvcok+yyi1+ht+XnUSB+LxyXCPy0CEqbHwbnN/2
8829FmeI+tx00t9npb9Q//nDvYctO8fIUq+t8YdfS1/Y1g3OVLllPpkiD2ky
X5rzjKoh9zb0O0MRJEv45dUqmYccRpG/mcV5oN+BKXBYLqMfYf/+qCdHie9F
lVv8X6hyky3+cpnRbdg9lQm/5hQx4mOPT67SSX+VSL/heb+WvLB1ucooGu0W
o545GEDtNUbGWC9fo794HNCpXOShUOZ1ZAWjqoveow0CRH09rss8+4r9FHtd
5O0u9tetl2s8J1YyGr1w+GcJyN+sD6EoOMQFAdeqPGbtaVrnrvKnWIc9XcV8
jSulH53EvrPA+XvctrhUa+R8UE+pKRpyEPn/pFzqjTwo62vfNbkflnDCdrPp
gn73IZ5jkZ9RygU9DD7GQJGvqii/SZ2L5H5B/lYbwtGXGJlxp5EL7WTeC1RW
5l+dx6h7MATWvMvKeHX5Yn8FgA2Uq1Dsk1vgyLwBKQE4//WVxkvTHTntnb7N
63fMr9YfH3CU+xn13MPrI9NJ+G96MaP7BVggyC/c3tce9TuPXDg80UXqUyr1
chX7qKZU5hX6ZgbuNtmA/oPS8QLB+yka7VaBk2HXEK3Kih/meqms7Mf9yLfy
uukHNrpqecMP+bZW1leJ9Av8oIU8U4qlvnKfm15RucUPhSr3ggHL8+X7TPop
FP5+pqxX8Ks1mCD03AV7l/nLfnOlP8DKuvK9wOgs1tsA1BOGx6cjP3qs6xHw
oxHG9yqb0ZGJQyt6o37leO9s6R8v6Qdwg/WXb46uEHrrs+R8PeW8wcPeDGx+
7qGy4rcDy1XuWGI6374VT1t3r8CkFbfkz11l5X0d3YqLcqfpte5iH65v9X3i
7feL/wEaBvJB
            "], CompressedData["
1:eJxdlA0s1HEYx29mzZpkZmZKmF7EZCaOJE81qVQKM1lT3WTtZhOpPPbTmyR5
6/JWXs9xnJKJS5LETXnpxWtFbBLVZFJaRV7Wc/7X/q3bbrfP/f//3/N9nu/3
+VuIwnyOaQkEAg/6qn9NTr4xmEpgkGas7a93B6Ez5NUncSzPGfFxgT3EIeqP
AsGgpa42OY7BkHdy1pdiBM81p7SyrzBY6I0aK5EhxMTa7SlJZGAaGOx6WIoQ
fK7fDVMZlK+kPwoQ5o2pYDrP1s/0W+qyee5w3dclKWDw1EuY0FSI8Fls8zNL
xmCu7Fv3ixIE7WydFflyBvY65Svf3ka4Zn/G1qKUQYXncLRhNc8RxyUTrJ7n
xNBPs2VNCCI/n3XSEgaV6hue8Oe9jzas8GxDkA816OUWMzCIbWwvfI7g8Xti
HIo01zsQRscyqpIKGewT6Qe4dCGcp/b6SG/dLl0tmx6E5eHliQN5DBTqBnoR
kiqHxzJyGBj1v/zl+wpB56vRzv03GYzIc5rNXyPEB/bUj2Qy2E2Px7/WXE/n
OatKN7xcwnOtiAZK8xTXR6YZE4sFYRe0kzXzo/OjAxSOL64y+MLcHYOo/n3h
tGqU/DmUqvphRfpM84PWe8UzmPYlBaT/kvaT1Lvk51T3XpF+J0KUrYVZ5CUG
Te2FHk4vOb+uk//BrkPey2ge72g81Re5PHykeXVLDi1sv6jR18Kznm1V3mQz
z/mTpU+9VAiT440uRcRqOYOPEaykCZVHY7l5SB9x/phTfWHC1iPHHnL52ET6
ZB4132MeaPReZmA5MHP2830E52lVsDX1R9WNDtYgqFwsd89Snv1JgOk9BLO2
D+6rkxisihs/4KxE6DOY2uqdwmBHzfd5P8pL6pKvRq3XGKjtGalC2FY81JCS
xvMViv/mTJ7dMUBx7wa3HynVXL5nKL8Ux8BRpeZ+8p/kiTeTnimycy6fgVMQ
JaQWIc9BphRKNXmo4/l0Q4GJ3T+8XR1Yqqef6yDbSPkKd1v6poj28Ueof8yG
PG7f1t5CGHTDAKscTb5pPzZS3M1In08tdVzM79tfXtxvCc+L+0F5UraSAjnX
nyPlCcfW2uuUIkw00kBpn7dQ+RMKzn8Hyldus3llBNX///3xB8EYDdY=
            
            "], CompressedData["
1:eJxFkm1Ik1EUx4eYiQwTWS+sBM2MQtRWaMkQjyy1lhqI7IOYmNgMGdmLWNdd
ExoZutaccy3SKUYpSUmMCFtT59qcrubUEgsJEZNhtTTJYlqj8zTl+fDw8ONy
7/m/nJjSyvxzQRwOR4Af83dFOEzHOihs782eq7ER2OSjDRklC1YC056K+F/t
FOS83uyzQwS+6YzcS8izp1X674MEzvhFa14DBZFS5pEPEFiVSWoTkYecnZkp
/QSMc4u6w20UJOEJxigzgUpJbW9KKwUxNyh+6ysCI6Y+Vch9Cnh9/aCJgCW8
7ciDexT4SZ/21b8ksDNqdCFdTyH0yZ7Cz30EIvD4uY5CXYW5Sov8VDlzntPC
Mm8lwy1tZpl/ZTpypYm9//99Nft+eU9JQf4ddn6cWK5IUlHor9LuCkZ9f7xf
Lam3KTDx8FD/oZyusCwlBf/7a4v7+wP66xsp5DCBoX9raqx4vYGC/kKkwjIY
mH8Zef5Rqy0a83OoBVcTkMuEmKCVZUZPiI3lYCYwO4G20N3txcjtS93DpxwE
MtdQELJn/fGPyRECuSgnDucLGINOApOaIv/rxkD+L94QmDLP8wyo9y5T0NtA
n9XoZ7R6oIM/RsAtzJvQoF/r6oGibW4CZqxjGfNQWJydduSeZJcwr2mj33EC
W+xqwW8NhYcX08KmkcelU54vWpbVIcs7RnQsH3dLp8qxv2LTSe4NZK8lNdaJ
/b7LLY344N7YF+z/BMabiDyrvXWzEPfDaFjqzhrbmI/7g2k6Y1wBfyLcr4m9
Mz4/+ov+KZP8Re7CeJ+h/xY8rsH9bPbS9ORRAmV1H9N8yDO+6xVmB7vfRWp0
PMzy5v7/A55ugm4=
            "], {{458.9064000000001, 411.5075}, {
            458.9064000000001, 411.152}, {460.2984000000001, 411.152}, {
            460.2984000000001, 411.5075}, {458.9064000000001, 
            411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3az/pMaBAQQWVDrA+F48TNrt1yodnM6nXX1+
D8GfcXdyeyuMf6XSQUn+S861uzUOPuadjg8uVTrcB0rfulPjENA7PW/SxUqH
H4dSVj24XeOwae775W4XKh2+5oTVrrtV45A58W2N/flKh0sTY/4536xxKMoA
CpyrdOAtXNN9+3qNw+2fdVl7zlY6xGueFnC/VuPglyQQYQnkn9i1o7ftSo3D
qYWu2z6fqXToZ/sgduJSjYPHwyqRdUC+wpecsL8XahzYGqc6dwP5Nc36Pmrn
MfkJTy8o3T5W6WDgs4zL7S4mHz08YHwAvq6OkQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VDb/xqHvul5Qs0nKh1g/Jvnvgc/PlnpYPre
wvU4kH9Xha1R9HSlQ+qZWG8PhlqHWTNnzpQ8U+kwZWVT4Ekgf8uJsn3yZysd
/D/3BZcw1josct32+e9ZiLwnU61DkkCE5ZZzlQ4WUgeiFZhrHZRv/6zLOg/l
s9Q6zDmisOHTeah61lqHs2fOnPG5ADWPrdYhpv/Q1xVAvv3s0Pmr2WsdlhTY
cl0H8lMWXjN5z4Hgi2f5fu7jRvBLfvK/3M5b6+CU8PSCEpBf7i8nlsVf61Br
bxq3C+iemqU6zjKCtQ5iIA8D3Vt7YXPkVyD/mLd5p+NpBB8WPjD+Nw2gi45W
OnDYzg6VB/JbXwfumHe40kFeLMu3GGi+9X3/XvFD0PAB2v/pkm/ShAOVDg8e
cE9eyQ3x35n9lQ5Me1iFRDgR/BXhp4yOsCP4Z2O9T7QD/f/sgtLtn0B+0bmO
S3GsUPcCzRO1P3bHFBh+y2YDAxDI71gONAAYvn6gAD9Y6XCKHehAYPjz6W6a
+x7I58lQyqkAxs95YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VL9UMOY4j
+LDwAQBzHBmQ
            "], CompressedData["
1:eJxFlHlIVFEUxs1MTbPF3DKzLMuibKOVFk/7YjCZoG22KkSUhph55d0o07TN
jJaBKGyytEUzLK1EzcQmm9xT22xTIczCbJtRG+17M+/x/hiGH++d+33nnO8+
rx0R68IsLSwsVuEn/t+KC1h12SAQ95u5Jb+MkcxNsU53VmgZfWua5U6dAq0e
YDnRppRRRFqfgoQugfJ+GesMTxit9XTZXdEt0Jh3nQe/PmaUlBGsyzEK9FF1
Sh1exMjZT9s404JTW8BDz4RCRs8ac+P//RNo/dz7ZdEFjCpC/MsScR7Kdxfk
M/IpOZrxCvr7z7pZBT1kFDeu5KiPXqC9X7pvduQyyn69NVr1VyBUF428p/Ca
2ccWfcpWeB4MuGYxOnczLuA5uKcupjX9FqOt/mU2hThPPD75huQXeokubyoP
pDMibWOuVZc0j2vS827JTxqjqqTaD9uMkh8NowSh+t6GXoF+GyFwRZpfH052
r9L2LQD7LvFoa+rLyetu5K4zqYwMLds1QdacMj02hs4DD9g1eo/BVuGcyeFp
h+0V7g3Tt3x24KZ+1OB2h6KpwwZzwtOPKpw/f19l0jpHTqKcHfwU9nN08nPi
5DPNNtPjKqPIShh25qb9JcJ/POwdcuWk0yzL+4X+fu4sD3nhxskqaKBvTrq5
/vEwTn/Hbz5dIs/HnZPYbi3mtzcm9vqk4eb3p2cpLM9f5pzL7RnLsZ/FHRBA
fZU+sHlsnjlPxdC7CnmO/f5ODozyhh9xvg355vpM+E9WhzseQT6CU29nrR+i
5Me0v6Gcbmj9Zx9DvlJQrkZ/1ofPL7EvZvT1QXbfLy4SlzBaivHPgp44LodS
aR5gOd8yy/mXuQtxjNIx2u+t7k0BX3Gf8t67nBHHuv/AL9wV6yqk/YMvlY66
G1nF6KQxTB8Kfcif+FZt9ucKf54JbQFzaqV5w39h1Fm3+JeMRsCeO/ZnymMd
o8GtaAD7vYZ1BtczCtU0zGjH/kU5rwZG9f0RGHtpn2BQTKytwiGjFnXstFbY
5MdK0gfrH709zi05PY8uSr2I87dFqzwv4H7WjH7X2VNnfr+lRyBDYPP14eAD
Klxw5H0hAv0D/os3QQD3AXY0T2sY2SBu2i7pfqDflZGdg1rxvRD9aioZHa/9
8MkeLMb/e7nyfZmAeP3RKSzP/z+pJSxs
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLvzUOKdb3/XvXVzrA+DH9h75qbKx0cDh2
Z2sLkK9uyLFmzqZKh5qlOs4y/2ocjipsKHqxudJB1B6oAMhPEoiwNNla6RD1
deetrv81Dl2OCU8DtlU6+Jxgt53NUOtgteVEmd32Soc5ofNXr2WsdXilZsih
s6PSgfV5j8ZbplqHapF17g+B/NaaC5sjWWod3tXYm8btrHRgFxKxP8Za67Bv
vpT+XSD/SNvycC/2WrB7ZHZVOuy51fX3KQeCXwvUXsqF4F/lzFB6w13rsKTA
lus6TD9vrcO898uPeQP5/PsMZq7iq3X4pgH0MdD+BavX3rjPX+sAtE2FDcgv
95cTeyVQ68DDpN0uBnS//+e+4C+CtZDwAfrvBjC4jgrVOgB5MfxA/4sAnRsj
XOsAdP2uk8DwWbv2Rvw3YYh5bcDwq6oCBqBIrUMh0DnKGxF8p4SnFxatR/Dr
s/aUCK+rdPgODM6/QP3nvwc/Xrqm0uGDhat7EZAP8l7U6kqHV9vXMz8H2v/p
km+SwKpKBw7b2aHyQL4d1/XFH1ZAwl8a6F5RYPD+Wl7p8J53n4Ek0D9eQA+x
A/kSU69wvgD6/1EVMAKWVTqcjfU+0Q4Mn9s/67L2LK10aFI71KbOU+twteKl
miGQP/0KZ8YiYPgG7ZBrfb2k0oEnQynnBweC33Xp3oNuVgSfYWLd711M0PgD
6s9fzLinFZgepucJNR8A2m9TcK4jCJh+QOGxeCUi/QF5BbZrEHxY+gQAxwg2
ew==
            "], CompressedData["
1:eJxdlAswVGEUx3dMY4wi00SS1a63pJ01sbToFCv0UBgjmZRHNUpKz6/xVUYy
Ko9KalQsyfs1XkWk9UhM8qbSpDCaSnqIVGo6625zm3bmzs7v3rvf+Z9z/v/l
B4R5BCtxOBwJXvLvgvZe7zETCpe153irFxIIaOg2D+azbDISldqGvEv+ySGQ
aVA1E2NAYdA97up4JoGnkYeck4wp/O45/jYrg8D8VxaJUjMKXN8gsb+UwORA
f+QhCwoFungjjUDCkYNL1CxZrjGZP7fChuUd1zZoXrCn8HC9KFaWTiCi2WzV
JaAwk/u5qy2LwJUpZf9rjhSEKgW6z/MJ6MfjgRIKReten1hYxnL4nosfImpY
Pr/vzc9cGYGvJZv3pjhRKJG/0MSeN3RiYdG6FgIiu1qP5LUUFkQ9aE1/TKDf
e0wgXqN43k7giHPS1NnVFDYFaPjYdhJYYG1X24V6q13nKZl3E5C25bX3iink
yBvoIcBVw4HYUtB69uSbZy+BFGzPTURh+Pb1Rl4fAe07nZyXKym44c9j+hTP
LVk2xfFkCVh2q6NcG5xnSM3hy9rIM36hTb+XKeaH58+ryCLNphTGI1Zbbcf6
LklTyoO4H7+E+klT1Ff8wy9UYkRh2hMVoH7NnQ3d+bjPL10bAzQ6CKieWxq4
X5+CrDVdYv2E2Vcc7j9IPOiuhvMIX6L2qpDH+GEU5xU07rvWgafQ18yyukXp
zY+NLKd+zH64vp7AaZc6ehNZLudFHYHqmZiv2/jMPKS1zH50sL4ods2O4HuM
P6xQX4akcoJWKfQaUjAY+H7y3R0CrV6yHEPsD6trba0k4JXMj59EP3ujAG4F
gRKjkSg9nI9e9PstNuUEQsI+Rbsup+BcOfHLC/3CCxz3rV9BQb6e4VICPZyX
SrFClnWGfBaJVrLcgXEptmbyEV/G+HsC/Yt29B0pV7yP+0d5IXao5wzGY8qO
gvV2dMhdAoJE6bTQQeGHapaP3k/TEfzDjnLDYr2MaeHoCvTXQXvV/luYx5gW
L5mpmMmbcR6B0JRjN/RtFf7GfDRhfBejPo+72HEmm7e/PJtvAcuz+UA/lT9C
BbeZ/gTmFMhbY6FKNoFTXJvdTphnByx/IIfZvwX660YjryQc6/////EH1XD0
Lw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHZ979J+Rba2D6Dr3h1VHKh1gfPNOx4SnhyodMlwy
8z/Y1DpUi6xzTzxY6VD7aUNANpB/3793+rv9lQ7vo5zsXljXOjh35zyv3lfp
0H4y5KAGkH/w1EJXs72VDi52L27qWNU6hPHpbpLdU+nAsLn6k4FlrYMXD5M2
++5Khyjx7RcZLGodgNp/a+6qdAjKnlU+x6zWQUr/rkrbzkqHFZXHNa1Max04
1shEPdlR6bDoh+Gzdca1DvVZe0omA/n2L26u+WWI4C/1cxBONEDw15y/GvZG
D6EfbL4uwvwfbPEzfHQQ9m9fBrRQu9Zhb8lkCRag+3q9XrGYaNU6gIJHBOj+
QyuW+Dlo1jr8u1LxUm0vxP0NGrUOPqAAA/o/ZJpi31f1WofpeULNB/ZD7M8B
8h8vnX1EARh+EW/0d6sD+SnWwBA8hOCD3MN2BMFnAQXY0UoH3VTJRxFA/rz3
y495H690uB4GUlDr8Pz3yo+XTlQ63Gfi7JIH2m8I8uCpSoeUd1FO+zQg4b/t
dKVDOlD7dKB7p4Ei6AwkPguA/jlZtm++1LlKh4QZPqI9QP8e+qoRw3++0sFX
tMfrFTA8mg+cWngUyLeZdLreQw8avxcqHaYr9pV+1K91WFJgy3UdyE86fFn7
qSGCr5D8LuqQMYJ/VTtVMgkYf3G7PHmagPx6WYv0I8D4veybJHDjPDS9AOPf
Axi8ekB+wYfWkyHA9LFp7vvlbueg9gPTDzA0TymehfjPDpi+Lird/vkP6L9N
AdmzvgP5y4DBuwHof9Wdf9pLgOlz0tsae9OTlQ5fb19v/Azk3/5Zl7XnOCJ9
x/QDfXwMwYelfwDtH20Q
            "], CompressedData["
1:eJxdVAlIVFEUFSmRMJMwkdDSEpMWzMClrLwiJu46mukwuY8N41ZiyxOfIWFm
YZuEQYtLLqOpiFs2WamMVuKSNllqYmpWFikmkpJW982feNGH4XHmv3fveeec
+y2jk0VSXR0dHXf8sbXx+aknBSIKeaarQgyrCSS0pOaZ+nC8e9RKLxNxHHsU
BKrNxLHOfhTG/HPzZ0oITKQZ13gEUvilPjNdVkzAdKj3R1AwBXPcFlFI4Df+
bx1KoYqdKyBwM2n9uVYJxx0WtSmyGI7l176lu8godHo75rQVEchq7Spyj6ew
XDE30FNGoGC2vNM7iYKdfpXZ8H0CO7NNhnqTKdR4jKcZ13OcIsNCLRxfSvj0
s6KNwArW8UVcyzZ08Hqae7wgAPbhSs9ECsiyq6ibwHt2z3jt+z4CZ13sw/fJ
KfhFG4Xu7SdgZjtqdR75Kj0NdHe8IlDJiMdRULBVTWCbXuYNt1gKJkyX1wRK
3JvmV6IoTJbeUlkMEtjCiERQ8MLj2YPa9xKO9+A9xWKOg5s3ZX09QkHOfEK8
OsRwV91hrX5YfwMTIojCTDoSxf6i3Pyk6+iP5Er7gg3ya55fUS/6U1gMQgbI
fzPzCf38PuAbbfSSgDHe29KXQhvK7tAr+AXof6zzmP9a1CMdZYjyFvLwEfVK
RFnnvLT8nnGMrO7Mqji+y3RuJ3DRNXIqAM8zOu+eElAt2EjW+Qh6FD4W/OlB
7JjjGil9JOTjM/IpRl3oQy1f5L91ZCnjywMCaqT9NoACdjcJayJwFAsrMM9M
FvNGAkqUqx/ziEugUwOBVLR9OYTCIZQ5GPOyHYU5GUaB2TNZR2B0KUO+X8Kx
FesTzvEwrjFRwnxcrhfyXYb5ZTZ9aNDul1IYYXWQTy7L3TEKDhgrg2YCTniv
KZk2D0qOcQo32v6D3VhgsV8VxnUCz584sObNPZzHq0w3qTBv1pUETiORwRht
vnE++rrxiaQgYjkp4fP2F2vmW8yxZj4wTw3sO1Aq3G8S80Smre30ywlc0BCl
cBDbH1cI/o+jvrdVaAz2///78QcYaRYL
            "], CompressedData["
1:eJxFkntIk2EUxoeIiYySmBHSTROzomRQSUR0IpZpDdGVLltL11wiZiZ2eWdv
UUIXQsyEFoTZyNRIVkiJ2aZzzNuyaRZUrJhSZhImEoNEsJ63Tb4/Pj5+vJxz
nuc5J85wKqsgTCaTKfGJf6HJZPp+glOMLXXM7Ga0wCk3dueNuxiV7Yz68BBc
obCl5nczuvYzs30V2J9RZfnVxeiP5uujeyZOe24WT1R0MrrlCiR9LuDU7bGq
tjkYqdFo1Mgpe/Gm1pV2RlEtK3K/HeeULg/buOgVI2O0dvtzAyeUz63vYKQz
7vBn5HOKTf6ScPUlo9aywpqpY5wiRV07o5aZEbVBz+lSkb28FrxvzKyw6SR+
ChuKIxK/6D/bWX9Yqv/fXyv1FxnIcqT5znq8HOLkKK9dHg59FmHsICcRjwL6
B62qtt8aTvPvz08mOoL6t4APiMDg/2i1K9CcxclSsrTS2RWcvxqMlNxrkJ9h
fDjel8lJyKhySSz0RLglDheB9TBK0XekyVF/f7qpd38fo1HkXgKemHs8M9LP
6If4g5XCoIfRSTyc1gTzb3vNqBQy0qH/jvAxGNznWvgbQCyxXkZFNVMXdmVz
wtp0S4YY5WBsHfKodHqsPWCVCEYb2u8wowcQ2pDLqaEUjcDFiPmuTuINumrX
Gb3E/oSIyzF5nISNK+Dryz55z2G/79SG6I9DoXvB/sUeN4PNk4nKSNxLa910
015vaD4YNjxxb4L+ZnBfb+N9s/PwZ0+Thz3B/TUi3mfwn4zCdbjP27C1dYDR
X+ypEeybvVhk75PuGzIDSb0SL9z/P+w9d7U=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           470.4}, {478.4, 470.4}, {478.4, 432.}, {440.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           470.4}, {478.4, 470.4}, {478.4, 469.6}, {440.4, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           432.8}, {478.4, 432.8}, {478.4, 432.}, {440.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           470.4}, {441.2, 470.4}, {441.2, 432.}, {440.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.6, 
           470.4}, {478.4, 470.4}, {478.4, 432.}, {477.6, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYT+kex0OUakiLpUWLtCAmWYax/MrYZQvZ64YrJmokpfOeZOlpwpBc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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
           471.2}, {439.6, 431.2}, {440.4, 432.}, {440.4, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
           471.2}, {440.4, 470.4}, {478.8, 470.4}, {479.6, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.8, 
           470.4}, {478.8, 432.}, {479.6, 431.2}, {479.6, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           432.}, {439.6, 431.2}, {479.6, 431.2}, {478.8, 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504., 
           477.2}, {553.6, 477.2}, {553.6, 404.8}, {504., 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           471.6}, {551.2, 471.6}, {551.2, 407.6}, {509.6, 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {503.6, 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {551.6, 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {503.6, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {544.4, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {544.4, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {503.6, 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4NDowgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDvFiW72fXRqh4JVhfgy2CPxME5tXD+bG5R/9t6q1HUc/QUA83D8aH2Qfj
c/5ckL55Sy2cv5mncE330Vq4ecYgcLkWbh+MD3MPjA9zL4wP8w/MPBgfZl8a
CLghwgPGrzJbbRcOdB+MH/l1562uxEoHH9EeryynRodZIHdEIsIDxoe5D8b/
n9fIcnQKgg+2v6cebh6MD7MPxm89GXJwxZZaOH8Zl5tq6b5auHlgdx1DhAeM
D3MPjA9zL4wP8w/MPBgfZh8AbGHzZw==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPe0KZ4aSRYODKlvjVOfqKgcYvz5rT4nw2iqHnr+p
31vsEXwV1YDrvY4I/lahs2LOzg0OxYqZXq1rqhwcjt3ZusSlwSGm/9DXjNVV
Do1qh9rY3RocNocdZ/FfVeVQkr1/kYZ7g8M2K7WKDSuqHCSmXuHk8GhwSLG+
79+7DCL/AsgHuqY7Z0mVw7v63Fedng0OTNrtYjcXVjl0Xrr34DWQ//z3yo+X
5lU53Lqoyunv1eBw9gwQzK5yaAr0nNsA5J+zq2mLnYHgvw7cIdc6BcF/ZPyG
a8KEKodtp5cUewP5etmlPga9VQ5SB6IVHgLNP/89+HFqV5WDWeKLf+VA/r27
d+/Oba9ykPRbk/YB6L51fZxyPq1VDofalod7Afl2XNcXFzRXOSjlVFQtBfoP
5J3pjVUOXmERza+A/r/CZpWr0FDlYOnqXiQJ5IOCm7u+ykHDxCzRw7XBwfL3
B8lvtVUOrAtSWkuB4bdrgslSJSD/XMelewuA4dvlmPB0Qk2Vw8xCB4szTg0O
kZ+6Vf8D46tDkr2FGcgP+u+msRjIn9egdsgNGD9FGRPf1gD5m567MnQ5NDhM
uXh7UxiQH3tTwu+NPSK+54TOX51rjxn/MD4AXdrzCA==
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLfP6kZmUSYPDwVMLXbdtrnKA8R8vnX1kQUmVQ5z3
CXZZewRfw8Qs8YQjgj8huERF3KXB4ZxdTVtsaZXDlJVNgZxuDQ5LCmy5rpdV
OfitSdvwx73BoWrRv96AiiqHM69n8033bHAQ+ZrfUlRV5cCVoZRzw6vBoShj
4lub2ioHhol1v6V8GhzsTeN2cTZUOVhcnr6Dw7fBYY1MVEp1c5XDJr28xQuB
/B1yra8ntlc5PDGTOmDt1+BgVBV9bVV3lcMfq4JzHUD+vbt378ZOQPB3efIw
rZ6K4P9Z+fHS2flVDtPcdioaA8179OZwesTyKoezsd4n2oHuyRNqPuC1psph
l+LmBXeB7v9l7iRpu7HK4VVBewK/CyK8YOGDHn4wPgAUpqWb
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnboqISQoucHh2QWl2z/7qhw0FnRueBiKyQ95vHT2
kQlVDo9eTt3EE9bgEFT47WHxpCqHsNp125KA/EdVIuvYp1Q5nBE4vmsHkH/v
7t27c6dWOVzVm3xON7zBQd7u8DqG6VUOJdeFPh0E8pfNPqJgMKPK4aROhnt4
RIPDLKCBiTOrHFw3H/XgjGxw+D6L2zN4VpXDiyztb9eB/L0lkyVYZlc5OJ1P
u7o8qsGhyU/6xRYg/5eJSMrE6AaHFOv7/rxzqhwE5hgvmhKD4OfMXRrYF4vg
ewT8kSiOQ+hftMX8h1M8wvy/EsXXhRIQ9vcoTVx8DMjfH/GpOxXoPr+LE2Pi
EhscRNe5P7SCuv87kH8jxmOWENB/QeoLOguSGhym/Uk6uR7o/zcHLJVPAfkB
vdPzhIDhY8u+8p0KMLzLQQAYfrDwh4UvenwAAAWOxaE=
            "], CompressedData["
1:eJxlk30s1HEcx7nOTRZJxNIlU7oizpCWTh9rEUoeuqNL4aJkS7gk35RvekQo
DykPkeTSynO39CCrPG3R8gci7Io6tTg1qi3qc7s/flv9tt9+e22/7/f7/rzf
76+l5EhAJEtLS2szvupvsWN5Y98BCiM7MwtiUgmMGnM7t+5n2NpuYEYloaDX
dytWkELATJu32x05+/k0710ygaZMjmp9OIUYozMt3icIiJeOnbcNo+ArMQxu
SiIwvcpuoHcfBTfcQHWcQHqtYtx5L8NDAzW8b3sYdipvdOkXa/YPwfVZHNUS
5W4KjuqHECgz1eb9Cqawddb85gI8r7F123wn5MmJiQk71PPKsP3RtSAKDrr3
lhWeJFCoa35jTkRBannIWwf1d0gvf85CHr76YGMlJSAMWF3mhRwfdeVrMs6r
4DcL2cgJuWZs0VkCvLK0WoWQAv/qb4nXeYYrYgV6QRcJ0LeCpA0H/+f89IaF
Fhmo/1m71BDZXNl42iCLwP2MwagW9NslzT1s1RUCqezW7DjkwLXdbpvyCOhK
2rQVkRQ85N9njQsIQMVIswGywbr6kprrBPi53fcFEZr5txcT4Lhs/rIa83rM
Gt0nvUGgNdshsQvziBPo9VmVETirtJonxTzy3gzW994kcFeWPN2MeVQWvVxR
W05gfZerb10Iw3decFO5exiOmLr4owr9t4UJZ1Pkw6KT1aJgjf4x3H9dlGcB
G/3e0pOX3lBKwITbOTaC/tSXTMo4qMc6gVWo3EXh3Bf/h8NFmvOmAim05YTa
Nl3X9IuPPJfp52GP884UDOXKAijYD63kuKMf6AZ/OXL3uYo1QvSrWi5JeetP
4Wfgh9vmWQxXeypIXjrDajkLLxCIjl/uaoLrG0Tt7NdnCLwfz6+/hOyH9e7B
/MXh+mvZeL6Yu3hTP/al91O0jRzZewHLxhP7hePKy1E/VxzhapGkyfMyzqeS
tfn8OEaAhYV5gH0JVRcsgUCdYjzfCP2JfnI01+wogSXZx0tj0b9jOh1PP8YT
wOsTro/+/q6a6tmBHHcvY1AZwvDGd5b9GaEM6+MPjzFPgf8fjztSAspom5lE
zLu5dKn9XjyfLKI5ztgPdTxGqE9eJUsWYp98TtWNmuI8/97vv2Nzzf4=
            
            "], CompressedData["
1:eJxl0gtIU2EUB/BlZSoSRTMi0lwPZUGOTMRGjJOP3LTClETKjB6iPWzqdM2z
dN+IoZaVrwRdukzTpLHEcoTVNB9pJoYmPqAkLUTLRZI1SI3OGDKxDy6X3+Xe
7/ufcw/vjDQy3oHD4fjSZb23Pqw+AhcZvOquDDE+QVj0XuuSIQgL36rE0v9t
/LkwoMhA2EUPTi3x2tLV5i6yaSKwn6tAmN3G2RmezEB9J+jGtBzhw5BaNkHm
WBe5PW9lqzqFgbktYdgtHcG5L9TRK5WB9x4nfWwaQh3FeU82hI7hAJ0fpjiG
TMbAP65Jcog837tFJUhj8CVOxptKteX/RG6SuDo8IosEDhGF6QwK/B6MXyKf
TOr46ytnMF8303+Y7Hn2+/HWJW5wDrKoFHafq/XVOSKDlvXdk2ay//6XkdFK
BuIx5PpQvpZM94DaqwxELkNVyZR/Pjapw5TJYJbawb+CMDWi/3M3i8GFF2lF
MdSfwehpgVLFYBy5hmwlwm6PGRGPMejVVPPdshDMgufet8mCjzscV6gR9Ac0
6xaYLf/0NYS8sK+r/NQMcnNycpyy7d440muJum73G7lJV3YToczUHjJH37t4
9GxozEcw1mR05pKtr1cVIfTd8pFsItepthcXlCC4Xs4alFK+0ZJGoVcpQmLw
eWk+5VdyDaGntQjYyRc2UH2ab0efVZTb9tdS/e8sUZ/jdQhdfGFhOPUnZt/T
LuM9hN/Fj0fnMmz1rrmPQOVWplB/a7TtnvXkQNHkiF5u97BadpCbbnePStxc
Tv/bpNsscLd+H5AQLKF5+FH7OtxC+3uVn5j7RfPEq09N7KPzmbg5c4Hmb6uo
zcCpsM8nxfXQaO3zu9zL53/R/wB7Vntp
            "], CompressedData["
1:eJxFkmtIk3EUxodRkaWCaQZZeMkuXj5oZGUjTk3UTEr7EEFiKhpa5HReNs+m
vrq8NHXepm1mmWQoomKuMNs0MxOp1LyjRm0yRxdLMZQSi44ueT+8vPzgf855
nnMex0j+xWgzDofjSd/a3ybi1YhbGgN/R0VfjDKEDeYqD36tzkOYalwJtSB+
7dAiiMlBiPGN5b+XMHAnzloKtxAa85rUCuLr2qSy3VkI1t7cDi9iel3iwSCo
gmwLGsQMxJZ8l2SkI4xb9RQ4E8u37Xs3IkHgqMWL8ciAVqPRiMWm+tJUBhbq
es8JEWF/+2ruExEDzoqhaUEqgqXOo/iBkIFT5hMPF0QIAw2DY5dSWHa0720z
T2a5y3tJMZ/IQIAebeKovmkl9OZm4tCi7qUY6h9yo1JoL2DgY8VTn2s0v8XF
IA1LYIA3rJCpSV/fYZ/St/EMyE6HzwaTfuVU9PCJ+P/9MxBqfnkaB/gMrD0f
zEQwSO/3y/imeT+kCDqNzuhP7Ja7a9KS9vdhIjPxAPHRRzNzvDyWo05+ulAo
Y3nNb2sBQv9xB3s/YpXuJXdIbtKfzTfd43Mxglyr6uwhDnt+dodZGUK4MsjW
nfT99P2zR69AcJInJ2iIpV1varIrTPoCyV9mOS/fXYkQDDsjNpF/4+2VY1kq
hEg6/yxx6735upxKhCQ/xXIv7Sv9scEu/y7CqKBQO5lk0mtRhcAEvEjbm8Ly
zGW7thAhy+v7pPv1dRjPlFK9sdnFwKP70voPVVH/MQM3xRVNfuppflSdV7WR
OPtbyLMw0le+vOWqiPIy5DT9u5P0SxZbgrdTvmRqq2rHctovxUFEvKw/MhdI
/rvra893Eds2++t9ShBqndtXt1J+vfDKuGsRm+/1exSyvJH/f0urfas=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+xo8HBjuv64oKuKgcY/1nnL3On3ioHsf6K
+RuA/G8aMf2H+qscem5nMPB3NjjkPv+98uPEKocdV/Qm5wH5j5fOPqIwpcoh
lPv/n49AfjkQfJ9a5ZBUf9N2ZleDgyZQe+n0KoeCz5vrHLobHDxmBRV+m1Hl
sHTGtGyWngaHVRa/P0jOqnIA2s7yFMj3Me90fADkx7jmzD3a2+AA1P51xewq
B4uNsw5u6mtwSLG+7887p8ph2iaewjX9CP7qhJCg5RMQ/MeLcvmnTkTot6uM
WFE6CWH+LH9nx7DJCPuL5aynSk5BuO/kU/sl+6cg3H89Uupp2lSE/yR2/d/6
cirC/31sH8Q8piHCByi9cvk0RPgF/JEovj4NEb4wPiz8YXymJ3HFC9sR+ld9
vOSr1Iow3xgIPjch7N9bMlniSAPCfb4rgR6qQ7j/2QWl25W1CP/V/eDZzVSD
8L9TwtMLj6oQ4WPIsUZGqgoRfn2ccmeCKxHhC3LvhwpE+MP4sPiB8WHxB9MP
i1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHSNyx80dM/
AIyweOY=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnVR/07aypcHhy98rFZldVQ4wvn1NWyxje5XDtedZ
2tuA/L9JJ/WvNVc57NrRy2bQ2uCgu2nu++cNVQ4LOjc8XAnkn46SFf5TW+Xw
41DKqoS2Bof7/r3T86qrHI4AuSHtDQ6ZE9/W2FdWObhuPurh2dHg8OmSb5JA
eZVD7Hbp8LLOBgfxSctCYkqrHHgL13Tf7mpwuHnue7BySZXDHi3bAw49DQ6z
uT2DXxVVOUwF6rjd2+DwZ+XHS75A/rRNPIVr+hH8GXcnt7dORPDv+8Q/UpqM
0J/JkN/YMgVh/ufNdQrPpiLsnxeneVpgOsJ9IPUsMxDuN160xfzHDIT/um9n
MKyfifA/yPkasxDhE167btuiWYjwO/nUfsn9WYjwhfFh4Q/jr6xXnnKxF6E/
8lO36v8JCPNZwvh0P01G2L9+5wSTp9MQ7jt4aqFr2UyE+807HROWzkb4b537
w6orcxH+X9fHKdczHxE+ZnG7PM8sQISfdrvYTb5FiPBdNvuIwoZFiPCH8WHx
A+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCD
pW9Y+KKnfwBVO4D2
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvflV8VbR+Q0OeULNB04trHKA8Y1BoLjKQefKrGey
izH5upvmvn/ejuDn6Kn4vuyqcuDODlB0AfKjUqzv9/dWOZyYsXvaBCD/R/Dj
pbf7qxxaj6nx3AXypzl356hPqnI4lmvSEL6kwSHQLf+01JQqh+6+J5/+A/ma
Mf2Htk6tcvBfPyV1xdIGB6ai9TsDplc5PAp9ydi2rMGhswMIZlQ5ODY9Oj5j
eYPDvvlS+rEzqxzCozfuX7OiwSFJIMLSZFaVQ8KBpWU/VzY4bDlRtm8+kA+U
flO3GpO/bPYRhQ2LqhwMtVYKF6xE8MNeMrLtAZp/V4Wt8SowfM68O3k4CWi/
j3mno8KCKoefC9I3cwHdt8uThyl7HsS9LxZD9c+ucjgvGXjr96IGBz5QgAHd
f7+wq+8JFj56+MP4AKymzWQ=
            "], CompressedData["
1:eJxl1QswlWkYB/DDtq3EGqPL5taptGybZJOsFW8jR0YidawijbURZ3fkml4t
n7CoXNPFJZds0Q7huHXcQqWLsq57kqhJu6qhmAiF9n/2HPM10zdz5szvnPN9
7/M+z/M+Z8VPvo4H5Dkcjg9ekvedgvTDmU0MGclvtj0cQMmce1ondnkcoeSR
OCKAB2vmnuxfAoudhgzeNzLEXFGcNxJCicXznsLqjzwUPHCX95EN5B2E8nBi
07ieK+5XPL7c41UDQzZILkpJev0Nq17YakYjVymUkgHnpVXt8JutMxruR1lL
nrc+jPXLrw0V1p5hPX15tOP+OUr6kva0JcB2l03ej6RT0sHpl18A9+nMjzid
SUmYlolX1DWG9E6F+ZhlUXJoJPpOVz1DiroNGyOzKck/cuubd3UMcbyqHS3I
oeR0cX8NFz4wVlnIz6WkRTntc/1a2fNh69S385fXMAThHdp8gZLr6rsVVKsZ
cmueyr9xsL72qLmciCGXMm5wS+CorPt/vq5iLVxgOZFdyXqNaUrL/grp/n6B
hw1qdA3KGeK3WVE8gPWKVz+LnBUyZHLXwEUXOObYWu3RUun6vyHeQB4Cggua
bTfZYD/uitOtmiUMKVPJdl+aJY3HvZghKfvXTkUjHw9Q3q4rDOFVvplJRb4i
/xm3s4Y9cV1CPvcgvRz4wmy8A+8M63dhPrWBp2T5FX5qi41u1Xfw+/yG1/eS
4T7BOh3lNErsiZp7XhlD2lf2TpljvYlrxuPl5dJ+CMig+PZ650Lk4+cfHtsr
I768VaLp/CrWXh2iCourrM3mhX7fA6vX6QvGcb+OaDomEPmObLibezODrYeL
lprZOTggvjYtq1pWL9hI1dhMC/VLGT5qUYF43qYW92fAv++T8zeAJcdBvlbW
D4j/7IqEoJ3w2ExXiDfyc4RPmVz4s/PGbd5nKfHxRUPBTnw+f/EZ1v/XM5V1
vnLgQw7ylfnC1jUVTja6+HQomRI5pG9NrbQf1sNa4YmDDYinRv6ZW0ASJS5x
nicM4SklfJJISfV0zFgo9uNWbaN0DP5LMzzxFvZ/w+vBYi7ssREVRX6+MP01
pzNB1h+wrqFCYWaCNH/LkN+KiB0aB2Fdpw3O2pWy8w5vMqtzXIJ+dMUBLoin
JGmQ262FeinZ7FqzA7by9h1ZjXqKxK7bHp6khN9Y8Mc6obQ+drBmc9VxE/Rj
2KRSTdMJSiZDvnTch37clu7o9/Y4JS96Ct9loh9vckv8n8dR0mNqm/cI/XWF
IxI/iqVkNPrO7i0wlmsNi6FkfY2uSksRQ059Nc+pNRrxnnd5z4e3b4rbwo2i
ZGVCkJ8GXPoteTUewVoyfuzDWX/g6eVNYL6YeG31tocPIl0TmEeey546VxVJ
54kd5tWplvBty7H+bFfIi0uHKcle1OlfBKPdgrYHUxI71iuWnCfT8tvB5kHo
r65nZkuwv1Wp7b3fBUrP0yC8aNw3yh/zFeEv7Jad1xl/St54691uQr7kkMBY
ONhPQ7mhTLY+bGn+vOdeOWuyN85TUMl6qdVK62HUbyfPt+Uh3DwrDHUUSc/j
GNYLumpZUoX+UJVciO/HDc5uj9E/Ln+/PPckmO3HuXk/57nvJedXtY69n+vx
au+FOvb5DsImdaN6dv0n+kk5k/VsfG3dTkOvr7E2DPwgUGtkXeogSJ9olM7T
En/2/2fu/+g/bO47aA==
            "], CompressedData["
1:eJxN0gtIk1EUB/ClEj6yVmCJGpoWlCVh4izJdQpLrazYRG3JjKmYBU2l0F03
+3QPdaFkC7SplBPfKVPnY372xh4ztzmLFSK9R9AilXRKUR0hWRc+Lj8+Lpxz
/meLQMjJcmEwGLvwW77PC2fkz0coCOtt+J59lcCK/XZPb1VInU5s3/szt5RA
kvtEXAua15lRGldCIDT6+lg6+kAkf9iDIjDou6PED63ydUs2FhPwVAZmdNMU
jAZp89skBIKrLuf5oycTBcxaMYE5dmNPxTAFJ1/eX68sIiAQd5aP6ynoWD6E
wKUjNxZsQxTYzMFTSyICCqYkk4EOcqi9EtBDytfRXwcoYHtam2YKCXj1t4ha
+52eyrLoff6z4PHkTrmOAv8vupK1+P7WeIdpvo8Ca1NuzFG0SpbSnI1epbem
laMdq9Nr7b0UeGT9GLCjDUkP22TomdYnxwqwvgZNiD4AHYvHDet/S7+zPe2h
oF6yuIZGX7u9GK5AL3I/Ntdhv4fkTEksmhtqZItxHnUF9ZoQ9K/2WUtlsdNz
lkSB+YrTE9j+PZz3njDrszNo6QND42HMJ732uM8LtPudAF6mjECstkYVg/VU
1VzcIJUTML9KtpvQ3rTLJ76CgKuHMlCK/ZVtfGN0oKP23+WwcB7CMd5mVRmB
05sGJxg4rwaWOce1nMAFdUH9BzQzdZ8uHh1p8L45ivOWiTS/K//91wxSsPA+
wm5Ar1sOAPPJqf4m/oPuK5rTnsI849WcPFYFgZSIVH4g5j1C03QReinc1v0Z
/Wh+e5oJzZ1OCO/C/YiqOHh2m5LA+Kyj8ATukzb/XHWX0rmPK/v6FwC7W/Y=

            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQPXP3tAn8xxocDp5a6Lptc5UDjG8MAsVVDkJL9x4U
P4XJP/RVI8a/F8FvuJOtl9Jf5XDG9FOaFZAvdvPc9+CJVQ724dEb64H81teB
O+QmVzlkqc7SPQbkJ4U33Hk9pcphZdSP5/qnGxystpwoq5tW5fDvW+mDPUA+
D5N2+7XpVQ7Bkz/f8DzT4HDfv3e63swqh8QDS8t+AvntQAvMZ1U5aNb17Dx9
tsGBJYxP9xOQv/yFh978cw0O79+9e7dudpXDHqB3Zp1vcEixvu/PO6fKIa0j
OXbPBQT/4xevSLVLCH5K7B0358sNDkE75Fq1gfr3HRRXE77S4KC7ae77dKD9
EmrBrI+B/DLWE3uXAd3neuPDF6+rDQ5Ze0omR0xF8LmuLy6onYTgw8IPZF7w
TUy+HCiAJiL4c2p/8FgDw6e4q++JEZB/RvhrfgswfG5L1yR+utHgsM79YdWU
GVUOzmsz720E8v9dqXi5DOh/MacvEx1B/N4At3ygf4JuSdcsvN7gsKEoY+Lb
uUD3yEvOYLoOCf/s+VUO/U8+yRtdg4T3tAVVDoZaK4UNrkLU5y6scuiSMbXU
B/o35PHS2S6Lqhzenzzs9BYYXstmH1HYAOQnGYUaZF1E8INZF0/adQHBB8U3
G5B/nIX/WSeQv3iSFaPveUj42AL59/7fujIZGF++Ky1+fwDal1hZe/khMD6d
u3OeVwP5+v8V/5oB+e9q7E3vAd33p+WYWg8w/qfnCTU7APmna6S4PgHTi9Re
3exSoH9mP5NdngHkg7xbM6/KQfkvMEGdgoYf0P/285pDyoH83nvTtlrNgfhH
F8gHJr9982ch0jM6Hz1/wPgAqLGa3w==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {{{520.4112, 417.304}, {520.4112, 416.88925}, {523.6032, 
            416.88925}, {523.6032, 417.304}, {521.0202, 417.304}, {523.4912, 
            420.41725}, {523.4912, 420.832}, {520.5792000000001, 420.832}, {
            520.5792000000001, 420.41725}, {522.86645, 420.41725}, {520.4112, 
            417.304}}, {{524.6168, 420.272}, {524.6168, 420.832}, {
            524.1128000000001, 420.832}, {524.1128000000001, 420.272}, {
            524.6168, 420.272}}, {{524.1128000000001, 419.768}, {
            524.1128000000001, 416.856}, {524.6168, 416.856}, {524.6168, 
            419.768}, {524.1128000000001, 419.768}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fVQ0O9Vl7SiZrVDmsOOZt3pmLyX9XY28a
p1XlkCQQYbkFyH/DNaGaV6fK4cbiAluuvAaHapF17gt1qxx8zDsdE4D8ciAw
169yCAsNDb0K5O+8HuMxy6DK4cvfKxWZ+Q0OQNN2nTSscvAK1jr3D8g3ARr4
26jK4djN9vMbChocJposffTGuMohc+LbmvrCBocwPt1Nc02qHI581YjxL2pw
kH6xpdHPtMqhKvraK4viBod/VypeLgPyJxz6qmFTguC/PZx+w7QUwT9Ztm++
VBlCv8rtn3WvyhDm14EcVo6wn8czWCuvosEh8lO36n+g+y58D37MWtngsM79
YdUVqPvnAflF3x4arwH674pvkoAEMDwNpv1J8gT6P/f575WFQP4rNUOONcDw
2aebXXoGyBcEAWD4wcIfFr7o8QEAIaXCCA==
            "], CompressedData["
1:eJxlk3tMjXEYx5NbUmq5REWxs3LrQuWo6Dy5rVRazaWZklyS0k0dx8/p+LFR
h+HwR51cKouwWi7r5N6WZIchrEgchS5ElDBR5vt2/ng33u3d+362932e5/v9
Pr/JsckRG01NTExkuIXnxNUb/HapOO344DzLzIHRRr+msE4m8rnlJzK14NMp
882fj2eU59LR9H4Hp2lrDt/OGMfIt1wvf63gZFbqsLplDKNGOmtZt51T++/z
3RGjGclDumJUck7Pi1Lm77dhZI4XQ7rI0YPSLuRtE1mnl1fuSjPW/w4e5Xr5
5OFUTg8f4EI9J//qssIUTq9zdL7F6Of1yVzzMpmTOjs7Wz+WUYhUHUDg+6cW
V3jaMnJwN0iKkzhZ3jBtycf8QcciUueAFR5hdTI7Rs8UH5y7t3KyMJ2RNQ56
Y1fxVyVgoe+XidB/N1iqBt93z+l76yiyP4R0TWYEC02aVf+zmyT0/FUJI+s2
9a8rYN3uZfbnXBi5oWwc+MmUl72V0xkJbSeAO6vjGupd2YCO7ExOTWEHc8s8
GFUJQpR8oG+QJ6OL1zRerTuN+tu8Ge2LGpRWi3xWnMj8aTGX0ZKKnv505CP4
fMuH0VCrNrUd8nFLyAhJ8WM0/ZG/chPykHlHXw+axwif10Wmizy1o8msJk3k
VttgVTj8v/siq/Yi/v+slHn/STbOr/JlVHZoxKRS+GlIgGL0y1l4IDEL/gg5
FEoZFR+/46RJ5DRp78dwhbexnzaB09qZvTURnsb9atjCSYu90kOvorLALgx8
T15Z0Ag/AqcWXamJ5xTn6F/9GX55GCTDdoOPdiplOheRA9+wMW4SkROFAJwY
fdI2V90Eh3bF5G9GnrHWkT5eqN+B9U5E/o2QVQL+VlFan4p9WYngozDfuzPH
7zRjvxqwl0sxvzD3VRtjnlLo2x8Q06qxZrRneM+iKOjvtcCCjWI0GwfhOvwZ
IhSyZKTV+TqPh3/WBetWcQt8v8z+fTn8FXxqH8no69PQWE26yDdNW6I9t4t8
KDfJZj3yfNahbQ5AvfgjnUpH5B/pU67/YcWoT7pgggH7MaAD8819HD+4H/sj
5HYJ5/Pf8/0X5Ke/+w==
            "], CompressedData["
1:eJxllAlMk2cYx8tVq1QowiSDuUHagdzDgZzbHnVyqCDHbAhzgg2bDhiIULQv
Uz/KIYel3CCDIixuIsigMuYIIHTjPobMECEhyuYUC+MQxjYQ2EMq+ZLZ5Evz
y/e9z/X/P6+pIDrgU3UGg8HHZ+Nfo4RlLCukQF42+20nh8Ams2reCA5zI2Am
VC9h5b3KvgJOkIsDgR8El0ZXc2kedPO954/82a2srW86EYhZuH0xNIeCNYmf
h50LgYr0ugmLbApe1+TrfOFKIK1fHL+YRcEe8vHITYw/llyxUi6h4APHE03e
7gQK5ewY6ys0jy35ff9OBs3fFBdGJKdRoHD3X0/F80tF43nmlynoPOyUrobx
vYp4zb0pFPQF79L/0plA/cSzAnkyBV2auk/S9xLYc87G9GESBU3ebHUrrL+B
HVOjjWw82ZA4aE9g7pMzC7FiCtr0eidt7AhMhlstGSLfwATe1gSKec2WLYkU
ZCcMpIRZEDiTqNkhRbY/ev9ujhnNGftC/xji0hxpy/OpMiHgl/H5j53Ij0/E
mlbtIsApfbfSAeM/H/YRDBkRGLq1mlGJHHXtV+ayIYGobuvTnljfXKjsxqXX
CMxMtblwsZ8Eg1rPk/r4XveY9joys7vlyX49As13JExOKgV+kqKoXF0CI0/D
rfg4HxTz4VEdAvM7vfxKcX7D+Rm3dbcTqFwJ+coI56tjIy+LZhNQFsjZ9zJp
Ph/nrTgsoVmM7dSjfv8E/n7dGM9re7wtVEd9eysONsZi/PzLKcGBqL8M7dWH
+X1Dfqv0QX/MzuAP63MacPOdR24tN7IbN6D99X/uiW8tH9OjORoFDcR4ew3C
5ifxfNovdVYMzH8swPxaFfKOpLbeiW0E4rKVvuHIduM8ZjuLQPDJ7ZaayLYR
wiNzTAJaHVL7czkv+9EiULd7h4sy+2V9GgRG+3pkTsgjyuJH7eoELtY2CkKk
FHSY1J2dVEM/vicKSsP+D64aV7CRn3E1AimcT8qU/x0Zg8DN0I8CPK/QrKge
1qjJpHnjPAvZKF6ru4Wh0uM4zv9AZuTTFeTW0mlRfbpKf1eMfzrrbpc+cvwR
dICaSv8k1O+4VPHXbqxP6K2ofo76HtgQFNmhssHpPDK2N3sK+7HGBdFHxuny
PDQJ8A4lJH2H/igJiFkyxf5NFiP5F5BPvfX+T7ZMmhMLsKItuG/bUGDxq+xT
5bwyh/FYgk61duTw5ri8B5i/n9PVFIR+HR38O5CL9XpEll2fR/aaIAZR6yLg
a6+/qEe/tthECNlrIlj+c6rtKu6ra0N3/NoLEQRdqG0Up6q+n1kRQeTjgcUU
rF/fvdjcEtmVeyjha+y/9GeTOvmySJUf59O4sHrfGfnDfTulDzbn+a8IpnFd
lJk0i1tKp69Kaa5yREOiPzbs8Qjjh1j0cbbkq+6Haqy3v0dm2F6gyndWg74v
ZxwNc8220rx5n/4H7x1n6g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7VXdrM/T0+AQ0Ds9T0i4yuHFxuCZ57sQ/G/T704+
3tngECUrbDMDyK/QVZT/0tHgUGjLdX2xSJXDhnyrO4pA/pdta65uFK1yMFm0
xbyivcHhxN5nTkLiVQ6sR/sNv7c1OLwO3CF3VKLKoXeKQ2w5kF9rbxpXJVXl
YON3caIMkB997dWMBJkqB5FPjueftTY4tIvdPFcuV+WwyKnDbhOQr7ihKGOi
AtB9WdrfpgP5uzx5mFYrIfghj5fOPqKC4Dexf3b5qwZxzw4gP21tH6ecZpXD
GYHju34A+f+uVLxU065ySKm/aWsJtH/an6ST+rpVDko3Tp+cB+Sz8j/r/KVX
5cApPS9OE+gfLx4m7XaDKodlXG6qW4H8v0DlYkZVDrdsKyMygP4HOvd7sDHQ
vVvMfzgBwwsYes0OJlUOOUDnyALDsy2WsUjftMphh3S4mVo3xP5lQH5Ha9Tl
mB4Ef2HnhoedvQj+xFd+XZ19DQ5J4Q13tIH8yBWmZ6P7Gxw0Y/oPmQLNvyH0
yVF/QoNDHDBAnID2pyVbbLwF5P8yd5L8a1jlwDyLQzpuIsS8NKD7w2vXbXsE
5DMVrd95Aei/+z7xj5wmNTgw7rwewwH0/2wO6Xl1QP6flR8v8QLDh7dwTfdu
ID8VGMGiwPBzVy1lugXkn2tdoimqjuCbgRygiuDPCir89hAYP7/fvj6wE8jf
9vnvlR3A+EsGhnclkN/lmPB0AjB+m/fOeWMJ5AO98zUDGP/XnmdpX5uISB+x
/5x/+U5EpJ/ZBz/9OjYBkb4Op6xKEJmASH8g/Wb9iPQJSg/hfYj0m/qx47tn
LyJ9o6d/APdLZJ8=
            "], {{531.5776000000001, 420.832}, {
            531.5776000000001, 416.8}, {532.0816000000001, 416.8}, {
            532.0816000000001, 420.832}, {531.5776000000001, 
            420.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQHXHK6MjGbQ0O9Vl7SiZrVDlIH4hWcFyJyX9XY28a
p1XlcJUzQykHyH/DNaGaV6fKwWtug9ohIL9aZJ37Qt0qh/0GM7UkVjU4lAOB
uX6Vwwm/VLteIH/n9RiPWQZVDunfnyQqrm5wAJq266RhlcMeH6vt24B8E6CB
v42qHCwuT9+RsabBYaLJ0kdvjKscbnf9TTVf2+AQxqe7aa5JlYPZewtX9nUN
DtIvtjT6mVY5vA15dvkDkP/vSsXLZUA+8x5WoS/rEfz4veUH325A8K0LznVc
2ojQP+0KZ8aiTQjzP1i4uhdtRthf75QsrLalwSHyU7fqf6D7nD4mn9kL5K9z
f1h1Ber+sK0NDkXfHhqvAfrPzb3o53kg32DanyRPoP/vP+CerAkM31dqhhxr
gOFjoF4d1wLkC4IAMPxg4Q8LX/T4AADoRsEK
            "], CompressedData["
1:eJxlk3sslXEYx09HzT26UFRunZHSiUmnlM5jrTnul+ZSSkrSluVSKr/Ffqet
iBVlDiY5XdwPDodDlBoSTYvCUa1USEi0yjouq8fOH+9W7/bu3eeP9/d8n+/3
+zM/GuUXzmaxWHx8F75p+85weA0U4kct7TTWElBsndxeIGfY2Ety3Af5XrST
lmI1AW3zmXZxLQXrg2nNcYYEJOX9h0U1FDQkaw8MrSTg6Vg3nSqjMDJb8t1v
BYEve1lu26opKO5GO6UsJ5DQJdufKWW4a0aY7VvJsFXz5SJeher8X8hCy+bL
LuUUnnfig+dl8F5lBUkovBfVOhbivKJh4/iMMgpXkpOT2w0IPLLN2fi7lMKz
23vl9qsIXNswoRuCrNvIHrqF+hszjh74VkLhvK13D9+YgCBWqVeCrMPelGSI
+/b4pD8JQ166uTpvch2BNY+DzZyRn20RzX0yZXi3luLulDmB00q90ayG/5nL
8Syp5xC4OJAzGIVcK/RaU2xFQFxW3m+K3G3xVtm0kUAcJ+tP130KEy0R/b2b
CcwKs2MAecD7alaFLQH71iruqXoKxW3uPFd7Autl4nV5dar9PzsQUAYsC07C
fPxvJvzW2U6gvlJtxAbzQTnRD3cQOKcxHfsS8+CejPOI3kkg76lXuAnmwXcI
aXDdRcB6QrdJX8pw7uDk9wsVDAcuC47QRP/bXie9kOL/oWe9TeRlKv2JjgTM
ko3Uj6G/707ixjhPwynXn4/+ePCuOIt5BIwyezQFxRRMLo37nndQzfMponDY
RvnEz17Vr/RCCtlWYwPtuO9YXaWaOnLH2ab8N+hHg7lMnFBAIcJ0d8s39OtO
30JBKdyYuMCvtWJY8JGs5HIYjlwIwIxAyI2p0jPInlOht05gnr2aJyy+Io9h
vSMxf0/hQE4Yzvspl/TGYF861J1yDVDfYEFu6wfsl1setWSjfvmP+Z765ao8
J5FTnEOH0/UJ/GKpcQ1wf6UOFmwpgXuLHiyJRX8WB2CDdAloVbrpdWFf9fOP
BFIdAj9dNnVHor+iPamRI9oEjnUechdIGebO/XAZr2aYdT1x1hjz7BvL/uCM
571NmQ9XYN5BO2rap/UInLLzY2diP95gPGWor7Qj/msN9md4lXtiFd7Pf+/3
X8QAzsA=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLckSxqe7r8GBY41MVIp1lQOMf/YMEPBUOUx6W2Nv
egiTf8zbvLNREcFnO7H3WZNKlUNhi1FVNJD/5e+VCk31Kge9TXPfLwfyQepK
NascXt/nSP0C5OvfVWE7qF3loN0udjPvcIPDK6D4Ft0qhw/Lj3mLH2lwOPRV
I8Zfv8ph64myffuB/NncnsGvDKoc3PNPR8092uCgBAJGVQ7LZx9R2HCswSHC
csuJb0D+3pLJEkeONzj8Wfnx0lnjKodjN9vPC5xscPBLEoiwNKlyOHhqoeu0
U5h8e9O4XZ42VQ7Tnbtz2k8g+LuZnsRdBppftm++VD4wfIyAAVUFtP/ZBaXb
Oy2rHOJ3efIoAd0X8njpbBYLiHv/H4LqN61yMDE2NhYG8leAAsywysGlO+f5
74OYfPTwh/EBfne9dQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW9ye2uUeYMDAwgsqHSA8b14mLTbr1U65IbVrttm
guDPuAtUAONfqXSI/ef8SxfI9zHvdHxwqdJhz45etg3GDQ4BvdPzJl2sdPAI
+CNhDORvmvt+uduFSgc31VKmWUYNDpkT39bYn6902Gr+49ATwwaHogygwLlK
hyD1BZ0GQP7tn3VZe85WOtQ06/ukGTQ4+CUJRFgC+QY+y7ja9BscTi103fb5
TKWDyCfH88v0Ghw8HlaJrAPy72Qw5B/UbXBga5zq3A3kd214+PKqDiY/4ekF
pdvHKh2eiMiefGqMyUcPDxgfAMbzh34=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQLaN/V4XNtcGhb3qeUPOJSgcY/+a578GPT1Y6pAGB
GpAPFG0UPV3p8O9Kxcs0IH/WzJkzJc9UOkxz7s5ZDuRvOVG2T/5spUNJxsS3
f4D8Ra7bPv89C5FPd2twSBKIsNxyrtLhxe+VHy8B+cq3f9ZlnYfwg9wbHOYc
Udjw6TxE/XMg/+yZM2d8LkDMq/FocIjpP/R1BZCfs6dksoRng8OSAluu60B+
nb1p3C4k/o3FQIY3gt/2OnCHnE+Dg1PC0wtKQH6HGNBnQH4tSB/QPV2OQAnf
BgeQcDDQvVzXgQb4NTgc8zbvdDyN4MPCB8b/pgF00dFKh4De6XmXgPpbgfbM
O1zpcAforT9A863v+/eKH4L4Rx3I/3TJN2nCgUoHG5C4N8R/Z/ZXQmhPBH+B
FDACkPib5r5f3gb0/7MLSrd/AvmsYXy6n9yh7gWaB+RuigXyl80GBiCQP+HQ
V407wPD1AwX4wUqHjUUZE3OBfKCyue+B/EtAY/4B4+c8MHqXHkLEXwrIwYcR
8QuWP4KIfytQBB9FpI/Kl2qGHMcRfFj4AAD1dCQP
            "], CompressedData["
1:eJxFlGtIVFEUhUXLolIqosLEsqyUiB4aVlJuZ/JVvo2SsAgpiDArSfOIypU0
E9EeVlIZOr4TtbCUEJ1UNGwwX02GiGhKhFmpmKmV0jpz7uX+GIaPOWfvtfda
Z+wjLoecNzczM/PFh3/bv4i+cNdDokT3fWfq2hgpPBy/psr7LSPN2S9dw+Cj
K8x3LGlhlNJo0KVqJKqdmjfONjH6NW+Mc9JKtKV/LunbG0Z3mqcdbY9INBiY
mROlZ3TCemf1aU+JxoJf26U2MNo94GDZhPNhB161xdYzqn46XnoT9XD9Yn0d
oyHcq0K/mOz1i068ZmRlviOtlyS69PXvs8kaRg78IBi39Rtfquznmu4x9Fxl
NwhYV8nooTYjshS8YIwbLSlnlICx7FGfl88qE3pzwWlr+zqulzD6Dp2eGnkf
RfI8WllPISMXZ2fnKa2sR8cI4z0dx7x8D6P5Yn+rvCRa9qnwyiFwxMqwAy7e
kthrHiOfz/FronwkqrA9dc4N3LO5f07vq/JWy+QHFsdUbtd51jr7iXlywC3T
juGB/hLh18FA1P+2bc/SyACJeLtl0FM+2eMfESjR9j1LK2wLGC2GAXuDhH9p
0J+VE7XaIlgiA+pOYb7WTS+iy8CLuFEl4v7mEIl+O4bfblb2A+bj9mB/qLK2
L0Sc31upsrJ/hbmvXvCH7+kquHMmdGRrrchTAfoVoH0i/PXiQQoS++2tE/cf
QT/XeQP5iNPn2Yz7q/kx+Yffy94ec01Hvu7DFmvcx9q0yxsZNfHBFG5m9DMB
RqIfX5dVi9hHdbCab4WV/Cv8B3G8ZmCmOhngfJtdAw7tTPgKhrpGw3vZf/TL
bcEiOxnd+5HgHgPm1753CX0d0GuXOha8v0fs2xHccC17fcoHJnwMkPNoZHR8
pPjJEcxbBDtPfmSUBF0H4T9vZ9/LxLs7KvsJxhM2k3xVNun2Udmkx1vuD27D
2pKRz3ex+rzHqP8PtmbifXYjhwtGcb4GeZ4NHSneAL6FdzGDvB/G4BPQb8ol
GHJ0rd2MuuBrsUZ+H5h3ohTGaIReXQejVfyh433x+P9oV/9fnBCvaYPKyv7/
A3B8Erc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLRuVYn3fucEBSPr3rq90gPFj+g991dhY6fAmcIcc
q0uDg7ohx5o5myoduhwTngYA+UcVNhS92FzpEManu2kukJ8kEGFpsrXSofKl
miGHawNE3bZKh0+XfJMmAPlWW06U2W2vdJg1c+ZMSbcGh1dAZTo7Kh38gBp3
AvnVIuvcHwL5IOPy3Rsc3tXYm8btrHS48D34sapHg8O++VL6d4F8vU1z3z/3
gLhHZlelgxbQoVs9EXyu64sLar0Q/G2f/16x8G5wWFJgy3Udph/In/d++TFv
IP+Kb5LADJ8Gh28aQIOA9s85orDByLfBAWibChuQ3yF289x2IJ+HSbtdDOj+
koyJb238oOED9J9Fp2PCUiAfyIvhB/r/WsVLtY9APtD1u04Cw2eR67bPtv4Q
89qA4ce5RiYqBcgvBDpHeSOC75Tw9MKi9Qh+fdaeEuF1lQ4nvM07HYH888Bw
WLqm0sGlO+f5b6D5IO9Fra50OHhqoes2IB8UzgKrKh0CeqfnBQH5dsCA+LAC
Ev4XgO4XBQbvr+WVDkeA7vQH8r2AHmIH8iMst5zYBvT/oypgBCyrdAAGz3I2
IP/2z7qsPUsrHXiB/g4DhtdVoL8MgXyJm+e+TwaGb9AOudbXSyodLind/rnP
E8EXBBrI4YHg+wCdv8ANGn9A/S0HTi1sBaaH6XlCzQeA9oPSQY4LJDwWr0Sk
P1A82q5B8GHpEwCt/zOX
            "], {{524.1608000000001, 411.152}, {
            523.0223000000001, 411.152}, {524.15105, 412.832}, {
            524.1608000000001, 412.832}, {524.1608000000001, 411.152}}, {{
            524.5448000000001, 411.152}, {524.5448000000001, 413.408}, {
            524.21855, 413.408}, {522.6728, 411.18575}, {522.6728, 
            410.79650000000004`}, {524.1608000000001, 410.79650000000004`}, {
            524.1608000000001, 410.}, {524.5448000000001, 410.}, {
            524.5448000000001, 410.79650000000004`}, {525.0248000000001, 
            410.79650000000004`}, {525.0248000000001, 411.152}, {
            524.5448000000001, 411.152}}, CompressedData["
1:eJxllQtQlGUUhgFvgxGammKpiDqMU0DmJRMQTojIYIwSqMRNh0BkuSzL/ePW
n1gRCcYl7jkEEoiIIHIRUERwRShYgUgLAxENTdIMCUyq9+/7nW3GndnZeXb+
Pd857/uebw085e95a2loaHjjLX4a9+bcWeon0MLrnX86tjAydJxRmBr4PH8q
ftHKKGVO1FsnwGYDO5IylYz2J3zg3g9eJ77aGMl+ViTqygV6XfzBFUaHk4cf
7QVnBs6Lpw5GbVkNGSowu2v4ZsK3jDYItWQVJJCLl9lA13eMzjcvMuwBa/1X
gJGXe79NvEIgxebZPxR2MZo9me+zLlggC2CQitFnOH5miEDHgvAA+GbeS0VT
/2OTfwymakLVvNmoN2d/mEATjreKcsE6q1bH6YQLlP/KGzdWqXj9KrDtzagF
5Tgv3VTT3jpCoGQMMA1cMmJr0hTB+1mJ/hozvphjGimQE8pZo//OxQ4/5oJj
LTd4mGK+QUVi8jD4V4e6ZTMw/7JiFGDSvFf4vI5g501n2sLb1HxHteKnSaWa
y7ehoUuMnF0rm4zAY1O9kb4tXN8B1K/5Y6p3opk/nxYp6XuB0V1bKACevlvX
eG0Tn/dwBD9v/BzXZxzzli1x8WpoZHQ/pPpls3A+b3wDI6uDQ5edodfT4793
29czUgasFyKgp6wxNE3vLKMyiz2uCugdf6H960u1jB6N2b1vA39s0JBTDfd7
p0I6v5rr4QV/gw+kjD6t4v4fRB5SR2Msq08zqvfTnsxHnirwQEAlo+HLWQ19
Adzvh6cYVaR7J6wEm0Iui3LpfH+B0vSm704uYyTm+QbybCAWKGW0ftea13zB
Q7BzWwmjA1X3Qh7LBCrYigaLGGG8rAYZn9+sUM0a4iufke6OU+neMc/zN7mt
yyuKpHwHqnlkafFIArgUcnkWS/2AxXW6hfPdKpvue8ilfSnl8w7KeT4+PsHI
DobEQh/flNGYpjIp7wpeb+gkoyeI5z2FlCfoUQCsCub7uKiCkZb9oRePwI+c
7OzsxdDPc+2uNbJQnvdXoa/LJ2/3bYWfiGvr8iopH/Db7cjFx6vPcP//kvJg
Br+65XtndSIv+26rVrjCz3xzLNCzfMFvf9jlgzw+LFZur61j9Pd42OCSKIFK
lNs3aiMvTrg+6qO43rHI0/WHCEi0QE/iZI1jyFvpfJX1tWhpH8/zfG2EvnmQ
Mxj5nVd0rjkTfPQBDrjIqE50KEbKR6uae+w9515Tqjljy+f+Ptgvc037Q0lg
49NfPSju4HnWi+H6ZGNfwwdxYeB8L1FA7LeBOHA033+Tq4xoj2ulJfpHuV+i
uxl59NtMi2S8n44eRsdSTTWTIiXuZTQX12NchPT891I+pfvEpI/RRNhgngP0
t9PBDQce0++W64eqWfS3NFjNYn7c4ffMj77c8gI46ayf9ibk40Ms4HzU/+2o
udECueRvL8+jfiC/j1q7+f3sFsD3Q/cqnz/Ln+vl3MX1mgVOfGff7Z3Qo73F
6uRxP+k+aef3xbtgKwSgoI33I/5fiO0tVKr52f/Fvxq2CFU=
            "], {{
            528.1064000000001, 411.5075}, {528.1064000000001, 411.152}, {
            529.4984000000001, 411.152}, {529.4984000000001, 411.5075}, {
            528.1064000000001, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdouPHrj7AYHBhBYUOkA43vxMGm3X6t0sGb0beGd
ieCndSTH3pkB5V+pdNBeKXyhBcj3Me90fHCp0qETKM0G5Af0Ts+bdLHSQez3
6Xed0xscNs19v9ztQqWDyAWXGx+mNThkTnxbY3++0qH50fEZ1kB+UQZQ4Fyl
g8Kl/Pj2qQ0Ot3/WZe05W+ngqfdfce+UBge/JIEISyD/37fSB3cmNzicWui6
7fOZSoeHcwSX/p3U4ODxsEpkHZC/SviCiwSQz9Y41bkbyAf6Zr/OREx+wtML
SrePVTps2v9mns0MTD56eMD4AMb9jZs=
            "], CompressedData["
1:eJxdlAdMU1EUhmutOBHcC4gj1oEESRBxcoxWVNQqaoMjog0VV6LgwIsg1xBj
kAgxuAIIFl5LW9pSS6kCKlYRFAUUilVxVhQXDnBGJJ7yap6xSdN8fe++85//
/OeNku4IlfF5PJ4Iv47fdwL/fgEqCmlDBZK+OgIVHcb9rQzH4916FwkVFDY5
PioCzfqxTV2VFJ6Kj576wBDo8oTf80gehQ7rvjfKHAIers983NUUPNdEzAg/
SwCPK39qKGg98I9sAo9sB3fN13HcZli2Ld3AsWjLjk/dCilUhExNssgJ1POe
8JNMFNrVn+uqlQTCTy8e1MdMwa+H1uNhPgFhU2JWNbI++HnswEKOozcfa4m7
yHHy9uZfaguB1D1RI44iGxw3XOeeZ48dqA++SWBy6Ti35CIK/ROvVMlvE6AL
yuIfm5zXawmIYcDGrshLpe5h0+4S8AqMnDcB9ZYs7MP3rifwEstNNFJQORqw
EsgdU9ze/RyFwQ9qvq9oICC9Vu/9soDCC0VG+ch7BOQ//F7p9RQW4fHD99jr
Mh3HamYpDNByXNJ++Esj+rn14u60ochptxIWlKmd/uHzM2Iyc3Jxnh/igqas
x/rTIudtKcD5rEu9+nU86tueHpNpx/n9WIEKUH92taZ2EHJr3RKp+x0Cw+1h
Q2Jw3pYquSighp2XC3LEjKdiV/SjRlPbcJJh8/AK/Qo+/s0lnHHqq+S4r4/x
zMdyjrM+5lWEXCWwyqJiUpAdch6VEYge4fqshWH9OHuJnc8SrDc1ac4GWSmb
j4fIOSJzW3wxq/cE6h3T+PPA2/MEYisnTA/F/rD64NVmAkGvH2inY/8SFOBZ
RKDFt3ScGP3xOvRueaCJQNVKiyoC/Ztvbvu9EvOiQHvl+RQc43lhJJDgGRgp
0HE8OmVP1Fo9x7/R/lMF7H6kFLL5Lsb8YhzXNJnY+xtx3ihv60zUY5O89y3F
PASsx4RcIDBJNsweVujMQwnHey9nD/f9h+c6Aov1NiHa8HzUrF62XNzH+7g+
1nPsvgk1BELeCvzvGpz5xv347oKJRn2hF7Bjhtu3v9y53/kcd+4H+mG6gQoU
bH829Iu8Efr1yCNg9UZB6OdsLL9Txc5fgpxZPtIQjfX/f3/8AX64GxM=
            
            "], CompressedData["
1:eJxF0mlIVFEUB/BBpinSNFMpLaGJNhELa9JwyWPlWipYSItUihpK6EQmXqfl
lRVEu5Z+kFxCHXXGyQYSt3GZxm1KrWYixUJb1TYtSDJh6v8Y5X14PH4f7r3n
/M+RJmbEJtuIRCJvfPzfYPJMHtJy5KIJe5djYDRv36vBxz7pGUW0nXVvgBXO
mrCEDkb7CqQ3T8MjMTcKf7Qxuh75RSyDd107MaZoZTR44VSo+RFHHcayEB8d
I98AXWwcHGfvpXVvYXRvWnJ0sI6jSDsbz4XNjPRV5dEE4/isRxOj1lg88JAj
t81v115pZDQxpP77RsPRIvWqQx8bGKW4vj+wHD6f1pKZD8scfQICawUf352a
IVcL/iqWOdarhPP8/fYq4f47pX+8U2qE9+VTl3vN1RzpMvNXiFHf4Z07xg/C
fDzOqD/r5Molo1UcWczZE+t11vo5eC8fGPoPGh9S+8GF6cty29us708rOfpQ
UWRYjfyCnRKemOAkfySoF8zXIzEIFvOBdTJSDbyK+wYXTyq79nQz4sIxENw/
Nlv982UPo0vFfTUxsDffoJFR2N1pSUmVNf/6p4x6PPzybFF/AT+gZ9Z5ZsO9
Wa0lbv2MQlIzphagf/3vjfEOA4yaNzjYPoZz241lnfDWz5p1Saq5+T5nNOp1
u3Q78i2XBy5+DXdZtIottYIroslJqhH8T6v4NQUfaYqwuwibPZNdH2C+pqjE
pYMD1n3Zj/mHI95NcJQLNgrW3p9UhvbPvY/9QZpGaZ+1vxH4xZrhGQv6S++0
aP2xf5WItw79K1m3Rw6c9/1M0LZeRuimshEenjmX1tIt7Hf8LXTcJXh+//8D
qDWBGg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdX8x6GUYw0ODCCwoNIBxvfiYdJuv1bp4PLr7esD
hxH8/EaWo/0w/pVKB5NFW8wtgHwf807HB5cqHSbH/HPedajBIaB3et6ki5UO
8l9ywmyB/E1z3y93u1DpIHfyqf2Sgw0OmRPf1tifr3TouZ3B8P5Ag0NRBlDg
XKWD1mmB41ZA/u2fdVl7zlY6BKsv6CzY3+DglyQQYQnks38Q85iwr8Hh1ELX
bZ/PVDq8nrqJZ+PeBgePh1Ui64D8zTyFa07vaXBga5zq3A3kJ4YEqT/YjclP
eHpB6faxSofdO3rZPhzC5KOHB4wPAKW8kOs=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/eXvlYqXlxoclG//rHu1q9IBxrfacqLMbg+C/2H5
Me/texF8t22f/4bsR/DnHFHY8OlApYN86+vAH0D+p0u+SRMOVTqUTZZgEbvc
4ODxsEpE70ilw+mFrtuMgfx575cfO3200uF9jb1pHJAvG5ViHX+80uGeClvj
VCD/qMKGohcnKh3+rPx46SyQfwqor/hUpcPWE2X75K80OJw9AwSnKx3YG6c6
d1+ByH8+U+nQIXbz3Hcg/2TZvvlS5yodGIF+bLja4HB9cYEt1/lKh0JbruvK
1xocvmnE9B8C8h9Viaw7DuSLrnN/WHWh0uHwV6DE9QaHJUDl14F8sPgNBH+a
c3dO+k0En19301z9Wwj99Vl7Si7fQpgPCrfy2wj7Lynd/vnvNsJ9oHDPuoNw
P9jcOwj/xfYf+qpxF+F/H/NOx4S7iPDJ3lMyecZdRPj1Tc8TOnwXEb6g8Lp/
FxH+3ECH/L2LiB+zuF2ePPcQ8Qfjw+IXxofFP4wPSx8wPiz9wPjvgPF6bweC
H9A7PW/SNgTfi4dJm30Lgr8I6P3ajZUOba8Dd9wDuu9H8OOl0usrHdSAyaEZ
yAf5+8GaSrC/QeHxD5jslq2CphdgeIU8Xjr7yIpKh3yh5gOngOHrlyQQYbm8
0kH/rgobI5C/bDbQg0srHc5/D378FBh/QTvkWl8vqXTwB6qrvIHga7eL3eS7
juAnA435chWhH5TeNa8izAeFb/wVhP2p1vf9QekV5j7WMD7dossI94PiV/wy
wn+w/APzP4wPCx8YHxZ+MD4sfNHzLwC5QACH
            "], CompressedData["
1:eJxdlH1IU2EUxkWkQNIoKspSVKIEMeufiCQ5FRmTyhpUEPlBZElFhsX0XVA3
QoQiJIqCJNTMbClrLBGZIpVKis325Uz82NaXRoQM8o/SonObDwe7cLn3x8t9
33Oe5zk35USpsTg6KirKwLf+nL1ypvPSO43Sq1aNDDoULeB24ZZ1x052tAlb
94bMd1uF4zPsD0vtirpn0o5XMz++sCP2qE3R4Y+NNT3M55dff5lrVfTFlTr6
k3l7a58pu0XR2szx9TmuyHkHnin68dtXYWHeffPc5OWniuYsYU+cWyOHYUl0
8xNFpjurY+4xp9jKSpY1KirkhV0ejUxdtQnPGxSV83PaM7/fI0Xmrxu29Hk1
Sqr8dmhbvaLirECe06eRsT2p8mydoqtcvndII73MutrIetxwpN8s5pV6o++F
l3Kf0yPCHVxX+qh8vybmSHzGmOzfVNOTvHlczv9gXmFdPCH1DdTvaXsxIfV/
4n2KAtJffvXrmamA9L+1wGHYFxR9smOHG2xB0e9iye3vc0HR11/BAoRE/9On
+AqJPyz/omsh8Q8Mf8HwH4x8LGCHsPMtX53CiSxXoEs4QX95JfxPt26pj1Vu
yumV+idnLWHjG+lP36+wX/q/sbPo88EB0Ue3aaNT9HNz7P4Mir79LPgDl+iv
+/zLLf6wHZn5XkXBvFv3N7F/envlPkW9ybaytLF5PYcUNYc9+1PZf67enuiP
rE9xPnI5FlV+yQ8Y+QIjf/ge+cT+yC/OR75RH/KP+jEf6A/zg/4xX9AH8wf9
MJ/QF/ML/THf8AfzD//A8BcM/8HIx///n79rjED2
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           470.4}, {547.6, 470.4}, {547.6, 432.}, {509.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           470.4}, {547.6, 470.4}, {547.6, 469.6}, {509.6, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           432.8}, {547.6, 432.8}, {547.6, 432.}, {509.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           470.4}, {510.4, 470.4}, {510.4, 432.}, {509.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.8, 
           470.4}, {547.6, 470.4}, {547.6, 432.}, {546.8, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T1cfx0PsKmprbbGqdu2SgxAS2UFsjxGx97wncYkdscXeW9WMIIkZ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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
           471.2}, {508.4, 431.2}, {509.2, 432.}, {509.2, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
           471.2}, {509.2, 470.4}, {547.6, 470.4}, {548.4, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.6, 
           470.4}, {547.6, 432.}, {548.4, 431.2}, {548.4, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.2, 
           432.}, {508.4, 431.2}, {548.4, 431.2}, {547.6, 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{469.2, 
           375.6}, {518.8, 375.6}, {518.8, 302.8}, {469.2, 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 
           370.}, {516.4, 370.}, {516.4, 305.2}, {474.8, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {468.4, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {516.4, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {468.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {509.2, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {509.2, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {468.4, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmYNDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
Ycd65uc9+g0OZ88AwZsih5lAIKmO4IPpwlo4f8KCH4bPEhB8sDXBtXDzYHyY
fTA+Z5d88ruocjj/iNPazHvZ5XDzZoEsriyH2wfjw9wD48PcC+PD/AMzD8aH
2ccAAgaI8IDxbbmuLy4Aug/GN7PZGzSNsdjh2TrVJ8w6UPN/FqHa/7MI1X1A
vtGiLeY/0hF8sHlA/8DMg/FR7APyNWP6D32FuQ/IN9RaKXwhpRxuHtienHLU
8M8pR40fIB/mXhgf5h+YeTA+zD4AEqDrsg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllAtMk1cUxwuKI05FXjrAKpWHiLLyKg2PrgdRKLS8ShXGa1gkggNheKc8
r+UpYpwCigQrbOWpoqhBog4RssE2Jsu26HRTBEQFUZwwGA4f2Wk+ki/ZbtI0
v+S79/7P//zv4SlT5Qm6HA4nHH/a//Lodz5z2ylwtAsIWE4nb8vdxbKHVUD2
AuQvQnxTpT4EbDrsRZwkCjGSarmTL4GhzmXqPTsppIy+Pn1RQkDdPTX3JIHC
+KB+gquUgF7PEafZeAorLGerpYEEuD88FtfjfS+beqWzQQTqbUcvhn1CoY9f
+UYTQiDlVEPo+WgKDpdO/TkaSiDDgbem7WMKFvwB6145gfzr6udXt1HQb1kV
WR9GoPVt6dqyMAp0VwcxVhCYm3jW5R7C8mDFgaJIKcvNOTMP9PwYvU64P6JZ
0O/pQ0EynGWye/4+IqZw1LXhYUswgUjzx8UyLwpTZnv1JKifk5q3sMedQmLZ
RI44gEDTN9x8kZDCkH7CtJsfAWG/Z1CogELgy7iaZvTr3KF7iRxXCuf9hrOO
iQmU12HBzqjn1ZKv8z0JFPJljYuRL+cFWdgJWQ4baThZ6MzyX5vfWgw7ELAu
q7NtQq5aNz5Ysp5AnEK+bsiFgs+h5NFsGwK1K3XszARMfz7jEUD79024UXih
XVwCtzpGTGJQ/xwaMm1O4OHT45duelLYgwW9WUkgecPfJwY+osA19qpqMiWg
LffIpvnvjQmQO0ZT3r4UfhuvGvI2IlA0ZrWgIoBCj+WF9ERDApo24av8YJYH
9YTis+Est7Yr95vFUiiO0UlvxfOMvrt2pV9JYfGdujTRB8z5eZin16cnf+1f
RWD2xECFH+av8eS3lo5WBKr1LWpWf8r0f8cGAtiu6WTl/1lZ07y/zo7A/VY7
o38wb9VD3V6Gtkx/DJFRTdk5PO/oeFDp+jgKgthr/jL0S777+41jqC/DMfiW
eA2BLAxIYAyFrKe2TiXon4HaRdMWhax5d/hnCwKOenTnT5jPRoU6N8OcyVt1
OPN+VGaYx2yv95K2Uog8G59/AOvLKeDLnsgpLMo77vM+csKZOIVRCMumOyZL
hDKWW7DBoxIKBV19X/Ug23158AIP/c8VC2I98L6Gwc5l0ZjfvZ215q2o55Em
xcDUm4Jzd0Gmhsv0VyZm8mdiSSC4NOlqsWg+P2sJ5OJzEGK+b98w7Eu0Yfof
g3lQLo9wb0P/sD2Hiz0ooD1LdDcS+FwXO4DcvJT8oeKzLMIGOrqwXOScFVXp
xu5XWR375Z47e/6HA9aLdESMn654/4PKyx62OG/sC8esClDfTHvL7clNBK6P
mHD9UX8aXhC/hcAN9fNMQ6wvCgN6129+fmD9/Tdx+TN5NUB/eqXCg944f7zu
8+7+iP6hfVvaZZg3VbnpChmjNw3f8wyOuxfBLHeppBPpCpZVv4syIyIoXFld
9CwU9zvvc+DVRs37ie//kQlONMxLnVYg6oncvtR+IebLVPvBZnzv/5mv/wJx
10no
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/eGLV2RbSZ3DgVMLXbcFlzjA+MYgIFzi8Oj4jN3T
ajD5h79qxPjrIvgNd7L1UvRLHMJfMrLdAfLFbp77HmxY4mCrc2VWWm2dQ+vr
wB1yxiUOk04ETv4M5CeFN9x5bVLiIGDMx3G8rs7BasuJsjqzEodd2Zw/H9TX
OfAyabdfMy9xSFnC8upXQ53DA//e6XqWJQ4N/zJUo5rqHNqAFphbAfVXma3+
11znwBrGp/sJyOf1Xz9laWudwzsgWGdd4mC+2i58dnudQ6r1fX9emxKHrr4n
n+53IvgL0je/2tyD4LdbXDv6tq/OIWiHXKs2UL8Vo29L74Q6B91Nc9+nA+1/
f/Kwk+6kOocy1hN7lwHd56H3X/EvkJ+9p2RyhCmCz3V9cUGtEYIPCz+Qebyz
MflyoAAyRPDn1v7gsQaGz5JJVoxnZ9U5nBX+mt8CDJ+SraK/vYH8de4Pq6ZY
lDi43vjw5dTMOod/VypeLgP6/xUjW8yrGUB+b4BbPtA/SUahBqum1zlsKMqY
+NYW6J49/hk50yDhn21f4nDXjbni9BRIeE9zKHFQuJQff3wSRH2uY4nDpW3t
q44C/R/8eOlsF6cSh7mCS/c6AsNn2ewjChuA/CZgArDuRvBTO5Jj73Qi+KD4
Lu6oczjBwv+sE8hnXQz0UDskfGyB/Krayw/7gPHlu9Li9wegfQ0FEve1Wuoc
nLtznlcD+TI1iUZXgfH9tsbe9B7QfdvbV7XWN9Y5zMgTanYA8kPLg3y8gelD
aq9udinQP1+BydcCmH6Kgd6tsStxYKngVtGog4Yf0P82u1QehgLTX++9aVut
bCD+OQhMr1tPlO2bb4VIz+h89PwB4wMAZ295ug==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrX6obXn4sjqHPKHmA6ccSxxgfGMQEC5xkJh6hTNj
HSZfd9Pc98/VEfxsPRXfl1olDtcP2ddvAfKjUqzv9+uWOATIiWX5rq9z+BH8
eOlt/RKHU5VvQp4B+VOdu3PUjUocfE6w297eUOcQ4JZ/WsqkxOEqZ4aSzqY6
B62Y/kNbTUsc4r1PsNdurnNgKlq/M8C8xKFlRqGDxdY6hw4QsChxcPqYfCZ2
e53DvvlS+rGWJQ75ixn3tO6sc0gSiLA0sSpxaMh9pSm/p85h64myffOB/HJ/
OTGt/Zj8ZbOPKGxwKnFQcvyYzLMbwc/Zv8hjCdD8uypsjVeB4RNxyujIxy11
Dt7mnY4KDiUOm/TyFjsC3bvLk4cp2w7i3r/rofqtSxxiFRw/KgPDgw8UYED3
117YHPl1LSYfPfxhfAAAlbZM
            "], {{492.8212000000001, 324.672}, {
            492.8212000000001, 325.23199999999997`}, {492.31720000000007`, 
            325.23199999999997`}, {492.31720000000007`, 324.672}, {
            492.8212000000001, 324.672}}, {{492.31720000000007`, 324.168}, {
            492.31720000000007`, 321.25600000000003`}, {492.8212000000001, 
            321.25600000000003`}, {492.8212000000001, 324.168}, {
            492.31720000000007`, 324.168}}, CompressedData["
1:eJxllnk01XkYxqUyUlKSrJeobokWkSL1pj0TTaaSdmVqEMb5ViLfFpNEIq0z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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XDsztYWgXqHPKHmA6ccSxxg/LUyUSnW/iUO/p/7
gks4MPkw9bEKjh+TGTD5upvmvle3RqhH5z+qElnnLovg3xBV+C4lXeJQ7i8n
tgrI/yu9sCdOssThBLvtbFHOeoeA3ul5QhIlDjIHohUagfzF/3oDjomVOBS1
J+irc9U7/P4gWXZUtMThbKz3CXbuegega+/zA/kaJmaJL4D8XddjPKJEShy+
a3e58PHWO6xj2Hn9jnCJg5Wre1ElX72D9X3/3ulAfk0cy4In/PUOZuKTloUA
+bw+jfdnCtY7GIMAkP+Wd5/BTGEEP0Mpp6JKEpNfOlmC5RrQ/ROCS1TExRD8
pytOVr4RQfAvbY78+hNo3uOls488APJDSlSm2wP5B04tdP0G5Lv2zZrTLlTv
wO0ZrMUnVeJw5vVsvu9A9wjMTwx3APJf9Gi87QXyz545c6ZHChoeQP6P4MdL
bwP57jsVNz8AxifQuzEe0hD37QLyX/xe+fESkP/jSeLCaUC+7Qz1V/EyiPgH
hZeULIIft8uTh0kOwYfFJ8y/6Hz09ATjAwAXaf3M
            "], {{
            498.62840000000006`, 324.672}, {498.62840000000006`, 
            325.23199999999997`}, {498.1244000000001, 325.23199999999997`}, {
            498.1244000000001, 324.672}, {498.62840000000006`, 324.672}}, {{
            498.1244000000001, 324.168}, {498.1244000000001, 
            321.25600000000003`}, {498.62840000000006`, 
            321.25600000000003`}, {498.62840000000006`, 324.168}, {
            498.1244000000001, 324.168}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/UHMI+CPSb1DnlDzgVOOJQ4wvjEICJc4PHo5dROP
LSY/tv/Q1xW6CP6l25vCjuuXOIRz//8TCOT/qsvas8WwxMHW7+LEO0D+1YqX
aoXGJQ6TXvl1ZdrVO2woypioa1riIBDK/d/Gvt7Bluv64g1mJQ67etk+hDnU
O9Tam8b9Mi9xSDnG+LDAsd5B65xdjZtliUODQprMBSeIfe5WQP1zjBeVuNQ7
FGdMfPsHyOctXNMt7VbvIPw1v2WTdYmD+VlrP0GPeodU6/v+vDYlDl0bHr4M
9ULwF3RueKjpi+C3R13ek+xf76B3V4XNEajfStmrmjmw3uGowoaiFUD7378+
YLk4qN4hKsX6Pr9FiQMwtCSKg+sdZj04aHPRFMFvmurc/cYIwYeFH8i85mhM
vlzr68Adhgj+3NofPNYmJQ5Ltpj/cALyz4I8BAyfkutCnw5G1Tusc39YNQVo
v+uvt68dgPx/VypeLgP6/5Uyc3BCJJDfG+CWD/RPUkiQukIEJLzf2pY43GpZ
+Pt+WL1DUnjDnWz7EgeGbSuX24TWO/AyabdPcyhxuP48S9ssGKI+F5gepIqv
CxkB/R/8eOlsF6cSh/ISz0Or/eodls0+orDBCRoe3gj+KtOz1udcEPz0ZIuN
t4DxywACQPPVS5lmnbCpd9h6omzffKB73VWBAlj46OkRxgcAayclag==
            
            "], CompressedData["
1:eJxllQsw1XkUx2+SLbLyuMhtC1vez/LaSxyN9VaW1K632utZrvgVk8cvj+sR
YUq7rUeFJa3HmqySMlOUwS6baBWlRo+RKUluVNg9da/5N7O/mTt3Pv97f79z
ft/zPeevsYfvxZNgsViR+Pn4rZLnOiFZSGHqXKdbvCKBJR7um/Xeu5aAIW/t
2PcFFDjleaPKyJp7J33b8ylslR6qnFIlMC3o3mn/GXtU3i/84RjDg5ebg/rz
KBS2C3X8cX92987rNchbPi41AjWbz2SmIX+7wClfzSHADXOI4CO/cVjghKxj
+ON5JusZntAyXWlgwfCH869v91oRMB7qKnmeS8HjvNWHKS4B1Uv9rNGjFB5s
lEo9aUMgZkrQPZhDYeRdSqSNLQGfnzTyD2ZTqL9jej3djsCNml+3X8uk4NWy
XhAFBM4oDcTKCijwZi7W+dgTkO53ktJKF5+PLDEqsUo6lQKmF7N1G4H5iTaZ
yRQKXZJyz3KQ/349m9CXRKG65IZ6I3LydKNn7WGG72K6MgkMd+lyj+ceFN1v
H/IOdp6rXhyFGBTgMcYbZI1KdMdQmPN+XOWHnNEabdkQLYqfjPkGbLMdv7eP
Qk2nm6UL3seyR/aXFVEUmuTOhKjYivLJj6BwIsjgnQD12HR5PouEU3C8+Gah
CPVKOrLsZ98wCqG4qlFP7Sfpp3tDKVQuHvN0tGD4fUrkVbJFrG/0/xnMA1u7
8f/tFsKiV3zUP8poo+w3BJQsbNoUYinc1hx5Z4vxfjRPf2pORH6IsyZQGl9a
8fgQ6m39cIcs5nd1PmuGc5jhbb45oW6JDL9sk4lOQX3V2gyjhLi/TVtOpjmZ
Qvq1nvKb1kw9/L5StDmF7H8r32jVEXG9kB8MpcZJYf2Ov0yya8Z8gh+SluVp
FDIDlsUaI7tPSJr1p4n9gPlXzJk+i8b6v1kYTIhAfcKCpee/zKCwvMziVoQl
Aeeit1JByD642BYMf6qnGcM1smSYhXrVZ9c3zeB5hWZVYy9MCcQf4Miqp4v8
YIL8e5NZjwfGvyLxJDDOhIBe15i8MeY7txqfGBMYb9j0pINSCGx1WZ2GrPRK
Uc0P79sRdpetjsxVX9d5CfWR4u4/O2Ak9gfqienUlRqJ9FtE/zWnbueEI98I
SapdGS/ud+Qxw8Kzc1ifgIJ2YY0hgZMZu6u+QD/KuHjrbUf+N2tmROUAhdYh
f+dhAwIbrMIcdPmi+ngg19sL1mzdTyEFE27XJ8A7hw2PfnQu9jrwVo+AUwR/
akUkhZvqjbHjuugv/Tp7AfqxgXV56L4Ogd3XsSHRj67een0p2gTu6PPW7kH/
nVCV3NW3Cf316q/X8TwKbpY59uobCbSg/SSQL+jDpFCD4Q4cPzs2MMxy0qmc
xfnyFO0ciRyOcs3iPILxe3XcUNE88cB5VezOzpPG+IuDCc+rVQhcGL3ySAvz
Q7sddFcmIDjd+1sB9hP3j65DtmwCvoEPyRze5+ui/pHNSqJ+KsZ+VBTyM2Jx
vr6QNJM/JO7XBQX0Y05o7nfYz3hd/2zk4FPubPdYcXzk96bPGniEYWGETldF
PMMVdr451VhPT0f+n8PIrKbE6ZhkUT/OYLwgrTI/a/S7gjwuzE8T7XAU/eT3
z8SpR8qMH5fm/RIv/f6pfzOY/c2J041rMpnz2WolJmZZTHxzeWzwbCY/dkjH
QO1RhofKlAam8z7jXS+Mr+SL5mmjAvP+WXof/QeqSvPM
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7THlG1t8S72D7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6yx7Z3SQD5UauTm9wVSxxOaFpN6m6ud3AwjdvFqVDi8OhZ+l8GIH+y
BEvYObkSh46TIQc1muodjipsKFohW+Kw4yLDPabGeofLvkkCM2RKHCKMI+Lu
19c7+F3ZL9glXeJgsS6HJ72u3mH1KiCQKnGIdbJ7MbOm3uHpBaXbPyVLHBqu
8R85U1XvoPB9FrcnkP/01LGCRRX1DrZc1xd/kChx6JFPfidVhuBrNe7K+16C
4FvY7A26Vgz034stjXxA/ZsCsmdtL6p3uLa4wNYLyJ+z74jr7MJ6B4ad12M6
gPykw5e1lxbUO3Clftn2BsjniJ/hczW/3uHD8mPe5UD3rf8Vk8sK5Lu6uLiw
AN1vonv9RHRevcPc2h88u4H8qcDgu5Fb7/Aj+PHS2UD//thv9jUEyA/WOmdX
AwyPVUv8HISB/N8rP17qlUPwP13yTbogj+BfAnp/HzC8b/Af6WkG8psPnFro
Cowfk2frVFOA9nGskYlKUSlx+CvqquQOdE/v9DyhZtUSB9HEw5ezge7n3c30
JE6txKHmuKbVJaD/2sRunvsO5D/SnbDAAhgeBaejZCerlzioP2medxYYXnPN
LmQya5Q4+LxiMZkIDE+BCMstHkD+fU9D3XBgeDdXLvrXC5UXBMbHt4fGb04B
+VNO13vsr653yJj4tuY/kH9nDTCAausdPGYFFZppljgoyRzbzgWM791AUA3k
p0s+ipjeUO9w+KtGzHkgX6pgZawaML1YdDomqGqVOPDPZH2bAUxPG4oyJq7V
QqRHWHoFAEVXN24=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHc6nu2ludJ1DnlDzAa+9xQ4wflSK9X3/t8UOqUCq
NxiTn/D0glL0PgR/BW/JrQO7ih0Mpv1JOhlU56AEBI+2Fzsc9zbvdAysc7ik
dPvnvq3FDrGMRet3+tc5NChPuTh7c7HDBJOlj9741DlcW1xg27WpGGzubQ8E
v+Zs65KVbgj+/MTwhjsudQ5qhhxr7gD5Zxa6bit2rnM4BrSnEWje94fGb7ic
6hzSgEBtS7EDSxif7ieHOofQObU/eID2f/l7pUITyJ/0tsbedFuxw5Ols48k
2Nc5nLOraYsFurefU+7MZbs6h9czHhzcs6PY4atGTH8TkP/i98qPQbsg9hkD
+UE75Fpf7y52MI3b5ckD5M/m9gxetRfBPwzSuB/BB2q/5Huo2MGlO+f5b1NM
/iogN2kfgj/rwUGbQKD9Xb/MnWaa1zksC5lTuwPoP/Gb575ftqpzuOybJDBj
Q7GDkCAQAM1ncNdYXL622EFj8fbUtUD/T3UGGrS62CGm/9DXFR4I/nJgPDn4
IPhzzS5kOgPjI+w4C3/ammIHW67rizcA4+vWue/ByUDz7t+9e1c2pM4h+tqr
GQnrih0eAYNXIKzO4am4d93G9cUOXjxM2u3hdQ6lkyVYwjYWOyjYHV7HEFnn
wMr/rPMXMH7eck2o5o2qc9B2eGd6HRgfG4oyJq4F8l8BI/ANMPyBrlnuC0xv
ounydsw7EenPCZQQdiP4sPQJAOkWP+s=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXl4Xp3DtcUFtlxHih1g/AblKRdvHyt2mMtX
zrENyJ9w6KtGzMlih/bl4aeK8usc2BqnOnefLnZ4MPPxe8OCOodae9O4XWeL
HaTYWw5bFNY5CAkKCk48X+xg+t7Ctb2ozuEwUDv/xWKHgOtvj10trnN4ZPyG
a8KlYoddipsXxJbWOThfmtK1+XKxQ8G5jkty5XUOTy8o3a68UuygUR3H8qCi
zuGbRky/01WgfUG7fXZV1Tn8u1LxchmQPyd0/uq1NQj+0Y16eYvrEHxTs8QX
dQ0I/W8emUk5NCHMX9LP48PYgrA/VPfP5/ZWhPuY9rAKXWlDuF92ya7JSh0I
/y1IaTXV6ET4v+dv6vcnnYjwefL+o8ySLkT4Cbzcvp65GxG+MD4s/GH8ubU/
eKwPIvQ7d+c8370PYf7ZM2fO9OxB2B/Gp7spdhfCfc+cgB7agXB/XdaeEuHt
CP9JTFoWMmcrwv+3f9Zl1WxBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH
8WHxA+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/
sPCDpW9Y+KKnfwAkeoF4
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfrewtU9rc6hd3qeEPORYgcY/4aowvdZB4odZA5E
KxwE8qf9STqZv7fY4Wniwmtb0uscjnmbdzbuKnbYwPy8Z0VGnUPql21rpm4v
dkgo85cTy6pzqHqpZsixtdjh+85bXX+z6xyYtNvFbm4qdvgVJhj9PLfOoTvn
+e+VG4odtOL3ljsW1Dls0nZ493VdsUPXpXsPuIvrHIozJr7ds7bY4YUrg9e1
0joH06WP3jSvKXaYVehgwVNZ5zDVGWjC6mKHOaHzV6+tQfAXrF57I74Bwdft
cumb1YzQ7/Qx+UxsG8L88IhmLsVOhP1rgNrLuhHuA6vvRbj/ugkwgPoR/mtf
Hn5q0wSE/4M85zYsm4gIH9nXj8xmTUKEH9MeViGRyYjwhfFh4Q/jO0nu1c0+
jtD/qVt1/4xTCPPnvV9+rPsswn6vYK1zdRcQ7otKsb7Pfxnh/ktKt3/aXUX4
z+NhlUjedYT/3TQWb1e9iQifc9+DH6feQoTfUYUNRStuI8LXwTRul+cdRPjD
+LD4gfFh8QfTD4tfmPmw+IfZD0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVf
WPjB0jcsfNHTPwBz3HiD
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQff1orknD7DqHqBTr+/5vix1g/LNngGBNscOJGbun
TViMyY/tP/T1xTEEX6qM9cTfE8UOtrtUHl4F8jcUZUx8e6rYQeXvt9KEJXUO
cq2vA3ecKXaomFmS9xbI//1Bsqz1XLHDd2bDxweW1jlc9k0SkLhQ7LDARufK
rWV1DstmH1EouFjs4FWqfvTL8jqHqpdqhicuFTukn+9mCFlZ56AAtODiZaB+
r8i2H6vqHOa9X36s+0qxwxf5S/nz19Q5dACBx9ViB9maRKOp6+oc/l2peLkM
yC+IZz93cwOC325x7ejazQh+LufPBc+31jkAXSt3FGiewqX8+PbtdQ7HvM07
GYH2XZ31TFZ9Z52DwPzEcAeg+/T/K/79BuSzhvHpfjqH4C8usOUSP4Pgw8IP
ZB77IUz+DlAAnUbwzcQnLbtyttihKzn2zrGDdQ5pa/s45YDhE9Vmcc0VyPd4
WCWiBwwPnZXCF44cqHOYkSfU7AB074VLGuZP9gP56q/uc1wrdvBgruBesq/O
wYuHSbv9OtA9vUXOaXsh4c96s9jhiLha8NHdkPA2uFXswL54ktXBnRD17LeL
HXa0r2rdD/T/2xp703tAfsuj4zOsgeHjYBq3y/NOsUPG5lfFppsQfJ9IoAM3
IPig+M5dX+eQNG9FvTKQ/6Z4q+jvtZDwuQ40L8Hv254OYHw9c7o0pQvIT3e0
3qWyus7hrgpboyiQz+TbwnseGN9tYjfPlQPdNzfibELlijoHI441MreA7rfx
KFV3BaaPzWHHWfiB/DvSwAgHph9eoHfFbhQ7vPLQ+6+4FBp+QP8rdbvv8Qem
P7UKA/8rVyH+2Q1Mr35JAhGWVxDpGZ2Pnj9gfADjMJ05
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTt5ZVPg2ToHjjUyUSm3ix1g/LNngGBNscP/1O9P
Eq9i8r9pxPQ7HUfws0t9PiScLHYoaU/QXw7kT5ZgCfM7XewQdcroiOG1Ooc8
oeYDXGeLHdanbdizD8j34mHSPn6u2EH3Yo7hpOt1DtcWF9h6XSh2uM6ZobTm
Rp2D2M1z3ydfLHZocEoWPnazzuFw+g3RB5eKHebOOe6nehti34PLQP0SU6+c
vFPnwMuk3T7tSrGD1lvefQX36hzW9nHK+VwtdgjxnNuQ9qDO4d+VipfLgPzl
Os4yqx8h+HtZhUTqnyL4S66ZvN/xvM7hRNm++beA5oXPX7024mWdQ9wuTx4n
oH08GUo5P17VOXz+e6ViJdB9qWdivU+8rnMwroq+lnUewZfWv6vSdgbBh4Uf
yLwbnzH5O+RaXweeRvDNxCctuwIMrwMGM7VmAPlpIA8Bw2dCcImKOJDv8bBK
RA8YHkll/nLTPtU5zAAGsAPQvewLUlq3fgTy1V/d57hW7FB/YXNk6QdIeLdf
L3b4zsCsZ/q+zuH3B8ky1pvFDrJG3Lcmvq1zWDb7iILBrWKHL8lnYrtfQ9Sz
A9OD+XsL13ag/9/W2JveA/KnfFj1hQEYPg6mwBC5Aw2Pxwj+8Y16ecp3EfyW
+zMf6wPjc9ZMIADa5/Ix+YwsMH34JQlEWALdm7IQGOBXMPno6RHGBwBpJlpM

            "], CompressedData["
1:eJxlVnlUTXkcT1peJUWbstWzhmzDzNi/EskuhmSJTCd7+CkJ/dBiOykNmvYs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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPeVtjb2pUb3DtcUFtlxHih1g/AblKRdvHyt24LLK
XTAZyJ9w6KtGzMlihy+XfJMCjOsd2BqnOnefLnbwPXqznd+k3qHW3jRu19li
h3ajqmgx03oHIUFBwYnnix0WSenfTTGrdzgM1M5/sdhhL9OTuM3m9Q6PjN9w
TbhU7KDuu9LC2rLewfnSlK7Nl4sd7v6sy/pjVe/w9ILS7corxQ5Tl4XM2WtT
7/BNI6bf6SrQvrqNT6bb1Tv8u1LxchmQzwFyhwOCb3RXha3RCcFflBjeEOOC
0B/Bp7tJ1g1hvsBupif33BH2H4r41J3qiXBf/vPfKzd6IdzfdX6DNoMPwn+8
E6rPsvoi/P8DaM8hX0T4BEi/2NLohwi/WpF17g/9EOEL48PCH8afW/uDx/og
Qr9zd87z3fsQ5p89c+ZMzx6E/WFAf8XuQrjvmRPQQzsQ7q/L2lMivB3hP4lJ
wIDdivD/bWC412xBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH8WHxA+PD
4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCDpW9Y
+KKnfwCKpnDt
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvUhK/66KVr1D7/Q8IeYjxQ4w/g1Rhe+zDhQ7dLwO
3DEPyJ/2J+lk/t5ihyCgwkna9Q7HvM07G3cVO8gClbfp1Dukftm2Zur2Yoez
C123fdatd6h6qWbIsbXYIeXpBaXb+vUOTNrtYjc3FTukN7F/PmJY79Cd8/z3
yg3FDtO7NvPLm9Q7bNJ2ePd1XbHD979XKl6a1TsUZ0x8u2dtsUNo4beHmy3r
HUyXPnrTvKbYgX2u2YWXNvUOU52BJqwuduBoBLIcEHze64sLbF0Q/FlbrdQq
3BH618tEpVh7Icw/0ly56J8Pwn6Jm+e+B/sj3AdWH4hwv0sC0EPBCP99ueSb
NCEE4f/9JZMlWkIR4dMldvNceRgi/PKBxn4MQ4QvjA8LfxjfSXKvbvZxhP5P
3ar7Z5xCmD/v/fJj3WcR9nsFa52ru4BwH9DV9/kvI9x/Sen2T7urCP95PKwS
ybuO8L+bxuLtqjcR4QNU9Tj1FiL8jipsKFpxGxG+DqZxuzzvIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gEpjHjr
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fIx+UxsfL0DxxqZqJTbxQ4w/tkzQLCm2MH0yEa9
vHRM/jeNmH6n4wh+dqnPh4STxQ6rnkpVbgbyJ0uwhPmdLnaYoPGW1y6j3iFP
qPkA19lih6dHsthOA/lePEzax88VO6Toq1fPy6x3uLa4wNbrQrEDb4ZSzo6s
egexm+e+T75Y7LB9gWzspex6h8PpN0QfXCp2uPKrcYZhLsS+B5eB+sv85a7l
1TvwMmm3T7tS7JDgfYK9tqDeYW0fp5zP1WKHruXhp4qK6h3+Xal4uQzIv9v1
N3V7CYL/Bejd7nIE/5bJe4ujlfUOJ8r2zb8FNK/3b+r3lOp6h7hdnjxOQPuc
jt3ZylJb7/D575WKlUD3zdGSmHoFyDeuir6WdR7Bl9a/q9J2BsGHhR/IvCet
mPwdcq2vA08j+Gbik5ZdAYbX977gkiVAfhrIQ8DwOQ4MbmUg3+NhlYgeMDxm
XOHMWNRS7zADGMAOQPfa/pM7f7AZyFd/dZ/jWrHDVr28xY1NkPBuv17soBu/
t9yxsd7h9wfJMtabxQ4hE44qz6uvd1g2+4iCwa1iB61Dbcun10LUswPTQ67v
577JQP+/rbE3vQfkn/JLteMFho+DKTBE7kDDowzB/8v/crt+PoK/yzZE1wYY
n7NmAgHQvip/OTEtYPrwSxKIsAS6d9b/CXW/0zD56OkRxgcAHBFNrQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye6FY51DGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKf8g6oAMavKnZ4q79bvd+6zmHT3PfL3SqLHVYt8XOYbFXnsO3z3ys/yosd
jlzWTp1pWecgwRLGt7as2OFAraxFukWdw7nvwY+XlhY7zF2kvPOPWZ3DLZBA
SbHDjcZitymmdQ5OCU8vKAH5WlaTTv83rnPYeqJs3/ziYocpp+s97I3qHIw4
1shEAflR4tsvNhjUOaxzf1glAuS/YTER3KZX55D7/PfKj0XFDu5TvrHd18Hk
H/M273TMLXb4E5N79J8VJh89PGB8AKQmkC0=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTXxbY19bJ3D579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOPqIOJFxQ7xuzx5moB8af27Km3FxQ5SLGF8uvF1
DhxrZKJSSiDyTAl1DifK9s2XKi12YNFuF7sJ5Hc5Jjy9AOMn1jkwAenIMqj6
5DoHYyDYXAY1L6XO4fBXjRj+8mIHLpC5qXUOXNcXF9gC+fqb5r5fnobgP6oS
WeeeieDbgxjZdQ4rjnmbdwLNcwJaq5Rb5/B46ewjCkD73bcBfZ5X51BrD/Qw
0P0eD4EG5Nc56ILMLUTwYeED48f2H/qqkVPscMU3SeAGUP/rwB1yrFnFDq/U
DDl0gOYvct32uTYDGj5A+yMst5z4llbssObjJd+kTIj/jIH8s2eAIA3BL8kA
RkAqgj8jT6jZAeh/oOsdE4B82/v+veLJUPcC+Q/8e6e/A4YfLygA04sdQnbI
tb4Ghu9WUIAD+VMlgAEI5JdOBjKA7rle8VLNEBg/oOjlyUTE3+mFQAdnIuIX
LJ+NiP8FUsAIzkGkD5C9ebkIPix8ACKs9cE=
            "], CompressedData["
1:eJxFVHtIU1EctgiTSi0TsdIoE5FeYmUPy/xVZErNqUvnY01dKr6dHjeX2oGy
TEvRkvARZiURQkVFmohaSH9EQQ8rJMw0SkrFoiyyROg7u3fcwdi+3XPO73ud
rTbkRaXOtbOzC8NbfJrq3OfFxHD6dP3S41V5jGw49GOx6+1sRg+mZt9MA98p
SD+fk8ko8P4T8+5YTp7xKTsT0xl5+A15l8dxOrsnaTQijdHhzpWnsxI4hXRg
YwqjEXV1/bcjnKLw+8RRRhcmS4Pb4zn1tiz3GzIwash1KSOctzdp9KVXMqOf
/SpDLeYN/uWZ3XpGqm2Ve0YOc3qtMiyO1TEqHvPxdwBeYZ2r4HvN32+ExCj4
2v6OqeMaRoldYYtOAqfuHFY7RjJaq6vpM0Vz+ofjf4XLfDEPtAI+HGK0aKDV
2KOV/TgoP4+T+YQxampsbFyWIPMJZRRRXZ/rAn2wY1h9QPYvkZMxaMFAawij
aQ1OSuZU7vbu+Z/9jB7/9tU5p3BaWvbo6VXgAcuYz900BR8PDtAHZij4qbm3
pSlL0jML3AUbX+VwEk87cP78Exf3LTRyEuOMmF8h5uRzErTKwC9oGAEwKb9J
8FeD9g4Tp00ONz3ioa+nsM79lJlTVje+qKT9RUWcjtT0/fZVy/otnMLFPvi3
vRJBW6T1DRoF2/y3YbjgdAv5OM5dd8YNOEDfFValk/pkwTwx/jPyfSh6UCj5
uytZ2p9awEksG0M/vEB8SZ7SH2t+0Oe0ARPRL53wHfpyvsy05aN/7U9gWKGM
0U9nsQ56n8Eulin7YVb6bcO2/tuwqOOgkZGVOLA9fD5XwKR9OO8tcvMvlPMH
FjLfmRhpQcwT87/OtP2IKpL4vYCe0xORnZctst/gvwaCx48x67r+PLmPxYze
i54hXxFnTwkjP2Es8he9rihldAV2eWfIeQJv2YxXmoJ9/eFsioKtfAzyfOA+
9GZrEqeNQ972c4DXg3a4nku+l0jrm3Wc9OLegI/1XqLvrSi0FnyrsmEs7sM4
rtl66On3gpBY+X6YGbmK3molvg7wI1oYi/slaqlhyv9LLeqly1ewzf//bD0O
ug==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfv898qPUXUOpxe6bvscWuwA4x/+qhHTH17swHN9
cYFtdJ1D7/Q8IebIYgf3bZ//XgHytdvFbvpFFTs88AfKxNQ5nCjbN39WdLGD
KlvjVOfYOocPy495b48pdhC/ee57cFydwwIp/btLYosd0tOAIL7OIQCobVJc
scOF78GPlybUOTyqElnnHl8MFhdKqnMAis4+AuRfUrr9sy65DmJuQrFDP8gd
qRD3NAP57a8Dd8xLQ/A9HlaJ6GUg+GB7M+scuED+gOnPrnNgDePT3QQ0/xbQ
eck5dQ6x/Ye+agD5OXtKJs/IrXNomurcnQN0n1PC0wuL8uocijMmvq0Bul+K
JYxvbT40fID+WwIMttqCOgetmP5DpUD/31dhaxQtrHNYNvuIggEwfCr2zZda
Xwgx701EsYNrd87z30D+NaBzusIR/BXHvM05wxD8pxeUbleGFDscOgWMGCDf
NG6XJ09wscMeTx4mbSB/BtB7BwKLHbaCAh5of4TllhNlAcUOV3yTBG4A3Qc0
nivcHxL+l4HurwYGb6JfscMuudbXF4H+21CUMTHXt9jhCTCYFwD9Dwq3dT7F
YHMdgOED8rcSkO9r3un4ABh+1veBEe1d7JAEFI4Ghu8OoDmBQP71ipdqG9MQ
/FBgvLkkI/hngM4vToDGH9A8K6Az7YDp4d8VoEage9iBwtwxkPDgCkCkPyDv
+uIgBB+WPgG/XT0W
            "], CompressedData["
1:eJxNVAtQVGUYXTCFSqUCIkQGMtzIktQpNdD8ZHRdIAQkIAhYXisCJeAnD4F+
UmCB9YUMKCwgC4w5zUgqijOCpUXZwxkyxBpp8RU6wWgRgvkYsrPeO3O9Mzs7
Z+7c7z/fefwvJ2Wu09uqVKow/Kz/oYdr9BUNgn7I/ap5ViaTqXtvlUOrgvOu
Nj5/oEXQoNe0rbXM9LNr2ICbWVB8V8B02zym1tRjI9wkKGhJ5cqELUz9mTq7
XpMg3+OYUMhUev37Or99go5s2rDndhFTx+lb+09VK3hgdDzw0i4Fd2U8fd+8
XdC98D8OuAFHLZj3uWOlIMOLl3rzCpjGxgOjDQZBgP9eyGe6xZ3OhaWC/uvP
H/4sl2lVe9rlf7YJWv7Mb22j4PvAnHosfaugT1a8He+bzeRelLgo4lNBkTPn
d7hvZGp/N+rDo8XSvqZ0pmU2waUzgE319fWuqRL/biHI+Ys11wqSFfx4P52C
3WNS/K7EMm027hoaA16P52Y007oBt6LEYplvJFPV0JhHH/BcyNkTzuT763cf
Hwefcy2rT9wJZbL6YQ/+9odmx6SsZUqtSI6LLRGkOXFnsj+IiUB3RZmgdrzu
DmCyYHxHuSC/KyE7XbRMF0033V81SvNYw+QQgoE7BTmWnPmpZTVT+VIcuEfB
9r0wtEbBc73FjpPwy4oW4/tBzZT8Z03Sfro1TOMefZm6RkEFw+qFFVrJz2X7
BamsTyDTS+rwqW3Ngjqa/j54Nkj+HvnRWwkGM310Ods4E/lye3PQyxDCdAaf
HwK+mD+sPhrG5PLw3F8BbYKqvpnwtkAf/20QGLjhW88jYxEKfiDST41HKfjG
+Tm/b4lhqqtyKFgMbFyZcON8rJSH7Fbp/f14ptEfe/zbwcc8CwQSmYZg316z
xGca/PU4+KfWp1nKR1MKU4wBgiHfo9hmyXomT6xv1yjnMVX2u17WZwOT1+Td
nKv7pP01aUzFO05mVNZK+etKk/S/Xa1g1ZzJuxO7FfxetGFpJPwaUS+0fyNN
1gt96JnwjnXAfGNynOVshawH+Ni1VfvawP8sBP4VPdN11PVL5MMf67cmyf0F
3vgCDH4CP84r9kuw63X9pUzJ+1sRC+a9ZpD1xPn6OIumxCD7kSHnC+dB/s2O
6E/ZjJDDTuDTiTp4ZDHV+NoEP4W+aq8VOPlsYlqE+oYij4VOKBD6qLNoptzD
PmuTnvvgnRymEa3Poxbs62m9ANDf01+7qC9AD9Q3a3melJ/t1Qp+BHln1yrY
6ud86N0He0WufL/UyfcT5ud0Oj8MQn4Dp9u+Xo7z358KwRokPXdnS3178v77
H5rrXE8=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdYuPHrjxDqHa4sLbLlSih3WZ94r7JqM4F+d9UxW
fWqdgzEQbE4udlC4lB/fPq3O4XXgDjlWIP/MYae1L6fXOTBpt4tFJhU7nJix
e5rAzDqH0wtdtxUnFjvIBN6S/gPku237/DckAap+Vp2DXOvrQIv4YgeRpXsP
Tp9d55AGBM9iix0+ffGKZJtT5yAblWIdH1PsoP9f8W8ZkG/EsUbmVlSxg38L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB9ELLjcKYOaFFDssSt/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzr47efgQ0H1qhkAVAcUONWar7a4D3d8mdvPc
d79iB626np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5s3ZP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31bky61k/gr9kkhWjbx9C/4PC
rr4nPQjzweZ1I+xn8gUGQFedw++VHy+dBbpvampHcmxnncOqj5d8H0Hdn91R
5wBy/g9/qP3tdQ7Bj5fOdgH6X375Cw89IL/5wKmFR4HhM4m/ymx1W53Dprnv
l7uFQOIvsw1qXiiCn72nZPKMcAQfmBxu+kVC0s9yIH9DUcbEt8D4e+Wh918R
aP6vuqw9JcD4jd24/808IH+RK9BFwPi/9QGYAIDuA0bXfX9g+khgPycZCHS/
8u2fdVnA9ON+A6gA6D8vHmCKA6av3p3ZnJVA/x9VANoATH8Wq+3CbwPDZ7IE
SxgfMH0+miO41BYYfkDvuG4D8jmAxt3qR6Rv9PQPAMVRbfM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzeOmWsp0qM4hDQTcih1g/A1FGRPf1hQ7aJ0WOL5r
D4LfcNO2MgLGryp24JKeF7dyd53Dprnvl7tVFjsc7zcsX7urzmHb579XfpQX
OzzYxzdn8846BwmWML61ZcUOdzMY8ht31Dmc+x78eGlpscOuXrYPYtvrHG6B
BEqKHb7mhNWu21rn4JTw9IISkO8OdI7UljqHrSfK9s0vLnbYsC2pPnJTnYMR
xxqZKCC/nGkWx+wNdQ7r3B9WiQD5HB/EPC6sq3PIff575ceiYoeU+pu2P9dg
8o95m3c65hY7SHgE/JHYjclHDw8YHwC1bI8q
            "], {{493.30640000000005`, 
            309.90749999999997`}, {493.30640000000005`, 309.552}, {
            494.69840000000005`, 309.552}, {494.69840000000005`, 
            309.90749999999997`}, {493.30640000000005`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXPUOaSDgVuwA428oypj4tqbYYYXpWWs/
VgT/v/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmOsdtn3+e+VHebFD
vOZpAXemegcJljC+tWXFDjGX9zwWYax3OPc9+PHS0mIHix+HUlb9r3O4BRIo
KXYouS70yfFfnYNTwtMLSkD+0X7D8rV/6hy2nijbN7+42EFfUf7Lm191DkYc
a2SigPyvOWG1ej/rHNa5P6wSAfLboy7vSf5e55D7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh+iaewjVA96Lz0cMDxgcAfX2ZaQ==
            "], CompressedData["
1:eJxdlAtQTGEUxysipDEea0e1KinK6jFbbEqnmpVVq6eml2SJJqmmrwdr9dGD
pilkGUyqoUkymJKaUNohNEnYQcij53hrKgnZydnummvcmTt3fvd+5zv/75z/
uebSxMAYPR0dHRHemqeBW9GG0kUUfmXENaQEEWiyP2XDNWU5O0BcvA/5QRte
6wnoFGaMuSyksKZuWB3sQ8BpYKXI24JCzKq3fjPFBOIlw4eCFlPIUraeubOG
QCCGWy2lMEfzQkTgc4/zAiWfZe7xJ9NiBSw36s+e6y6kwL9SPGC9lsBzASZw
pSCdFSoUSAgMbWnb6ONO4WTC7CwIJEDHXJLagcK8y97dsjCWX7aPBvVKWR5S
SaSzYgn48zhxEmTOC1wQz+63tls293IigWOVmQHi1RRkH6wcDAgBQXP18q+u
2u+pBFQ1YSPCVRRqW9JulqYTSCzTbchBvWZVybGFuwmoMV3uCgpGmgPICMhk
5cu8nCjsdXeKur6HwOi1l3lqRwrrDPVsD8oJpFqeGD9iT0ET/kWu/c5nOUf+
qCbMluWKZV4mn5ZQUFl0/sxADm11bK620tYP94+1iN8ls6QQ1Fte1Iz5y3Ub
9I9if26PLIk8jPoMccEPMwpR18WGersIJLfnqqKwn6HCqy1paQS2j/ZtNudR
wNNfPJ3C9Auw//fPiOpIMoGHuao30SaMH3yTCCgjzDwGjbX6drKcquBODtnB
sn4IVgTr/7o2W+6P8d9Rjuc2AvPjJMNGpkw9pm5l+vMAuWSg4u79zYw/3qMe
g4sm4X2btHpRf55HdL9/FAHrWwcqOswpaKrTFEmgatK7/PPo58YUBTc7gsBM
RWXmY/RjzqeA+pJwAvde1Wb/tqZwySR86w30y14sb6oNBcD2iJHtE8p0Xfks
p/vxOB/tWOZj+aWOzHx8C2P8fQ79i3ZUrovQrnem4Bnd/+gs6unqmqGoXEmh
qBkdgnrz1TGjfUKtH6JZfm05Zf/xf/jCIBoW9x9H7Mb4Z2VJbtODCfTh+HQ6
M/NW4E+gdapb0VOB1t84HxYeg1vaHCjU8/DEPuy8/eWJ+bZleWI+0E/GdqjA
lzlfD/qpy6/gRALu9yoPBaGfNOk71jP978L6ons5LzD///+PP3pi62Q=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvedW19+nFvUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7vsOrjJd9HKcUO
T8ykDtw2q3dQM+RYMye52GHB6rU37pvWO+wtmSzRklTsEKvg+PGxSb3DhqKM
ibmJxQ7bW2oubDaud/h0yTdpQkKxw/obQAuM6h2apjp3v4kvdmB93qPx1qDe
IU+o+YAXkP8/9fuTRP16h6cXlG7/jCt2mBM6f/VaXQSfaQ+rkIgOgs9hOzt0
vhZCP9h8TYT5oSUq0/+rI+wXEbE/dket3kH59s+6LKD7Xm1fz/xctd5BFBg8
VUD3y4tl+X5WqXdItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyvcO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2leofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdTI4AIwTI90sSiLDML3awKTjXcQnInwHyYEGxw4FoBcdC
FUj4yxQVOxxpWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDquaAj3natQ7vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRrnfgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDeoejChuKXgD13+n6m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ8pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwBN82TX
            "], CompressedData["
1:eJxlVWtQVWUUpTtE4ICjGcaExIBDacgwNGiGIrtSuLwEL3CBy/tx5S2PD+Ql
HpQUI+2BkIaYgI9QiSGHRPERDA0hDKBgEZJCohmI5isk1Gqdvo+5PzwzZ+6s
M+fub+211t7HKjpVpVXo6elpccu/lsvjVie4SVTgsjS8OYHRy8tWnlOtfR7f
2YQHSYxu1dvcKAKuWXPy4bNkRqVVUw6/A1d8iWsDowov050ePhKVyn9IY/Rr
3XToHeB/LueMHUlnFNBae6jHV6IRn1177mYwsv+saurbdRK1dFavWZbJ6P15
UW39KoniP0eBLEa7PMb1Hf0l+vlgmvOsjYx+2cJcywIkkuEA8IB6wn5FoESz
BvAkm1HxBf/WRcE6bP1JVvo+jQ67/DFYNx0iUXizu7EC+OoACoZJZLCl/IOP
Z+qHS1Tv9lveK8AT+o5zT0ZI9PDZ5ZwE8DEFveORnE8J+DqfU31RHSWRXO44
YxTd1m+rjZZo9PC+H6rQ34coNwmsOvX6tiT0r7imMCqJEf2miX6Bzx94zf7q
Bh32fOej9yJTdNhUJgT9s1BuO7AmdsVwb4LQF/Ut8CAinr/vFy30Xc9ojxUE
AL+ks5m792pFv5H8vLBYro85+ptX1NJpFcOoMruy5mAY73csipGybNJgGHpF
zwl6tzGSkSqpInsB9OyzHvp7cwQjC5MRuzlBEo2/4WC4JJxRbe6Pi5vhzzcL
NLFnQoXffuL8EKEH/L7S89gvRsP9d0AepvxGD5sHM3JCHFORp/mDPY/7Axnt
tIy5e8WL+x2oZmRz+mlxpqdEVZDrkL8430Oi6c2JZx+pGMl5HlNKtF0u4Mto
iVNp17/ItxJ21q9lVD5pEGEGbFgHgl6MOv1B0JX3X+2uw+vly5XRdTsQTHge
myhsi+d7Cf29dbisS1K6gL8sV4e34ANMGCd3H0YFDxp8b/uIefHl/f7py/Nx
ex2joAn7M28i/5Bn1MZP5NGP11Oi31OX9K4pAkSeAhgZRuz1KlfzeSyAPh2L
nUo94QdGW68Q+u14NDTwgobnfWsQo5zKmoWn4aeHMQgHi3zA77a/FoV+quH+
LxR5qIZfian3tl1AXtoRyFb4qW9UYhkzk68wRvtR7inyqJ5td8ICeWgpsFge
p5UIcH8q8pJSgYLrud43kKfsdHOTkTiJIm9etA5B3sya0FC8mEctz1cl9JXl
HER+xzGuoYkSvSgfgHwvnYuFlCjykajDTo0dG1el6PCTo/f7ulMZrSyFIcC7
zfTVszN4niMSuD56mN8TvjgQ53dVQ0DM90uOKBDH578M+2H1KiwM9HPsfp/3
9RxGhcrvCyxiOZ+38xgZf3ck1y1a4HxGN4u+6n4rUryfL/Ip9knZJkaN+Q8a
LkL/hgx5wzGq6/1JnRysw7K/W9U6/H9+4H/KrSdH04GHsT4OYH4g31Au6ld1
H+sN8BH+5vE8pnjzfWSbK/azJ5+PzGzRvwfX63wW18vZXaJ7X7d7NmF/aV5t
ulSoFPskne+LdsxLLQJglMr5yN8LJtNL1uGZ78V/1kLJng==
            
            "], CompressedData["
1:eJxllHlIVFEUxkXasIUoC5GyqSSixUyTNqTT4pZjLi2KqalpmZSZ12ScJq/b
qKXjkoqBtBMWRImZSFiEmdkeJdlmZiXRviEVrd9998b7o4Hh8RvmnnfO933n
TozfGpZob2dnF42veC6L7bs9qZJT05dfnaYMRv84uqy1f6qF0dsps4fMMOn8
wbLI60kapwWNHRnn1zHy8vT0PG3SeV+bof5zJidP8YljZHE86Re3g9MlQ31a
UjyjO5Meff9t4fQOdWLWMyp8E9q8P4vT2Ac3v65MYDTmpF+vOZvT9EL8As5O
bkmvzNW5HG1E5eucnlTx7qeVa3WzwNOiylq3F3IaH5mwsAf1nwbbat4XcWoP
nLtrMbiuts3gvpvTkBPjIhPQD0cbC4o5PTOLRhk17vtQ51vCyWnAmhEzYxkN
t8ebbFx77+MYRrbNL38cB/tCsFXRjIZ1HUn1LuX04/inOzfWMjIOwwFwqrdD
1+RInfEvh/AInV8LXdeo94PzLlw95LOKUd/R2raDNnn+SJj8/2DwufRKpwGh
jD7WYZIS6cexYEZdpldTZqP/EFtNyp4VjFoCcADzHfZp+rIziFGREBbz+/di
QCMj7x4IAn2WCJ+Nql4Bp4Xi90Cm6XAZ+ja7WN+EgkdFzG/0z9PZdP6A86kc
nQ14zINfF2FLGdgBur6An/fEwKgfJvrayQk2u1jBudVLizdbVD6CZF7SkA9h
uyP6bxY5NHPNx37wQNjQkCnn+RUs8+KSqfyBHoNzUNAk/YmCXh3CZ/BoIehK
nbXz0LczKH5kxLb/Wesf529dxwe8Q8QhhFErbGlC3q/hwdCPo6jLOJkhe5FR
5rs3nWtzvV3O6GcWApvB6bnwMYDRfaGDSfnvL/P7GP17iAD6MXJFbF9j/mKR
K185/zfoBXceffdRfmarecDu3a6DcnJ11vJo1VnTt0j56yv960AeDjrP6nbF
+/50IjDI02/xRD9nsLYTyji5iboBap/LlT+Bah/2cJq3a3Fsn1HtF+6H7Yjj
PeixN2VUHlVJfwcqP4ZWc4Kq8+dA/0WIcSq4Vvi8Wmdx7kK4zg+x/s8j1T5X
Kf2wXz1oa0yVvJ++4X4ROXbD+3ejnZB4dd9UqP3B/os668ul3l2JjJwQ/7ul
6v7ZqO4f7I+wqTJJ5RX63BU52MSIvGLOXoF+WM8T45IZVSNopQXqfkmWefTI
11nokpirs3ZfZct9cwN349cW7APKBpSgfg3seYn8Txa+J0n/k+H/Ftj4Cf1Z
xRxm5ecGeR8YwA3woX2D1L/f8v99/Y//AuUCrjA=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
           368.4}, {513.2, 368.4}, {513.2, 330.4}, {475.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
           368.4}, {513.2, 368.4}, {513.2, 367.6}, {475.2, 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
           331.2}, {513.2, 331.2}, {513.2, 330.4}, {475.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
           368.4}, {476., 368.4}, {476., 330.4}, {475.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.4, 
           368.4}, {513.2, 368.4}, {513.2, 330.4}, {512.4, 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T/f3x2MUtUftFRIRJHbs8bYpSlDSICIRkUjEyL1C416UKmoGITFi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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 
           369.6}, {474., 329.6}, {474.8, 330.4}, {474.8, 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 
           369.6}, {474.8, 368.8}, {513.2, 368.8}, {514., 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.2, 
           368.8}, {513.2, 330.4}, {514., 329.6}, {514., 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 
           330.4}, {474., 329.6}, {514., 329.6}, {513.2, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{400., 
           375.6}, {449.6, 375.6}, {449.6, 302.8}, {400., 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.6, 
           370.}, {447.2, 370.}, {447.2, 305.2}, {405.6, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {399.6, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {447.6, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {399.6, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {440.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {440.4, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {399.6, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBI1jgYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IgdbnSuznnHXOJw9AwRvihwYQOB3NZwPUj5TrhLOj809+m8TbyWqeoZKuHkw
Psw+GJ+zSz75XVQ5nH/EaW3mvexyuHlgd1WWw+2D8WHugfFh7oXxYf6BmQfj
w+wDu5MHER4wvi3X9cUFQPfB+GY2e4OmMRY7zNSSmHqFBWr+zyJU+38WoboP
yP+f18hyVATBh5hXCTcPxke1r9JBM6b/0Fe4+yodDLVWCl9IKYebBxbPKUcN
/5xy1PgByUPdC+PD/AMzD8aH2QcADiT9Yg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxlVglQlGUYXhGQEOS+b2UXuQ85lPPl8EBQFEkR1BRSEDQgP4n9QooIjxAL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            "], CompressedData["
1:eJxllQtQ1FUUxhcxDYWhIFFZxEURARFQcJHXchZ0eT/kISnsKjoqIoGuV4M7
Qb6FSUcENDXRCOVRiPhMSc3wEZGRokaBqQmKLwqCFVChPtxl/s10Z3Z2frv7
v+ec73znrNWi1MglQ0QiURJeA++q4Jrh3gs4tZdcDf7QlNEgN9Z1Ry0ey4hZ
f/pPjoqTuHDbXTNw4oTktJdKTt4jGoraxzByn+2vTv8P5y+aX7EzXmCLdJcM
A3BOtcY2Hs//nFV/934cJ5eBY86ovcPiUBV4dp+40FDMaL1N9ZYScOesPnGC
hcAD9zlbCvzUZtrbDlKBX5V11P80k9Ha3YqzVuDQspmv2j0YLVwbbmk2n9Pv
1sPW7/JidOaofqvhPE5NvZlJXjJG+2MOfnUkltOR29O+2+jDaAQK7InhFHnG
cvMKYtR6MyJndjSnJV2ny2PkjObkXJmoitTdDw4qWGfjG8EJ6a309mXk+6Wn
nU0Yp5qhxo+ywWbH1uweFsKp+LPLkkrw5WOOKc2BAkuyxg6f5S/wO0++Pnpp
lra+ZPCuWwaJi3w5rYQAzYgnvhgn0SNOPVHNh+PAtenPox95a+NnIN9Deufe
MvHiVHo12C0Q9WRkf3La24PTCeODCaNl2nyuzuSUt8ChdzP0SE7jh8vdOClO
d/blQ6/LPh+fzJVyWopTDD1Ti3AhuKh/e4RCKvDLzKRzzEWnr+z/TDNUVT/g
9wYv1Mcn+0D/FY7WRu6M5mvONgbJOdVPaOqVIV55l0g/xU/rh9WejFqk5hfF
CujteS/cCPkNQTnRgQJDrk0bgwR2HSgwmJP5+akrNHh+aOs22zbovfFibeEV
T6EfceNMvfaAi3YYhsjDdf0CT4K9ZehfbttHPqeQT+mBv297zuG0RamndgLn
l22YYxCp8wPyR3v0S8CdfbfSlkOfI+OzxvpHcdIvkF5f7sYoJwoTA47BGSUV
+E0/XQUuNWKNIujV5T/lhgM4x/Xwg+fTGH3rvNf+/UitH5zB3erjrZuRzzdD
WlSrnRmt2rrQaRny7THEJ06MnFKK9F6jPlVVoOEGcFzFTre8UE6Xlv06SgLe
cG9v81/QZ5jHB5/fdNT5A/ohnfL9jlr9pAGcTq0PEyeCR1q9rCGFbt7Bdm1G
F5zhR+WOak3pVEZ3/G5X+8CPIwOj7MPACn91bzj8WNUQH9DowGhpd0tCgkzb
n1CwRqTvuAZ+zETC1VPQ76WV5y7AjwH7Ile9sGe03bbNSObO6YqkUv3YjlHK
U7sF5+HHCtHZhju2jA6sw4DDb0FR9nWZk7FPnj2Q7psB/44ZOrduEvx1NMi4
0pVTsFu2XGLNSLQz85UH+PgU+lNjJfAlrJ/w8QKL/G2LurFfpvpZPPsCnAi5
urGPtpbE1qpnaPdJKPbVHyPzynwRv/9W2pPi0Yx6Ctz7VcgPdlsTYsbomjK4
5nvMk8fJmrWyUYwKxylznVHfxPwbTdPf085TvScnU03qJjX2qwsWQIVuXvtM
4MeAltJszAfKjc8Cl8bWTt8k18UHyzsWXyvwE9jLrvhho0Lgx/0NxXcxHxGK
1B8bwQHqXuOyEO08diFeyUPz9NXwu8m7OMhveRMaCD/F/fJ0z30zwY+D+36Q
B79/M7/RwvOvPVbWBcQI9yt/GxOWPFeIn3H9xDxNrJBfvETe0TxPYEtlbrt9
vMDjzZJCO5XafVppIvz/DP4f/Qv8WdHI
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPSG4RGV6cJWD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6praYrAoD8qNXJTe6KJQ4CL7evPxxU5eBgGreLU6HEQWvZUylLIH+y
BEvYObkSh/Mdl+4lBFY5HFXYULRCtsSBYWLdb6uAKofLvkkCM2RKHOZ/ulot
7l/l4Hdlv2CXdIlDQ+4rzfm+VQ6rVwGBVInDEsY9rJe8qxyeXlC6/VOyxOHE
1N6HLF5VDgrfZ3F7Avk6XS59t9yrHGy5ri/+IFHicPneA+5gVwS/yMGiR98F
wa//bVXA5wz034stjXxA/b/4X25/71jlcG1xga0XkP+41in5skOVA8PO6zEd
QP6qpkDPu/ZVDlypX7a9AfID5MSyeIH8D8uPeZcD3fdt560uW7sqB1cXFxcW
oPur3oQ8m2xb5TC39gfPbiD/7taWGgEg/0fw46Wzgf51qN8i1GtT5RCsdc6u
Bhgen5LPxHoD+b9XfrzUK4fgf7rkm3RBHsG/BPT+PmB4K5x3XLUbyG8+cGqh
KzB+qpfqOM8Bms+xRiYqRaXEweXqIft6oHt6p+cJNauWOMQoOH5cDHQv726m
J3FqJQ6H25aHcwH92yZ289x3IF/zLe++Aqcqh4LTUbKT1Usc8hcDAxwYXnPN
LmQya5Q4TFnZFHgSGJ4CEZZbPIB8Nc71Xv3A8G6uXPSvFyrv6Vnl8O2h8ZtT
QP7trr+p34HxkzHxbc1/IF85p6JqqU+Vg8esoEIzzRKHzNvOV538qhx2A0E1
kL/uRnzZeWD8H/6qEXMeyE/UV6+OA6YXi07HBFWtEofwiGauhcD0tKEoY+Ja
LUR6hKVXAJj8Mas=
            "], CompressedData["
1:eJxtlAtMU2cUxytMRhgwgvhgm0BDdWqUd+WlcuiAaWExA9QaAZEIaoo8v1Q8
dSig09pAF4jSCbYKUkBQUfCF2tTGB8FMXTYjcTB8Zi7V0anMKdPtNNebmwxP
cnPzy73f+f7nf873iXMKU3OdRCJRKj2O94jNEh2Yh1DgXWXpj2fAc7gjJjG4
a/ZsDC8Yz19o838bCxZY7XP0y3shDDaxJVYl8QyXij3OYQxahs2eg8Sy7Ec3
c8IZ/CSPWJVSiJDVu8TdGsHApXxdzb/Eyygmz2cQt1nRNlqEMDPUtTMjkstn
K0bIozBFMThlv+E/rxTBy7hmhSWawdhTm+UsQwj85VX54RgGYPswJ0mF0Fy0
0K0+lkFXYcyguAwhN3Z4qccCBsnqquAUFFh0qr31H7XAsim6stXfkL5S8YZ+
Wu/VGN7EyhHSHrQ0JBAPiQeuabYiyNPmXDfTfj7P4m/kbUNo82B3RMTd7sWd
H1VwfrqRvrTPD2i6Kjg9U0l/i36vUlKJsH5gcsBLqrcjOz11HTHZ4dQhZeBX
eaGxs5Lzcw35M+BNGxDH9PSp3oYJ/NesDF1lqMB8f/ofxR0a3j2e+X7x3L38
6gc66kf9CffiJ1qEqDG7r4r0hKSY3FxqEG6V/T7zeBT3v/93CHeXVtf/QfXp
h+p2TqwT/CJ7ek7vFXiz8ebAdr3Aesn5OW++R6DpOniZ/HtlXXs4oAGBMHE+
cV/vmeqkRgRlkOSrdsq/uJ4W7EfI1FlHH5N/qGiT/kBc+3RL3Cjp8S297V1i
QLiSHKmZQLz415TV94m13R8b75F+532un/oZEYYkNIDk59xjhTEZxIaR1ivJ
5OfF6EC5mtjUcCnAHiYw7yfPvH+Ofmpbx7PfDtvXUVKBXZ8nvGmged05qcN3
LvHlgK6SNtIfJPZ/kW9CWO4570Qm1XsrqO76kRaEx2Ptf3ovZGCh49N0iPx1
zX2hWsTgCR0/eTMCSLN6NXFcvc8OInicc3poAAY/O7ufST9A9VI7N8QLfjjm
x0acfb9po478VGwbVBbIGChGMotK93H1dsne+aMX2Jg1+5rXHoE1i8JCEmsR
aPzlE2WcH+d0CCR//zHa/3WEz9rQaoRptab0DNI3bcKslWItN98rqJ7PDFmz
tRqEk30qs5H6eeGBz3TNLoQcL0V0D31/uCoxf+hbBLJn/Y+0vsbFPmXXdgQ7
tecl5W91S5ohpXk2Gz8Jnv5Or2GroK+5J/Jv6xaB+fPOs7LEL3YZ3RciR1A+
iVxdNbJR0JPwmi6M9/D/7z+e/wMXzjYI
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvd9gppbEzSoHYxAQLnGA8fOEmg+ccixxOBvrfYL9
IibfbdvnvyHqCP6FTOa5ZqolDov6eXwOXqhyWHHM29xTucTB/3NfsAmQf/bM
mTM9iiUOv8IEo5efr3L4dMk36YJ8iUPVm5Bnl89VOazt45TzkStxuLA58uvO
s1UODCAgW+KgUR3HsuBMlcOBUwtdt0mXOISUqEy3Pw2xb5tUiUP4/NVrZ5ys
ctC7q8LGCOQfV76n/uV4lUNfgFu+t2SJA4/irxMMx6ocbLmuL/4gUeKgOv3/
hH2HEfwFKa2mLw4g+CzPezTW7qtyKM6Y+HYPUH+AnFgW794qB6DxjaFA+7nW
e/EX7K5y8HhYJfJOpsQh/fuTxIW7qhy4Ur9s05FH8BU2FGUIKiH4sPArVQE6
YBMm/8NyYIApI/hF63dO2KJQ4hD67HLABSC/O+f570xg+Ihn+X7221zlYH3f
vzccaL+be9HP80D+68Adcq5A/78qaE9YvwUYn2+4JlRD/fN2a5WD6Dr3h7/E
Shx6ttmG6G6vckg+qT+tRrTEYd2N+LLzO6D+EylxABrfdxnoXqDrFrYC04P6
obbl1/dUOWjF9B/aKlTicOqAyI/Y/VUOv1d+vOQL5Ad5zm1IO4Tg60hMvXLy
KIK/qXSa284TVQ4V5eXl34H8p4kLr5mchvjfC2hf+/LwU5uA8X2ZzSp3AdA9
GUo5FbuA6ePflYqXy8RLHLou3XvgDUxfb2vsTeOkIPJVWPjo6RfGBwCsrVFw

            "], CompressedData["
1:eJxllQ80lXcYx2+YdLvmjImSkrQkpORPiCehmqSo1VArkv5r+hV7b9mJbHOa
M0vFVJOcKy3bcRpOU1pRTbVJ1tLRlMNN0i2Mi3DZ971/enfOfufcc8/nvL/3
9zzP9/d9nndadHxYrJ5IJNqOH/+f+x2WsZS6zt0KTjRjpOPG2v7wmImMShK2
fvtKIiWr/K+fTADL9iwUrwUvFDcUdFky2pdlafBwvMB1JbPptVjgtb8ZmGwB
Z1Yp7aPwvqShACdIyZVfkxg50ms3C3CgyipfYsWokuFAcE+AymrTZIH581ym
CNzxwVwjR3eBh8531//hyeii3CI4eZyUQs57DnV5MTp1w6YkwUhKTXaGh477
MOpVPUjaNlZKj98kb/fxZfSIT8dQSj/+Nfd6qh+jJeU9qtUGUgq7NCVtBzGy
xTqrJ6XY3vLiNYsYZTw5UVYh0p4PTnu56tL3IxyJ+br8GX0+ILmcMsxRjYFJ
Wzo4bDTIPmaQo8KTSAQMyUU0IHDUw46cM0qBl3ukL7Lp4dT17QTX2z5+c7WL
I2TZ0Ip4a991urj+NUcD4a2ySPDYmso2f4Um/kHk2xyakb27g6OiW8Eey1BP
RUPU0tx2jn42ydtk4avJZ/pzjrI+cXyTBj34fePaOApC3ceg12jGyqBOOUdb
sAqh5w/d9SHR4IIRPHAXeDB5+xXmqtVX8X8mtw0Vt7E/MCAg4PArjpp2ONsZ
L2CUvfjIznOdnLouX8R77l9/7E43p/bDXm9GUyFoUi9Hsd5PQ42Rnx8KK+kX
+GbcI/PmAYH33I2wNoO+kyqddijxPh932RBHqdfu5N/0Fu4j0trMJwf8tKmp
6bRKe1/gjc/qbE/i/o6+OuBXhnzkiuq4nFGOvlg/JmEO+F5/eGusSOsH5D8D
NtIfA3/yPoI+Hbs+vlAA1j/tXrfNg9Hv+YHlPeA1WObuAqvvc77ARcasUQS9
XE4MR6eDM+fLWhRzmVrHUsTj/eACnnc99bMW5HNZT75hrwtT+7Qa+aIsPfkc
RjuvsKx1qAdVS1LA2cPRtztRfzV0sgFDln3LoY+h164zfzpr/QH9kE7xKWeN
fll9HJUdWmG1Fbwk/m7Eaeiv7ncwr3PGPxyt/6ZKWeTEyPJo4epT8OP4ZeEO
K8ApxxcfKYYfeZ81OjI6i/IqFZr7CQG7hD749T78mIyEq2Yzai9FoBccLc0N
+7TPgdGd/VfzcuHHm7BN+yz4C201EX78SfRLw9/2TD2HWuG3D8MdapNnMlq3
oLSmrxX+tTT4qHYG08wNcDDfN3aMfJBudgtHFzGGlNMErsb4CZ0qsGiJfUE/
5gum24FR8FbI1Y95dAP77uE8fp6EYF5ZR2z2zkP8kQdJLwotGLkpxJmXn3Ea
XScwMiqeHGGH/L1Ka/b7mjO1zzPQb9OP3X88731NP81B/WbK+MMJmK/xpqnX
xNp+VZnCjyfKvNrQHyg36iuwXHbyRnOnNj74oJ/bhsFugZMSExM9lALPwCDy
xn2uDIq/2wg+DN+/M6Tpx17Ea3FViOvgD9P3sJCfbJZ53FT4KxJzp3mC4Efd
vNex7rm6fzH/dO97pi/aKNOXvj0/Z2bH0xrMS118tMnLVYbSt/nl7DZNJSOB
Iy7EpHwp/g9vhlEkmnlaYip8f3Tfo38BKT0Jsw==
            "], CompressedData["
1:eJxFkntI01EUx5eNUJtmibWam/OZLksq8pXGERxpaYKLijGsVkul17IL2d0C
S5IMF5iFMhtlay1fJCFKzh4Q9YfpXFNaoWGhUerM+dxs6TqLZD+4XD7c+7vn
+/2eEyo9nyvzYjAYsbjce3edsG1mhQK2PtNM5m8hsMycuC8RZeEezq5PdMrD
CDzoW5XcjCxuPHFtbyiBrITyND4y7Mrr8OETkM22Nd1lKKCKzTxk5BFgWbTy
Fy4Kb/ktRU+4BFKGclTVSxT6sqUBNcEEBkHvRxYpHOh/tfYmh0CnwWBwOik0
NuC3icBXvL7tN4XvprCBhY0EmCN5F487KPDt6tWZyAWfgvgJ8xRSfS1aG5vA
GjTydMbDzbd8eBXTHu7MZHmdnqLA+dl61R//R9mZWTYKH7Xy1H3IId2Bc3GT
FBjPLZIbyO66Sb8o+KIxK3LFmR/OwgkKNv27/ZdQ3w7vpmC1lYIwPT2difrb
k6OKbeMUNFccLAMyxuB/FtkhGtbVol9lz/VHo2MURALjHiXm4c5dj+ysnzKr
eB6eNmdLTSEeNqP9l5i3hBuYwsb3Sl931QmxP+0zi/0OZJQhPhlBoCT8zocB
1KOqPreuNJJADW4M1O9n8BrJiyLg6i8ePYX+ytZ/NtqRZbuHcnrQv/y9mFu1
mUDDFBbGvDTxpsKV0QR67aLhyFkKAUeSWjOQpYdLBsfnsP7lh0uq/+c6O4X5
bzutXcgb8FnRAoWCygmlC/loBwaO/cxQ516IjyGgiwnKv/+HArbZoEAei9ru
HYvz8GYuWtKL/C83nJfE8rRjkQICtx8fvLeI89RSVFDZLPDM4/K8/gX5iU1R

            "], {{433.33720000000005`, 325.23199999999997`}, {
            433.33720000000005`, 321.2}, {433.8412000000001, 321.2}, {
            433.8412000000001, 325.23199999999997`}, {433.33720000000005`, 
            325.23199999999997`}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{413.99725, 
            316.48}, {414.67537500000003`, 318.328}, {414.68675, 318.328}, {
            415.352625, 316.48}, {413.99725, 316.48}}, {{414.395375, 
            318.832}, {412.83875, 314.8}, {413.38125, 314.8}, {413.82925, 
            316.06525}, {415.520625, 316.06525}, {415.95725, 314.8}, {
            416.54525, 314.8}, {414.983375, 318.832}, {414.395375, 
            318.832}}, CompressedData["
1:eJxlknss1WEYx5HMtMnkyPVw5FQ7TMclt6mekkJJmDinqNBm0qFe2jxZSRe3
+aPaGWNLzRZ2XOs0Jg7S5DbMOJ2cmsrcQtNlpdnUY2a/pj/evfv88Vy+3+cr
iEsJv6Cno6PjRm/1n7atmAk0RjCstpEmaBms8zWz2qMfSxhoFn8ES8z/55OF
RTLTZwyaIPtTzj+ctZIolG5HMOL3b0tvYHDcNFYea4HwpPSVvbiegU3meTe5
JYLQ4Kbcv47B/GTCYJ8VQnnqPqOoWgZpsoUoMxuE1NtuWFrD4DlvuU9mi5B/
8NykCfHPFkPo4SOYRPsoc6sZnEkqCtplj6CK/lYgrF7bP1eAIPcvSJ5WMBgX
xc3NOyBcdHEMqSLmkzwXRwQ1DcwnLr/vqxsi5Lh7fMKnezfHztadeaNOCKVb
giJE1H/osGYxzQVhh/b39STaZ+J18QtzVwQL/VPGNbS/5K63OsAdIe5h5Y14
0uuR1Qh6exGWq74OFz5lYIKeCpUnwuatU3nNSgatJMfIG+FWe+/jgEYGfs4j
JVPEV1VlVnuaGbSEJia/9EHQ8Ox/WbUyIPsixb7UnwzwaOeYR+fBTo5X7Wjr
YlAcNK1WUX36Awt9dQ+DAcuwMS31T7y3kNnWz0D/c/P7JS+E3plLEsUg1VdK
lypov+AI0cD+YQbukWLRrAfC5JCDNmOEQfTphjZn0pd9wnpGqV7rvyJGiNG9
UpehYfDdbjjlLPmDsztdu98yCKWDtZN/ek455paUr0e12kIF+dt1zCuvg5iu
8Ucg5Nhs1WABx8t9X3o22SF86PALO0BcRgZJbdb0+o4xqDfgHVJSngJLwi97
0ryEmHdHOil/MokiPvsNl887c2FN/FEuvxt5Y/7X+S9v92s9
            
            "], CompressedData["
1:eJxFkn0s1HEcx09oIT1MuvNwjthxNw9318zF8NFkZyYkDz3IQ9TKctY3Zt/s
qFC3YnVJTe1mOxLrAVGOsAt1lVLOQ1uuh6Wi2KT1rK3PJfv98d13rz++38/7
/f683TLkW7KWsFgsMR7TfbJiYo4noTCqyQ227iOwyHMO+ZZ6HQEOP97yrZiC
+kqRe2UPgfUJIuE+5Ncx5edzugh0GttbPosouH6vtonsJHBcOtrvg2xYGngg
TUugMuvEbq4fhV+K/XdabxNYPf0uc6UvhYrYCLnNLQLpkgRRozeFgze0p1tb
F97PCClcvtjn2nSTwNWQpB1iAQXZG7rmegsBxSlttpUnBY5F4gofZNa6P9/y
PBiutfjYYXRjeGKDLK+eR8H9xU9FI3K3js03cClIlWFpdfi/pUYVaOZMISpA
GVaD8++y+fGljqi3X5U63UbgC29InupAAfx3dShRv+qIYDaIQ6GsVmDvif7q
unTsPWwK10bEOnP07z1c/d64lkKbPr+bh/m4hfMckpGF9nt5IZifc2G6xB45
uXg8O0fHcLD1mKapl+EKK5cBQz+B+WD1sa3I0Q3S37P3/+tHplN88bKHBIo2
ndHH4fw6AQ4YIGCKwxX1PdrOtZt/TKB+UuYbivpnCkP91YML+lLQn+LH8s6N
zwiYRZfYDjpRyDvLsagaIoDr1qgwH0N0xqoLBgJR28qkiZifOj2p+NIwAeuW
gr7DmG/pp7h2lxECmSnjEeYeDHuZFsRn+F+eXhRqHP2MtfheJGywi8X9jhRM
8Zvxf9uqsQAu7h/t53bhfG+nXuU5HwpHNztNHkJ9pnVrsS9Br2LKx1D/zuae
6ZfYp6/yEkngEwIepoHYN06UojkT/X/gomPsp6nOSZhPg93T8OfIoqr5jEg9
02/EB373GF7s/1+SDFQV
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfSHt6vMs5yoHjjUyUSm3ix1g/GqRde4PZxU7HLRU
9qr2xuQH9E7PE9pc7LCgc8PDlUj8DPfpKjU+VQ5ccmeESzcWO5hE90xp8K1y
WDb7iILBhmIHlqP9htv9qhxU2RqnOq8vdriqN/ncW/8qh8UFtlzh64odYrdL
h5sFVjkUtBhVzV5b7DAvTvP0hKAqhy7HhKcCQP59VnP718FVDgIRlls61hQ7
uG4+6uEZWuWwL+JTt+oaiPtXhVU5THXuznm+utjhRPGEV3wRVQ7Zeiq+K4F8
9g9iHgGRVQ7XgBZ2Afk9tzMY8qMQ/A0aQpavYhF8kZSPHd8Tqhxmc3sGawHN
39nL9mFacpWD8u2fdVlA95wROL7LIq3KQYIljG8t0P1O59OupmdUOSTNW1Gf
DPSv7Mmn9ipZVQ6/V3681Lup2OHHoZRVD7KrHFj5n3Xu2lLssCww74RObpVD
84FTC123FzuoljLN4sircijbN19Kf1exw9IZ07KfAPk3RBW+S+0tdkhdlRAS
lA80HxgAJgcQfFFg9FQdRvBBwbH/WLFDwyTRaw+A+ksnS7BcO1nssD2p/uZf
oH0ZE9/W7D9T7PDW6OUdKSD/1IvcyNXnix1A3j0JdJ9XsNY5u0vFDjLACOAG
uv/pBaXblVeKHRyW3N/nB/Rfk5/0iy3XIOYrAP0fy1i0vvJGscMdYHA2AsOn
6qWa4YmbxQ4W9q/ZHwHDj0m7XUwSmL46v3P2ngWG7zFv886DQP7FiTH/nKMQ
/D8SxdeFwhH8JyKyJ1VDqhweHLQJtAfyO1qjLtcEQvxrdavYYaa/s+M1YHry
mBVUaAa0z2cZl9tTYPrLi1yd3HQdkT5bXwfukLuKSL/ofPT0D+MDAIiUbts=

            "], CompressedData["
1:eJxFkmkwFGAYx3e0jJZSjmZVjsbQyBhtMSuNPNSY5FhkiBxrW8doirzIvGod
RYzZzUg00o5xdgqtO8mwOdpObfuBrg8GSaGh2kx6JLMf3nnn9+F5n/////53
CBIDY7QYDAYHz8qdojKcd4+j8LY6yZXVT2CN503TtAd7CTASs5nayNKbmVYl
PQS2SyNtC2MpfOSJy053E6ixmWgyQrb8Ua7n1UUgKZsp58VQGNFxOcXvIHC+
oVXgJqSgFiU8lLURUDsaCzknKEj8PRP1WgkcybjgoIimkHy/o0gmW5034FOo
u95v2fiAQMml3LCjkRQOf6LGDc0E4pQTCXbhFNjM4I32yJMJdotloRoW+7I7
l4M1rMhJSxkKomA1+kt0G7me5Wm9EEjBucCdX4vvf51+vM8qgII3t8C9Evff
4QcF1vNQr7w46ksLgbF4TMCPAjhFdhag/ozhkG8RvhTyamxNdqI/ic7slnwf
CveUnN516N/EbGh82ZtCy2DaIwvMh4WCKPIukziLA5gfU36Zw0U+ljV28nSv
hl1ZqurGPg1L1psrRuQExvPQAbLvLeffswP/9SPTKRuO7jCBeEnPAMH9tba4
QEFAz9M61QP1PQ0zM1p6RqCIc9Y+GvXPnHNzkr5Y1ZeJ/kQ/9bs8XhH4fLVZ
f86fQuoVNrP0NQGDir1VMsxnxFew6doIAccqGTcd85NGh2RVvCHwXV3XdwPz
zZ0OaDdXEvCpQ0GhGt480NkuPq7hf3lGUKjc6vCuBudNicowOYqCMn3Kpgnf
X3yvzXXD/0f7Sd2431g4l98moJDjt20yBfWlapXrjmJf9n/giVWo/5B6ZpqB
/VpIvLjH5TmBDWfuFo4is71FTUL0/zIWC4J9XKlzCOZTHP7noBp5d+mSwGtQ
02/EIYcnGl7r/1//4WH2
            "], {{423.5344, 318.832}, {423.5344, 
            314.8}, {424.0384, 314.8}, {424.0384, 318.832}, {423.5344, 
            318.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQveHhy6mb1lQ51GXtKZl8otjB7Ky138WJmPy3Nfam
caeKHVYlhASpTwLyuSZU854pdpjS3hp1GcivFlnnvvBssUPtum1J9ZOrHCrK
y8vNzxc7THjl15U5pcph1/UYj1kXih3Axk2tcnAwjdt18mKxQ8WzH9V7plU5
GL/hmvD7UrFDwefNdQozqhwmmCx99OZyscP2pPqbe2dWOYTx6W6ae6XYIVv7
2/TY2VUO0i+2NPpdLXa49S1gq8HcKod/VypeLgPyWY72G5rPR/APHC+eoLUQ
wS/XVZT/sgihX+fb9LuTlyDMf7CPb47xMoT9fy96mcxeXuUQ8alb9T/QfS36
PstOrahyWOf+sOoK1P1/VlY5FH17aLwG6L+e2xkM71dVORhM+5PkCfT/fqBx
i1ZXObxSM+RYAwyfhNlVp8KB4S0kCATA8IOFPyx80eMDAGbI1+Y=
            
            "], CompressedData["
1:eJxlUw0slGEcv0mblVprhqbV9EWJMpNk3F+y+chHp2RGk9IXm7OH8BTVlvlK
pIjEMbI7Lsdx5+Yrn5G6UTn5CiWqM5ykUKq/Xdu71bu9e/fbu+f//309hoGh
nCANFovFxnflu/VriHd9JQX6eZe5Vh0BkTTwWraQwRafhwZmSikUcm3XvJER
0E2N4qWVUNjjl9ocISXgw7eUX+FT0BJu9v1QRSCn6cvSuWIKn34IZjmVBLr7
bhbUFlLoxQFJYgJLU5ON0fkMLjicYPcll8HuL+/4NeSo588jXvVAy2A4m4L8
BT44b0fdHltWFoXhTMmhYtznpl/zOyKTQgI+HRICMWXSQHYGhecFjlKLagIG
ead2r71HYV2txoc85B8Z7txscpdC1H6PHnYNgTTzSNOCdPyvYRKvi3oF00VZ
uojXm4pzZ+oJHJDbICUKnfsyf75/wmB0o1DVRGCCXTQSW/U/NtvhJpC1EtDU
lvWYIZbccDfgtxOAopGG2+j3q22Diw2dBJQZYu1ZMYWplvN9CjmB754SVVcF
hVGPlPtl3QTOKz5eMimnwH/qauX8msCRyjanxDK1/gkFgbml4hZ/zOvEw5gF
7T4CYcLkQb6AAtLh1vcTUPlz5+YwD7PgiKPcQQI2Q4Z9yZgHWJ6qcR4iwDHK
T+TyGGypc3bW6SGDRaGHhk6j/2398V3leL7JertLbaaaf+wA6vGvNtBDf98G
o2Lct6G9RiZHf1ytEu3z3xBAew1HUilsiZs8FqVQ71OlUAjYu9jGea3uV+gt
CllGypEO1NtTN6bjn0yh43IDbwD9CE9TurskUTi31a5lGv06slKgRArpU1fZ
knYGO72jOmatDF6hI2gkUBcWdOYgnndTBeRdwDxLAo5zjHC+EusdgvlnezjY
6+L+ealQEYZ9Sff75UCR39ijnNZR7Ne9+DhfL+QvnVvukYn/5on6kuwDxtPK
CUy6J12Mxj4taGPBygg4ef7Ut0B/Vntjgx4T0CndtHcG+7qBd/rkdSEBlCsy
Rn8zHJJDPpYSeDaOheEx2M8xJHfnIwazQm9oxmGevcqsUXucVx14rX8Z8/ax
rur4JiIwKDLeGI39GMB4SpGf12jkhAz7NK7nGluB9/Pf+/0Hxrn8tw==
            
            "], CompressedData["
1:eJxlkn8s1HEYxxFNJtH4oyztTKv52VBR0lMptIloTY1WJ7FOxLPKPinN8mOk
qdWsq3G61ObH1+8fXYlNOj+6oyNXh65ziXX8kT9Eremxm32bnu27717b53k+
7/fzeQuEKZHxZiYmJt70Lf0vfE7Nv/OKwalze7ThMwjLrHhHVYUQU9c+XfLm
f44oLE5e34Cw2zTsluIfNmv3kZd2MYi+OSri6hD6Vdt2PX3LwNFrzCWnFqE0
wH1II2cgfkhVg5DyzCvVrodBTqxpWg2HMO/ZunCyl0FHb9mhuWoEv+Gui419
DEJ0zD6ZmF0f1NkoGCh/RuknSI/WVWhIUjK4MW/9MqvKqF/ZzyBKX/4oiFho
cC/0fs/AVRmYsZpYktDwHVUMHhwsSJqsRNgaZSG9N8jzEQk3slbNc81IoZuj
hvZTGZeVS/3H6bhslME4s+fkpCc+Ly42RstgWHpprxX5GTu8Kr1Ax2BpHZ3k
txWyxoP1DCxO2HjM1iPcp4WZTzC4Zs8FC5oQoMdKFPGNwfnNgZ1cC0LHdEmA
+ySD7iuvS8UyhH22PjaWU0b9OW0Ii4I/c5eJnamedPBcm5Z4d6aTZ6FttL+v
HGGjVX26ObG0Jb76aC9CpMYxQ0DzkY4HKBDyKrIzA+n+AxvaPNwGqD9xi3jm
K4P07eFD7SqEJofffZ6k34EL1v0aQqD2s2nkzynbcMxPbZwfRP5pXMbiR4Sr
Xx7bldN+ZlVhwggNgqo5t8JCY/RbNoLgQg/+Y5gB7DgtCx1FSFqzIEkY5Lm4
aB3bOcBz5u0XolB672j/xu5m6ncmexLKR/7+MxNFNN9XrtUvUJ5kodZmok8I
k5ueT1lS3mTqmBCxms8nyW11+sDndyWvzP8y/wVLx5E3
            "], CompressedData["
1:eJxFkg0s1HEYx+0WtUaTlzBd2B27uY5kpVbpofdkJqFxtUYoVsqvF/vV7PIS
WaJFGXpZJomdl1xCVmd3x7we/V3cOaSotFZratSi5xz7/7ff/vtsv+f3fL/f
53GJSjwcwzExMfHCY/hbBFXnx4xRKDxrlSZREFhijZc8bWsrgZJJbrkA+XjT
AXPOGwIy27+d0lEKG1dUrdW2ENj5IO2ID7Jp2CpRXTOBlbOP4sgIhYPmHGFb
IwF7txDTaD0FjjBzjcNLAvlVNWahwxQEpQ0xZ14QmPjp1P9dSyEUP1uZsd57
iEK234kJy3oCnvMu/y69o9AiSrho/pwAJzDdImgA9ZWe25FdRyB1vK2wuZ9l
gbJezFOzHPfHyu5bN4VxaiNdjvWGAvsuCr8F4lwOvp8VfWx4bweF5A1BzDzy
nsEf0x3tFPQJHvxA1Hd5rGR1WRsFnm42ZaqBgK3/9O1rqsX30Z8g5WZjpZKC
4fpp9I/pZfGUxn6ZmE/Zsqmm+woKSueapKevCTzcvp6JQO7xvXpdL2d5jkn+
4qZg2eD3kIqAZO6UaxGyN43UxLcv6lca55HagXmYiePvIc+EfCgr7sJ+LXK7
WNSXM3JXRnsIuFdYq9NRPzfi5DYntVFfKfpz9NTzVX0EMnDgNuhfwsvvc3xL
4Jm1evdgJ4UAnxt+zgyBXodgbTHmZx+QUssfIJCTtCtW3mvU+wT5E7f88/5+
lqt8wyNrGZYX8tRQiAqXDAuR66eIrGCQgrs4t3UTvp8X9ngoSmv044/9q3U5
Qp2OwrqMr8EzqM+Sbq6cw31JeHXhzlHUP3o++xYf98s1sGJLM/rD7h7zyHlX
ujM+ov/4EbyA+yjd954ymI+IKZrk4v52W/9KVLSz+70wDxXLS/v/H55Hg/0=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLVF8XeiTYLVDXdaeksknih3mxmmeFvhehcF/W2Nv
Gneq2EHok+P5NBCfa0I175lihz8gA35UOVSLrHNfeLbY4an9kvv7gPyK8vJy
8/PFDj+qbdhX/qxy2HU9xmPWhWIH07PWfhd/VTk4mMbtOnmx2OFB+bMfv39X
ORi/4Zrw+1Kxw42Whb/j/1Y5TDBZ+ujN5WIH+S85YX//VTmE8elumnul2OHK
nscicxmqHaRfbGn0u1rs4NRhZ1TAVO3w70rFy2VAfm5Y7boyFgRfPTKRN4sN
wb+/j2+OMQdC/5T21qjLnNVw8z0CgD7irobbn5pssfEWT7VDxKdu1f9A9705
YKnMxVftsM79YdUVqPut+asdir49NF4D9B/QubV6AtUOBtP+JHkC/a++oHPD
QyD/lZohxxpg+JzQyXCfDgxvIUEgAIYfLPxh4YseHwBkIcvc
            
            "], CompressedData["
1:eJxlkw1MjHEcx69L3FI6oUJKmLykzqzlLfe7yYacyHrRkryUViH+S/k/KTaW
0NCURhd5SaeQuOtUEi7dOqnU1VXoQkqW8lKuN/yS7dl4tmfPPnue5/fy/X7/
dtv3egZxORyOEO/hZ/wxv5pBKwbox9kLeUUELFdvGNSOZzmNlvs4IV+NcDWu
VxCImx5sXWXGwDz/008i5QRKlsxcW2jKAC/H2u/9fQLcTbqozLEMtA9Iv3je
I7A4dL/NAI+BOixwIo/A9rgG1wdGLPNqIwsXGrKcjx8McUbq9yCHzu89P+0X
hYrneGG9RLFVgXCIwpsU2dJM7CeT3oiRDVA4jpdKRqBVeK05tp+COmOVfFE+
gaNO6zLX9lEwLeS+T8f5m41chGF6CtECj1phAQH9k503dT/wPXd+vAXuyz+c
NMkbedyCPEnXQwKSgLlqPnK5U8rg20csoxpXux8TEFef9S+ezPzHjrPEUoWS
QLjk+sY9yLIj66dmlRHIcq5Y9gL1fjmjqa+4nICn/eUEAXLn011aTQWBrW+v
7DazZEDnkXj+dhWBymBNW+gkBrKeubusqSFwy+1eqWoC82f/DxoCfqfOgQT9
8Uo7pDfREtC6HvRtH8cAjhPxsIGAT9eWiEUmOE9Y5LqIJgJY3UuNfoBzQMGa
VwQKFImjc0exPDzucQOWLQ3mbM74SaG0Ib4yF/+fo+aX9aPew/PHNuI+n6+l
eqO+r8NwY+wX7ZvlbIr6uLskiC7XE7jAm5pu00PB5tinjdGakX6CbxQCHfpK
PWtG8nXnC4VU+45mFe67fH312bRuCqoDxZcaUY9Xdlp1QheFYNsVTz+jXjkn
m0I4yEmdMUJZGcurW+hERyXLw+NISwjMMsRAIou7A9ND0E/zr6LKYKzfgfEO
R/+5LYJiL+zfI8/R7MO89Hd+KnnwlcK76xeVOszXoBWpT/pOQf5tqFaR99fP
XgonRIGtZ3LRP13UBwXmSW+CAbtNILflY/J+1MfIGxN0i0DM8jFSR9SPf2mb
z+EcAhv2qBxCUN/klSfD27IJCKIW2Nkasays2zwlyJjlEM7eI0r0s64jVSfC
erbfw71dzRnwXXJf1XuHgJvI4rQC89GI9mTjfEX7gnboMT+tlu6xd/F8/nu+
fwM1Xer9
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWP3tAn8TtUOdVl7SiafKHaQXf7CQ08dk/+2xt40
7lSxwyQrRt8WEJ9rQjXvmWKHmkSjUAONaodqkXXuC88WO6R2JMfeAfIrysvL
zc8XO1Qc+d1yTLPaYdf1GI9ZF4odtor+Pv1Oq9rBwTRu18mLxQ4JB5aWSepU
Oxi/4Zrw+1KxQ8TZhMpa3WqHCSZLH725XOww30bnipR+tUMYn+6muVeKHUJY
F0/aZVDtIP1iS6Pf1WKHQxf+ru81qnb4d6Xi5TIg/+08G50pJgj+8oUK3e1m
CH48+znJQAuEfpELLjc+WCLMPwEKEGuE/U9Xf9f7YVPtEPGpW/U/0H05nD8X
qNtVO6xzf1h1Ber+SPtqh6JvD43XAP1XAvSgt0O1g8G0P0meQP+Dgu8/kP9K
zZBjDTB8PErVj25xrHYQEgQCYPjBwh8WvujxAQBsbMdX
            "], CompressedData["
1:eJxlkw1MzHEYx9O0jMjkpVQiV+pcEc6pTj0nTbfeXBZmolAaNvHDWr80bujy
MjdUt0oxb6Uk5c45udDbjVLLveTyUlHSm7BaEXna2f4b/+2//z777f883+f7
fH8LduyPiDU3MzPzx3f8a/nSTjRXSCHps6vXpHICmVLrpCEBww6VaboQ5GsJ
qycblATG4l2y+vwpsLeef3ZYQQDE7bXNqylMKnLY8vE+AXF23mClL4WunwVf
I8oIKEu9cmy9KeixwOlSAu21skd6LsMSB653+HKGeYV+m+y9TPUHkbuJfJbv
Egr1dfhgvakZBl6UB4V3GXKfm9iP+y3uR9NiChJ8NHICsZKdUTlsCi+uBiqW
PyAwMXEKK96dwtRH5h9zUf/2sKFyiRuFxKXhWn8VATx2+70Iz80Xp87GeaUa
0UWCPM2j9PKXxwQcb3UFeSI/X5Ix2l7BMLpxbeApgXo7kbFF+D97skILlFUE
ejt2NZxBlh8Ps8+vJeCWcvZhTxCFJueWEfVzAk37t1uGIfdV7m7W1RN4z97R
w1lHoTX8XGZxI4Hwu5diJYEU8muCecJXBDzOHQzoDDDN36kjYNRuUKtwP5E5
R4etmglsPrVKb4H7QTkJj18TMPAc+9fzUc/ewyEJLQScFS+bulZRAO42lfAN
AZ8JoSfqVzDs2D+994YXw5nCT3q1J4Xq16kNJfh/vk3jWluOSX+KEefh7Zp9
CP19uxcnxn7DV3aXsdGfYF6a4IqBwFyR0Z7vQmHeyR5Ros7UL3QhhWjOSHXE
K1O+6hZQkC3qfq/BecszpNaq+RQ0R9R5RvRj655M4S0nCnFOfpX96BdHm9Xp
iHyhL9lfXstwUFvSTM8qhsflFDwhcD14xrZ05NCB6Nx43OeFcQFYvxvjvQ/3
L3Yf8CXYf1BRpDuAeUlaWehncKbw4UZ2VSvmKzlmWWQJi4Li+y+tsvTvPl0p
nBZEd0hLcH9ogB7zNGyFASsmsJRdYCPFPFpsxATdITB6osY1BP2bnhez6VgR
gUZF6u2T6G96wJl9nwoJlFT05vK5DK91spOJfRjGtI21+eH96Ja1CrBeHp+j
3bKGwmbv+5qhuwSq0nRWesyHEddTiPr4KlbbLMxTx5zglHt4P/+9338AQzPW
kw==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3vru0qHNBBwK3aA8TcUZUx8W1PscGvNr5jc
lwi+wW6gAhi/qthh55/2L9EvKh02zX2/3K2y2KGsUJo34Xmlw7bPf6/8KC92
mLDgh2Has0oHCZYwvrVlxQ49Xq9YTJ5WOpz7Hvx4aWmxQ2b+h9aTjysdboEE
Soodlvg5CCc+qnRwSnh6QQnI/84WP+PMg0qHrSfK9s0vLnaIn+EjynO/0sGI
Y41MFJCv9qR5nu/dSod17g+rRID87RcZ7jXdrnTIff575ceiYgeRxMOXV9/E
5B/zNu90zC12OKFpNen0c0w+enjA+ADrh5ad
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5OHq8rh898rFS/zih1gfDCjoNjh7JkzZ3yA
fOfunOfVhcUOf1Z+vHQWyAdqZWgoKnbQaRe76cdd5SCtf1elrbjY4dkFpds/
gXyONTJRKSUQ+XM8VQ4nyvbNlyotdjj/PfjxUt4qhy7HhKcXYHy+Kgcm7Xax
yDKoev4qB2Mg2FwGNU+gyuHwV40Y/vJih6sVL9UMhaocuK4vLrAF8n/VZe0p
EUbw17k/rBIRQ/C5QbRElcOKY97mnUDz+HU3zX0vWeXweOnsIwpA+4WbD5xa
KF3lUGsP9DDQ/SIgA2SqHEDKlhci+LDwgfFj+w991cgpdlggpX93CVD/68Ad
cqxZxQ7bgQp/AM1f5Lrtc20GNHyA9kdYbjnxLa3YoRwYDPpiEP8ZA/mzZgKB
MIIPDnchBD/F+r4/r2CVA9D1jglAPihcn/BD3Qvkg4J5NzD8eEEBmF7sIN8K
dAkwfLeCAhzIB4ay0m1g+JdOlmAJA7oH5K6/wPgBx3MmIv5OLwRKZCLiFyyf
jYh/kD9VchDp44F/7/S8XAQfFj4AHhD+8A==
            "], CompressedData["
1:eJxFVAtIFFEU3fys5i9JE1NTV82EPqIgKSbdNLXN1HTDTFYtWzVsy9VnZk8L
ytTUwiL6QB8pERNKQkLE7EOkREEEFSVqJmYfo0SyrwidNzPLLCzDmXlz77nn
nDu6gtLMQhuNRqPHX1zjd06+CLLlNNF+6XFgKSMr3jTOPbvMjI4/fHptAPh2
+Z4z+0oYaY+eS3C257QsxxSbv4fR57nOmUwtp6YNOye3FjEKqPuaEe3IKann
x/wrE6Obfjmmu06cMnv9677uZpTfp3c55sDpfqtP+GgBI1PsWLor6kl9dzF6
gPu56Df890hJfx6jpXZZbrcWcHqZWuCebWRyXQ0n3/DRkPodKu6+Mt2RlKXi
64k9Pw4bGK1q8BpKw/uFok8Go19hxpZ4G07/UH42TeGLft9q1ke928LobZsl
rslO0SNFea5V+OgZFRcVFX10UPhsYpIOYws5iUt6sqKfCydLnNObtiRGA4FQ
zo1TvdfQ89+JjE4/+hk24s7JoxbCAks8PVS82cVmpYOXis8nNJuLveV55oFB
p/eqDyfxtAf1BY+3fpxEOwv6bxPE/TmdurB/cS34OQoDAmX/voG/0E0bxClS
PMB8jcK3YE57+yvOeqfK728M4ZTbAqLpyvzLOaVh3BjoBztWdy+Xz180qNiq
vxV7C9/gD6Y2TKBeVF6f/qRRzlMi+on2H+DvSfOnuU6drO+6XfL7kQGc4GLV
F+Tju/DFV82P5B/mQ5cr08jXighUwnz7UKYM+UM8m806BSOfI8I3zPsMcrES
RY9gNd9WbM2/FQsbhy2MYEeDF7DIfXM5I8+u5HGOeq+rvoRGVCj+o584NnSA
UTAGmQIfaS8OyvwuYx7JtypFb/CXzh1idOdJ5f1WPyWPnNGNwZS1jfBX2Hmv
mkn3K+A/R7sTNYyEXDNLFD+BNeLnoeJZoZu7iqU+bkp/YJELW1dOaxCDBcB/
DBPtvs6cokGssFo+X4I854k9BZ9FQmfkHWvhtB18s2PAGPswFRrhuArzXJ3u
GEyxV/ajktH7dHSwk/k6Qg+dIIL9EvE3MPX7IvbAWKZiq/7/ARfb+ZM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNk+9iqH0wtdt30OLXaA8Q9/1YjpDy92uLG4
wJaLo8qhd3qeEHNksYNw84FTC4F87Xaxm35RxQ5rZKJSrDmrHIC65s+KLnb4
dMk3SYCryuHD8mPe22OKHZ4snX1EgbvKYYGU/t0lscUOJsZAwFPlEAA0cFJc
scOcIwobinirHB5Viaxzjy92kAUad5+vyiH4MVAjkD/vPdAggSoHVbbGqc4J
xQ4g6fOCEPc0A/lBO+Ras4URfKApD3+JIPg5z3+vLBSrcuC6DvQITL94lQNr
GJ/uJqD5y4DOM5CscojtP/RVA8i36HRMSJWqcmia6tydA3Qfv+6mufnSVQ7F
GRPf1gDd/+yC0u1KGWj4AP2XL9R8wEu2ykErpv9QKdD/qz5e8n0E5IPNBYaP
S3fO82o5iHlvIoodBCKAIQzkXwM6pyscwV9xzNucMwzBfwqyJ6QY4g8g3zRu
lydPcLFDh9jNc9+B5s8ACh8ILHZoBLkTyAdpKwsohoQz0H2gaAv3h4T/AqD7
q4EBk+hX7ND6OnDHPKD/NhRlTMz1LYbQQP97PARGgE+xAzB4/HklqhycEoAu
APIlWcL41gLDDyjcO9272AEYHO/VRascgMH+OhDIXwRMNrXCCL4i0EBBAQQf
5E4HXmj8Ac0DUdzA9PDvSsVLNaB7LgOTyw0OSHhwBSDSH5B3fXEQgg9LnwCu
+iNT
            "], CompressedData["
1:eJxllHtMk2cUxlFRCbpLZFNQMeMSJIiwUlCgYA9ooYUWqCgwoMilIDTTKa8S
8o6RibsgeAtu4kQXHDolQeKFMbOpw4E6R0TnCG6AMEXdQObmDG6MoXva7yXf
HzZpmt+Xfu97zvM857hlv7Uyd7KdnZ0JX+uvpW9jxU49p+bH453FRYwm2LTr
2xHvEkazjpy7UK2QefZY+0OdL6fQpu+Kzq9hlH7ym+EFATK3RR4vyFByUlo/
WYwOV4VOuhrI6eJrJwrzsxmN1q49bVnC6fcSdVBGDqPGgr6NjsGcZv/c8Xei
mVG4b+f++yGcFn2IJ+Bjv2n9nqlkPkNldy6Hy3zgvuvRfDWnG+49o6VgY/e8
ktvEyTXVrOrH+Q4dLsbUSE6XYpduiwBfczF21yzn5NAwP9WMetDenM9XcLrD
X2mMRr0980qyTmk4Odsnvbg4k1HQu19SWRSn3Wi/N4NR0xD74tVoTlEQbJWJ
kXL16z714LH6RzeupjEqrNh59y/whnDHmx6pMtfhQXKKzENeCgffJHE/eGvL
94c0qxjN9PQunSner1sp/b8Q95/btMfZ3sjI2Stxap1G8uNYPKPxJ5t/OYD6
E3ZUr6+KYzRwed/Xe9HfZ5rmx+8YGJ34KLc8B/1rb6NBPSOzqTdqSgSnyMx7
19314jzop+qP31Edy8gRBimXcTqz4P0HRnBI18V1TWEy14b5ds5VyaydUjzj
MPxqHfFO3wWGGk4J8LPL2jDOL57h6f0Ufj8w4g1wvdP1FT8FiXwYpLz0IR+N
0SgQ9fcjfneRH590NAi2xsFVKfUzHi/lpSJA+AM9/J+5jT9RSP6kQ68/r7RG
Hgc7WQVNlNn2PvT9r/3hlVaf59lWP94fiXnjg+BFnN62xiGB0SDi54a8tx/S
NDPUo5pkeO+FxZz4oJeiXC/l2+DHqezj5ZXDMYw8rIb4cxo4UtNWq2Nk544H
CuG/VspvNPoJsAYwmpEe1yVBj8o3fx2rj5L6Ny/lBHd6RjXCzxDRDzglDQOn
ktmWR7XMNn0n/I2S/AtEPmrn+t/yxH0LYXcV8vS0s3jQC/UgDcWVWk5+tzyn
bdGJeY4R/sSKeYjlFLwtIvOeXswX9sNmxLELerQMfxrWYJD8nSr8KIrjlP1y
Skgg9M8rzzH1gmvasABWy7xv/aytLckyd2P8B1LFPMcJ/TBf0+qqQrcYpP30
D/bLhjXTOz7B/RUoJyFb7JtYMT+Y/8mw55pO0vtmLiN1ctpJtVbsn7Vi/6D/
UsvZTXvyRV6hz48GVFzAKP/0EAvCvGA8G+ZbGJ3du/ulfyf2i0XK48FwmTOn
d7j8oJLZtq9CpHnzA9tbBwDzEJTxlW47zj9/YY5XIubBA38fypf870L+18H+
R6ivYRkKVgo/86R9sB186uAfRy/lSfpnLXl+X0/w//Vpm1k=
            "], {{422.8296, 
            309.552}, {421.6911, 309.552}, {422.81985000000003`, 
            311.23199999999997`}, {422.8296, 311.23199999999997`}, {422.8296, 
            309.552}}, {{423.21360000000004`, 309.552}, {423.21360000000004`, 
            311.808}, {422.88735, 311.808}, {421.3416, 309.58575}, {421.3416, 
            309.1965}, {422.8296, 309.1965}, {422.8296, 308.4}, {
            423.21360000000004`, 308.4}, {423.21360000000004`, 309.1965}, {
            423.69360000000006`, 309.1965}, {423.69360000000006`, 309.552}, {
            423.21360000000004`, 309.552}}, {{424.10640000000006`, 
            309.90749999999997`}, {424.10640000000006`, 309.552}, {
            425.49840000000006`, 309.552}, {425.49840000000006`, 
            309.90749999999997`}, {424.10640000000006`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7blvS9iqHNBBwK3aA8TcUZUx8W1PsUMY0i0N6
E4J/RuD4rh0bofyqYofQIPUFnED+prnvl7tVFjsIAaV5N1Q5bPv898qP8mIH
nW/T7wqvr3KQYAnjW1tW7KCxoHPDw7VVDue+Bz9eWlrswHq037B8TZXDLZBA
SbGDw5L7+/hWVzk4JTy9oATkT47551y1ssph64myffOLix1+v319YOfyKgcj
jjUyUUD+IUtlr99LqxzWuT+sEgHyg9UXdBosqXLIff575ceiYocN25LqIxdh
8o95m3c65hY7pNTftK3cgMlHDw8YHwB9UpX0
            "], CompressedData["
1:eJxdlA1MjHEcx5OXQqmRW0uSRkxLWKzQ+mkq14ve39/Okd1Itf7X4U8t760J
LZakWmHycr2QtKQax67rOjn0ckldb9ySW/KyWON3nrPHPNvt2eee5///ff/f
3/f3LOenBCcaGhgYeOJPd38zV2CX1EHhR+a+RmEIgbPTid+HW1kOtOHs85dR
aJfjtZNAe5yv1EhOwatucjrUl4Bh4+yFFi8oJG7pDzDlEnCxaomxVVI40SIr
e+ZFYBkun3xDYZHuD08C9VUz359VsTyyq6zTWc1yjvLdwPxRCo73irWrdhC4
MQMLaCjwzSNdnf0JNK8rXGP5kcLl5IUnIJiAn9TIrWicwuJKbzWNYlml+B4y
xGf5s9Kfby4gsHRscJMVMqcHX0hi99uhphaVKQR4ogAbzhgFqrFfb0wIGORl
/mzQ6J+nEyjNsn8y5wOFB1JRU+lBAltTFdnBqNe2Ok2Qd5iADMuFDVNYoDsA
JeDtnTZlNkghw31jfMMRApLTNyNk/RR8TAwdzhwl4DGxWx7XR0G3fPyo/rmK
5WBucZZ9N8vCKTPNQ/RTadc7lYm8suDXhcxXev9w/41aF0/vlxRChm4USbB+
miJbGY/9efp1dex51NftrHV51k4hvoFrYniIgHtRWKkD9jPStVYqEhFwltSs
/YT9xtPfvSpk+mWC3FbmWUfSCFwNK73j2MrkwS+VQO7qcdMmqV7fAZbT8y1n
he9neXY4OoL+3z4exF2K67+hHI+9BIY3WbX0tjJ+GO1h+nMF65Vobz5v28Xk
o7aNgvFd6+jhBL1e1J+zjTcSGE/gy7kQ4XUFBZ07zbEEMjruR6Vjnh8L8y1P
xhBQJYgCSjCPp8aC6kuiCVy8dTyo9TUFsXX0nkeYFx+016OLAmB7uMjTm1MV
xiqWt1uPDda9ZfkH2u/Uz8zHlygm3wTzi3Fs8YnRvz9EwYM30lGOesTi7gTR
CIUiCSYE9UbKNkhqRvV54LHct2LOsUv/8O0JDCzuL0esxPWd11Ld5oUSqMbx
qRhi5i03kEDB67mCcrU+3zgfWtOmdYXvKNTb4Il92Xn7y3/mu4vlP/OBeVri
hAr8mPNVYZ4GAnILknG/iggUhHnSle/ayfRfjP5iejk9WP//78dvuYUOuA==

            "], CompressedData["
1:eJxFkmtI01EYxodd0GwSYWuElJkMMRP0Q5ShvGoXmtgoyyVZrenf1po6d6aT
k4nZqGWamgmRLYmQaamsGUZQInYTGziXN3TmNpWyJmUmJrLqXVP+Hw6HH5zz
Xp7n2S7NPcb4cDicKDyeW2cQ95imKFwKbD3kkBNY4QffDe+SLhC4XbwUo0R2
0sDW9+cJGCISg75NUjjYPuc+nkWAX9vvJ0N+PGtNdmYSMK76XN44QUEQ5dt8
P4NAdiFtaHZSeKWu4WulBMJnuB1GBwWjSladfY6A9uhhfYmdwk9rsrRKQqCo
ARuMUyitTbzpOkvA2pY2/2KMQs7Gq51CZHP0m6eRNgpTlpDRxTMEZCGKQjrC
cq/O+sk+zPKAH74YYv//rz/I1g+Jn80w97P97Xb/mqaPFHaMLhbLcb7n2iJL
m5XCJpSH4vwu5+4tnX0UmH3joooM7/wcZJMeBcP9L1va0vItFP70F04Lsrz9
Xb0UhOt9dl5H/UoFXdcMyB8eHmifk7HsmUchZ/niSxRMQUBc/6RlGHlNasAu
UzYBTjUagvWPSDec3JtLwDe27kQ98l3PgkoCFWEz3Lg+r/5BKgJVKerQzTj/
UhMaRLx+/kCOHAtde0VNoAzl8sf9w9Mru/LzCWhEW3nyAQpfsUBEAQHGfDqp
e3DZX+TOU8HxeajvuqFHylgNgXI3s5A5wrJQXyJIsLH8l1mYdKB/b4ONqi/4
v1HcE70f/Y151l0QV7CcF/TfI+8d7H8vHBOF+eCvTg1oUS/3x/zQaUGUjnj3
68B87bkRL2FwP1uZm9Fg/rgoLy+PgGjuVsov5N8pEw11qM82njyZYH4TJJiI
HDbfr+fD0isVLK/k/x/D+H34
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnZX/ofUkT7VDGgi4FTvA+BuKMia+rSl26Phy+3oj
O4J/n4mzSx7Gryp2yHDJzC9gq3bYNPf9crfKYgfVnX/aS1irHbZ9/nvlR3mx
g/2Lm2uqWKodJFjC+NaWFTvYTDpd78Fc7XDue/DjpaXFDhLbLzLcY6x2uAUS
KCl2CJmm2FfKUO3glPD0ghKQv9TPQfjhvyqHrSfK9s0vLnbgf6A7QeFvlYMR
xxqZKCD/qnaqZNLvKod17g+rRID8dMlHEdN/VjnkPv+98mNRscOhFUv8DnzH
5B/zNu90zC12KC+U5n0AdC86Hz08YHwA4p+PnQ==
            "], CompressedData["
1:eJxlVXtMlWUYP1EROWKOkDlTEDwgdbgX4oHEx0yTBCEw0INcQmDcL+dBUF61
xCWla+SlUZlTMsPKrDEqZ0hkjZiuy6hp5BglObM0csrKytbvOe/Lvj/8trOz
37vve77nd3meL6S4LqvUy2azleIn/xM3v1t/KUjRpoUJBccrmH75562rQ2G3
4isbcVDFdKJx9/Q7whW9vuTDazermcrLcAG/+gquWqZ6/639p4B3yQP1TN3u
8p01cxX9h9e82cAU2RY4vCJC0Y8ZL3T87ma6M8cvKv5+Rf2nOpfMa2SaPvzV
n9kPKCrfiQLrmEqmrnL2OBSdOVi/YEoT03uP/dQSEKVI4Fngd2e6Sj6OVjTl
LE6amfLbT04cjrXwX9ljh+6Lt/C0oyjwoKKC46m+XsA9+8a7Bh5S5L3lpcU7
JuvPUyS3BQCflL4SFV2DThXo53J4nE/kfN3PdvQbALohTkVS7h1mmv/8oqIL
wGOH9n5+APxczp7BpiRFWceCnq0C/++l8WTDt97wBe7bPyNmpNbCyxNRqMbC
nr6hf5qvl+MuYFdJ8ujXFUZf1J+Fg8Jyff+3TqNvGVPNRRiIfqt6G3e/XGr4
Jur35ZdoffaC773CYy2TG7LOSdB8Lz3FFCx1oVex+FDEFBHnc+S1OEVDoedu
bC5kuj6UXvxijKJfRZcCpqcRkyT44/FljfHbYd6fZ/SA3z+A1lqX9r8b+fD4
tJppalT3vnHkLVB45DIVX/gmNM+u/c7NYfp3c2Xv9VBFByDXGyvN+0MU/S3n
WUyS54rZirZJgUwmyfgzwYqWwc6jK5iqpQ/k3ecIGkxjTx17kObfmWphiXXZ
UqZjIsSiW/E9Xo62wDSjf5iFK5HbT4BFrsF00w/mgTBOqRlMKyUHc828ZGq+
dRE6H789wRQD+l3QB/KMhWWbPDp0vWXg295R67810uTpSaZRu/eWadF6HjdB
n/2w9zT8sAlv6FeIYLbG6by3rmLKECPh5+PIUdtqkw/k/7OJiDXtLu3/QZOH
Tvjl6Rv5GUAgP4Wf4tvYZL7ymRplUJFHsXEW8tCxeEf1xYcV+Qkv5OXRIhiY
ovX+GXlKl1wvVCTHecjbuOwVMvNYqvM1E/qKnMPIb7/MBbAnJ8i3r8zxIyYf
lRZOQqxSaiwsa+vLOiZ/8QHPY2vl+Ll1nkdJ62PD/D4nhdDP6U4IiPkeuYEg
pej534P9MAOPRS1Q9PbVofTz65lyhViy7ie+hek8YvWF02DF1Ct7INHcr0w+
E0y9jUzbsR4yof/7bhGOqRVr53KshcXf26Mt7MkP/BefGoA/GGzqC0Y+IN+5
DajfDGJnwo2/LTqPV+x6Hzk2mP08R89HY7PhH6L16lun9TqBefmja2D5R9hf
sSN279tmm33SoPfFUszPYQTg7jrdj3wvWNqrtvDk9+J/8kXBPQ==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           368.4}, {444., 368.4}, {444., 330.4}, {406., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           368.4}, {444., 368.4}, {444., 367.6}, {406., 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           331.2}, {444., 331.2}, {444., 330.4}, {406., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           368.4}, {406.8, 368.4}, {406.8, 330.4}, {406., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.2, 
           368.4}, {444., 368.4}, {444., 330.4}, {443.2, 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYz9kax5PlYsq+ZTDJOmFsl5CpVzEylRQqI0lqKHv+58f//JvctrEM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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
           369.6}, {405.2, 329.6}, {406., 330.4}, {406., 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
           369.6}, {406., 368.8}, {443.6, 368.8}, {444.4, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.6, 
           368.8}, {443.6, 330.4}, {444.4, 329.6}, {444.4, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           330.4}, {405.2, 329.6}, {444.4, 329.6}, {443.6, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.8, 
           579.2}, {354.4, 579.2}, {354.4, 506.4}, {304.8, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           573.6}, {352., 573.6}, {352., 508.8}, {310.4, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {304.4, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {352.4, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {304.4, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {345.2, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {345.2, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {304.4, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmplDmD6W4MDjP+99MEcwaP1cL7N3qBpilvq
Hbh+LkjfLAFVv6ze4QwIsCP4YFq7GM7Xspp0ul4KwT8LUs9TDDcPxofZB+Nf
mhjzz5mrCc7Xy1vMuEeoCW7erJlAINkEtw/Gh7kHxoe5F0U90D8w82B8mH0Q
dYjwgPGvLy6w5QK6D8a/cDXsjf5uoH+/P0lcKFjmYAwCmxHhAePD3AeXt/a7
OFERwYeYVww3D8ZHta/Y4VGVyDp3uPuKHZ4mLrxmwt+Eap5wE6p9wk2o7gHJ
I7tXGOFfmHkwPsw+AHA98MM=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllX0w1Hkcx5fiameVaguth+Xk3HmOPaq79Um4HrjrVoMJceY8hITfF6W1
+0WJiaFV11F35TKVPF6MSw/XwyUineLobqPD6a4hT0Uk3X20O/ObuXZmZ+f1
x/f7+bw/3/f7s6ahuyVhmhwOJxS/c7/5Dsk2xcYEGoTVCQuiKNh7neFqmxIw
2v71uuBwCsEftug2WrzLA21myukkCsk2piZO3Hd57r5zDIVdvqmVdcbvMn0U
bWueQEEwkHnXDVn8SyWnPo5CkmbRggAjAm869jwN302hzaTCnTEkkFigP39F
LIXZ+5udBAICZ47fEo7GIOszXRIDAopnUteJaApR9Z49OXoEnIa4+TOo5/xZ
6cSO5QRK4j7lOiNf7ecb3VlKoDeFX3l2p+p+R10CnQ43MgyQzef5/OmsQ2Br
7rHYB5EU6nO1RzsXsqwIfLNhrTbLfU+PXuDNI3CqXXutDZ4vFbWu+5xDwC1k
oK0PufuPKkvFLANFhfjB+lni1fYeMwxcX9L8Ty72WxayTRIxzUBtU9LP11BP
a3oSyX7JQKn8/SNjuygc2lnvaTzJgDQzSEOC8/gL2181wYBdt7l2L86rzMC6
yu4FA32OQ9w4nOfiE44/1D5nYPyBd6guYXnHpU28m4ksp7/33D01mcJX2yQf
CPG8i5vBVZu9FLQa8hxeIsujrpD2FAp6eXtOtmG924pg671SCifbHu43xf5s
oxO9RlMpnMqu7n06xUDd89kOFzmFYrcs8YVXDExaBualUwquq+213rxmYLpB
EZyTRiHF/5yo9V/U31zs4ZtOoVYmDD+hSSDr12orYQaFmWeD16e1CAx9edH4
ADLa0XNgIctyYbjhVh7LUwtzvb9dROBWxMPlIcg/hcp/v6qr9gty0uX4sH58
b4tr/uMtWM9eSxZxj0+gilPfFYj8xLXksWwFAV3/NbVN2N/xlGY/O30CCVX1
+U7IPQUHDxShv6xhWJSMeioOKSOvr0S/crtO56PefRl2Xk/Qj9ppRzeUySjk
KCM5VehXTauDKwpTVedXop8dFpQbbpeq/C2wYDnXW/+SfBWB4pyeb0R4vj/A
IybIHP2Dz9EiV+Wp1owAv/Kz3pXq+elgPr8fOXs7GvtnupaOa5gQaNzinJ2G
esPOh2xTYP28mxOWgfsp+GHczLDfxU+yXzkfoNB+pZ8fhPmwNfcufYj8KJKz
ez3OY1jqKhJnUpDENllbLiFQ8ZvDjdPIOvHlh5SYBx4K6lRzAJflRo1ee7EW
y8IK95oG9D9OM2kHssFcg/j+R/Tn+8ZivWVrohKM0e9z9WTY38FlZQZD6C+f
j+6JP8lQ5x/9+XZfoN72zU4Bd0cZ+FhPcYZPVXnuGWZgVlCcI5ap8q94xoAA
A2EhVeV705DKzzroX6M7A64lg4xKbzLLc/slM5Hl7PUhA3G4n6wmj3X74PnH
X2DA4yls3Ppavwbvx1XJoZi/9nm8i/wRBkyrEyIPYz6jE4zXLR9j3u4bZTSb
r7f6Me9mJi9ifCdVeejDfVGJ48lC/S3FHnU1ERRqePHlW3A/oJsH7+N+vdhh
W7BIg0DQxiLJWBiFEou/f/TB+c7lPS1M7R8uy/ua/Ua6dVh2zlxWVojvh3Jd
lGHqfYT7b5HNhe/ywlX7VhP9PMW7rOkeoX4P9IsIF0QM9vf//4P/AGehr6o=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX3fv3d6UImDg2ncLs+SBoeDpxa6bjPH5Jfvmy+l
X9oAFuaxKHEoYz2xl62swUG+9XXgDiDfjuv64gtAPscamagUyxKHPbt3755d
3uAg/WJLo59VicOdbD0V34oGhwjLLSfKrEscFkjp330C5DM/iSteaFPiIAU0
sLayweH3B8kyVrsSB49ZQYXfgHynhKcXFtmXOGi3i930q2pw+KYR0+/kWOLA
V3LLYTmQn/pl2xpR5xKH+qw9JZeB/P5DXzVkXBF876M32/ndEXwmkEEeCP3b
P/+9UuGFMD97T8lkCR+E/R3nN2g3+JY46Pw8OqkeyOfX3TR3vV+Jw/XFBbav
oO5/6F/iYAl0eBiQL37z3PfLASUOEt51G5cA/e/FA7QxsMShdLIEyzVg+Lye
8eCgDTC8O4CAA8iHhT8sfNHjAwBtbbpl
            "], CompressedData["
1:eJxlk3tMjWEcx9Na47gLNVEhMWnl0kUX/ZxU2inpniOVpFRUTk9Jcjxsbku5
h5l1QiVDzWInWi6lIVM7QrGTJcVSVrmUlfF9O7Z349nevfv88by/3/fyzo5J
Cdysr6en545HeF/t0/hdXMeoip00MUjm5FzxOEMZKHJ1p1TTFMAoUG22P2kr
p8IjrfnpaxlNveHd5pzEqb3ofG30GkYGoRNsFImcrO6F98t8GX371ZRZmsBp
/auusyofRt0BajNP8P7PAepIL5EX0Rf71x4itzwfCLq0Uvf9LHDemeQpNe6M
4nA6wWWVx5Z1uDFKqZfPCsK85mkWA3JXRqtwPoBHX5spt3Rh1NE45+057Fd8
vtaidzmjAxtGKfyxv76irHIS2PXs/C7zbZxMbbWWB5wYGe497TEWepd1S44N
OTI6OB2bgB88LfS8De4wlin7UkQ2h5DBVE7b3SSvN8n/Z+MTxcERCk5Hx5g9
MwK/oZLxTWmc6nE9DX5vOd6THZXOKR02vwpn9KNtaXdXBqd9a0w/VYQx6i2p
k4VlcurX+MVMCmUUDKMv7+TUWG5NycE6/V+zOCkHx92VIq+Fz1dkG2ZzGi7t
0+T6sxGfW8G7EEAz8jhzy9lKvZtTXcvBhlTkoZoB4UpOWkvDvSGeIt+f/PST
jVRk522qF17wv727Jr4Z930dD69Uuer2dwdjDaNh+PnFHooxD3aX34Q/gu+N
u/hIj2rtGR19+H1BVZZu3suljOzyh2NKd+r6FbyE0TOj7ymx0Bt1x2ecdDGj
WJd3/j3w43fuWi9bO0YVEws27oBfDQNB7UW2jJ5kVBe8SRP5cqqbxFghsoMQ
APLwFozCfatMO/8K5GkfiQH4vuC7A/K39Ct1GgJnwSc1+jJLHusShf0E31PR
JyFXJ+z/9qcyMSLhb57Q98iiXLF6C6cM397oSOjPFgoWz+kF4jKBP/rWaFAc
p4Ire+Y2rWB0qAHBgZlQBPgr9ODrZj6Sa62nyB+lmlMSmcg5Wz8OJSDPpHTf
XhXuS6M7Gt8jb9Q8dgjz4q7njYlEP3oQTwj2a9VqtRfQp/6ceffCoeff//sP
QCDM8Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommJfYokDSxif7qbaBgcYPw0MGhw2qD5pnpeJ
yX+8dPaRAwUIPvOTuGLHogaHnGD/n6+A/F91WXumFDc4PF8HVJBV4nCybN/8
XSUNDolcf87JZJc4zMgTan5Q2uDwOEJ8u2BOicPX/BajW2VA/bPK5yTlljg8
rBJZt7y8weHr7euNm/NKHM61LtEsrWhwkNRs3JVXUOIgCAKVDQ43GovdphSV
OKyRiUqpBvJZTQTN9pSUOPy7UvHyGZAv8e/n4tDyEgd1Q441MlUNDnwPdCck
VGHyF0jp31Wpa3DYcZHhnlMZgs8csOnQLaD51vf9e7cDw+d9lJOdBtD+4oyJ
b+/UNDh47q+VrQC6d9XHS75MNRD3GmdD9C8Bmv95Q0B2FDA8QkABBnS/SOLh
y9pY+OjhD+MDAOXPvK8=
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQfWNxgS1Xd4kDSxif7qbaBgcYX/n2z7qslgaHZxeU
bv9swuTD1H/5e6XiZRUm//HS2UcSqhDq0fl2XNcXF2Qj+Duvx3hEZTU48Otu
mqvfXOJwJkpWuCazwSHx6QWl2UB+6WQJlmsZDQ6b575fztZS4iB3RvirPpDP
lfpl2xog3+vozfb16Q0Oqdb3/XtbSxx+1WXtCQHyDwieepHbVuKw0uL3h59p
DQ4TOOXOTG4vcVDxXWmxG8i/BLT+X0eJQ9aekskzgHwRmxnqWV0lDhk3RBXK
gfylmqLp8j0lDmlg0ODQ9jpwh1wfgs8AAlMw+e1iN89tB7pfw5BjzZwJCH5t
WyxjUT+CnznxbU090Lx986X09wL5b4DGH+0tcQAGw/vjQP7dbD0VXiA/uPDb
w8tAfspJ/Wk1QPeEzqn98QbIbwA6XBjINwYC4SxoeADj72TZvvlWQP6DaVut
0oB8oHd/F2RB3OcA5B84tdB1G5A/4dBXDRkg//WMBwf/ZCHiHxRekdkI/p+V
Hy+dReLD4hPmX3Q+enqC8QEnQR92
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHc6nu2nu7BIHljAgo7bBAcZPA4MGB4+HVSLrFmPy
Hy+dfeRAAYLP/CSu2LGowYGV/1nnLyD/V13WninFDQ4NWXtKJi8pcThZtm/+
rpIGh19HJ8XrLC1xmJEn1PygtMGhRmSdu+KyEoev+S1Gt8oawO4oWl7iADJ2
eXmDQ9/0PKHDK0oczrUu0SytaHDY9ETcu25ViYMgCFQ2OBTacl1fvKbEYY1M
VEo1kD/v/fJjp9eVOPy7UvHyGZC/YecEk9SNJQ7qhhxrZKoaHJbPPqJQsAWT
v0BK/65KXYNDQO/0vKANCP4cbs/gV0Dzre/7924Hhk+H2M1z5kD7izMmvr1T
0+DwCOjOdqB7V3285MtUA3Gv81KI/iVA83tynv/OBIZHCCjAgO4HudMaCx89
/GF8AFxKvbw=
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/aZ4q+jv+yUOaWDQ4ADjs4Tx6W6qbXD4tSB986vr
mPwPy495lxcg+Fsb/aQz8hscLlzSMF8C5CtuKMoozGtwqDZbbScO5BsDweTc
Bge1WbpuXddKHNy2ff67JafBYYV+4cVtV0scVKZcvP0pu8Hh37fSB3OulDic
PXPmjA+QH7Kv6n3T5RIH3U1z3y/PanBo3O7QpHQJYp8GkN/86PiM6gslDinW
9/3PZjY4fE77JXT9XImDyNf8liIg3yJFbMvjMyUObwJ3yLkC+UG3pGsWnkLw
zy5fqHD6OIJvqLVSeMLREge2xqnOq4H82kSj0A+HSxyAxveWA+0z/5T2K+hQ
iUOhLdd1Z6D7plgx+rYcLHEI/O+mkZyD4N9VYWu8movgw8JvETC4indi8o8q
AAMsD8FvW6Ipqg7U36T5wXozkC/UfOAUI9B8l7WZ9wx3lThk7SmZ/APonuKu
viebgPxDXzVi3gPdK75lsfek3SUOz50uTeGC+ufCnhKH64sLbL0yGhx2/oy0
F9hX4lC38Yl4d3qDw23pmsRN+yH++w6M/xkT+Ku2Ad0LdN3cfiA/hHXxpF1A
/z+sElmnDuR/ZzZ87HCsxOH0Qtdtn1MbHOp7dmZ7nkTwI6I37l9zBsG/v2OT
4ZzzJQ4dQOAB1C+8dO9B8UsQ/38C8re8Kt46FRjf5hcymecC3TM1tSN5LjB9
+Jh3Oi4Auneb6O/TejdKHFy6c57/zoTIx2Lho6dfGB8A+CFjNg==
            
            "], CompressedData["
1:eJxF0n0s1HEcB3Adx5FbJcVSxu48+8PZ7Wrl4dMoYmVdu5ykJrtW50Tn99OF
5cvWlaeUYUncVMshqY1FM89RFxZ5WJSHZnkorROJ6+ljpvvjt99e/3y/n/f7
+7E/EyuUMAwMDHj4rf7DF+uHM7QUmDPcrg1eJLBu7uHyPTo5ge1P6YIO9L6x
kGwrisAN5zm2zzwFwjrbq240gfjlTTPP0OduzSX7JhBQl8wPJH2nYHaMJeFf
IuBund+fvkDB0P04bzMFgV2fPwruLFKQZPk4YAKtDtV4Gi1R0LxFM519mUB3
RPDLzp8UPCxqt9ucSGA+qisic4WCLIcmcS56Ba+r/kVBirSBeov+FFk6yP+r
N6TUWHRvoP87qJg4MoxoKFGncPLQjAamRT+Thg9c49RtaGe+IFJtQsPO0qzR
Arxf1nQvkGtKg9SwWPBNsTZPgBkNncG70+3Rd0WqypiNNHDzekeEmA863tf6
m9PwrmfpWBTmr6s2nOpCT+vKtULsh1foai1i01A1wGvxw/6+shs9CtFGxYI3
LvF6fzlaZ8uU6z2gmHHUxhE4rqqsEqN9k5URE7E4b6uybAjPdzmZ0zpwgcBZ
HzYzDL3V67aTJoZAm7IsNAPne5XQqBqWEfApEqmicf4gfGATtJNpdVAI5ks7
YjPNjybA8i4SjWH+yoqKigwpgUnBjmYbYxpe2D2Rs9BNHoWuYuxvtKB2r/I8
gUC3XhmPsTbvAXSqIw6E/a8b67X0/a03R6ZIdNBRcOr5IfM0dE3YYv2JZQr8
M2VTOvTBAPlyDr7/OEuykCBdy2f1gwLCyeu1wfnEGs92Le4PZ2T5yiw6vW90
/DXuV0fuafd6zNMSbrdfi/t3M6n76gPM/0eyNBmJTs33y3yE/XjF9Vzvw/1d
7as2Vr/fq+/RFqf3+v7/A2VHbf0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/S/1+5NE0VKHNDBocIDxdTfNfb+8rcGBZ/LKpkBe
TP6hrxox/VUNDrrOMq+VkPipraYrAnhKHZJP6k+zqW5wmFnoYOHDXepwJ1tP
5SyQf5LddrYoV6mD/l0VNseaBod0oHUPOUodLH9/kNwG5N/Li7k5g73UYZ37
wyqR2gYHg7zFjDZspQ79IAuA/PfHpvY+ZCl10Hh1n2MpkL9OvkOynbnU4fGb
w+k3gPzciqqlOkylDgdOLXT9BuTrXMwxvMRQ6hAKBKJ1DQ4n/FLtev+XOCyQ
AroAyHf6mHwm9h+CL7dk1+RHvxD8nRm3na9+L3EI6J2edwlonqj9sTumX0sc
NhRlTNQF8gtEN5ZO+1TicJyF/1kn0P0/wwSj0z+UOJjG7fJcA/TvBubnPSve
lTj8qsvaMwUYPlc5M5TevClxKPP5kFBX2eCgUR3HsuB1icN/N43F5hUNDivC
TxkdeVXiMCNPqPlAGVDexCzxxcsSh+dOl6Z4lTY4ZCjlVFQB+a9nPDi4pxjB
X1JgyyVehOCLfM1vKSpocPC12v7tNZAv4V238Uleg4N4lu/nc68g7s/NbXB4
MPPx+41Q+79nNzhs1gMG+NsSh/J986XWZzU49Gm85d0HdL/YzXPfJ2c2OFyv
Fr9TA/Rf7oLLbFUZEPNXA/2/7fPfKzPSGxw+AYPTGxg+ny75Jn0ApieW5z0a
b4HhB0o/7kB+JjA4mX6XOJxe6Lrtc2qDg6Ljx+Sefwh+R4K++m7GUjjfmPvW
xaXA+F4jE5VinQZR7wNMH6DgOQXk117YHPmVs9TBkAOoAmh/o9qhtufA9OYC
AhmI9LnimLd5ZyYi/aLz0dM/jA8AOUh10Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommKfY6mDg2ncLs+SBgcXuxc316hh8sv3zZfS
L21w2HGR4R6TeqlDGeuJvWxlDQ4Lfxg+Wwfk23FdX3wByO+WT34XpVHqsGf3
7t2zyxsc5kX/FnXVLHW4k62n4lvR4HB7za+YXK1ShwVS+nefAPmt4UvZZ2iX
OkgBDaytbHCoS0ng+qNT6uAxK6jwG5B/5LJ26ky9UgftdrGbflUNDhVzFilb
GpQ68JXcclgO5L9I/+vAY1TqUJ+1p+QykC9kZrNXyATBP2uhIMNmhuC3zDu7
6rw5Qr9luktmviXC/Lf6u9X5rRH2czt/319mU+qg8/PopHogf+KCH4bLbEsd
ri8usH0Fdf8Nu1IHy98fJMOA/Jk+oj2n7EsdJLzrNi4B+v9Mvcf+WodSh9LJ
EizXgOGTy6MeZgwM7w4g4ADyYeEPC1/0+AAAaqS1Bg==
            "], CompressedData["
1:eJxlk30s1HEcx4+ZGotaiZo81HnIOSFMhE8hikvnqYZ2Hs5dnGLHN9Lha6OH
aetJOcnQRMrKFnXKes7ydKdSwlKImTxHaWXrY9f22+q7/fbb64/v7/P+vN/v
n3lscnC8JovF8sJn6W0bv25Q7k+gKe2ikdYRCk1W+rpkB8MQcVrUBgSCFSb5
kiQKbJYFJ8mLwJrbfgNuEgqidYMH9nsQ0ArX40oTKdxwLDux053A3GJXRk0C
hf7dDtwiVwLjfIWJL/JygTwwzJnhO3edWjscGY7a6TlabK/+fibySt2GqkY7
AiI8I8iO3O5XfbYEktsiNoTgvMjTogI+h4APni/IBaZxk+ttCAx3buwrRn3W
+roNI9YEThzUkAah/rzhed4y5O1yqzHTwxRKr21qlFkR0M695K2L+94X8Nmz
lgROru1R/kD28RztqUUeNgzInklm2DT/K38hhcJc3T5JxO7/2fBCVWiUlMKq
LGG0DnIvVK/oSqXAMzizJxH9PnR+QiYgFBa0BfJ2PwLfB7aOjx2loPUsRnZr
F4Hp6uaA/RkU0nYVftf2JRA6dL2k8hiFYLa0S+it3v9bJgVWUkjQNszLRukp
05ZRyNngKs7zJIByFP3Ii0rjHBXmUdTgZqnIouDPU8aJMY/y9Vs+srMpRMsD
DQKdGPbOX5nFdmC46fOI2AP9Hxp/Lv6A91U3Ve8uc9T6vZD3KuOqZ9HPSWfc
GOeZuIp9atCfqpIXZp3HKXihXQ/YBM4+m7duylTPa99IwP7y79iaY+p+BZgT
aF89nyzEfQe458pdzQgI3T8FTaAfuRpFvRamBOr1y2LS0S++5Er6VRMCLUcf
lfWmMlyZ4qFjKGXYZSkAzKNlcNXUarxvmWEfVI95Kl6z+jXx+wTr7YL5Vz+Z
ap9Bzox8P6bAvpR33FSFob7ZN7zYFOxTxYLDiB3q7/uZnRiV8DdP3O+lWZ3U
/xDm99hlPhT3ly0VTEwh/OmNSj30R5ODDRJRMDduvt/KJXBKVccB5B+8k+5a
6G9bhe+9b/EUusPHtzx0YjjhntFmDTeG9T5zz0VjnhISOF2O91+85cT3YN61
xhHCXzhv1OxdaSj2YwLjCUN90Xy2tBD7NFtg8fgA7vPv//0HOGS4Gw==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{314.43485000000004`, 520.08}, {315.112975, 521.928}, {
            315.12435, 521.928}, {315.790225, 520.08}, {314.43485000000004`, 
            520.08}}, {{314.832975, 522.432}, {313.27635000000004`, 518.4}, {
            313.81885000000005`, 518.4}, {314.26685000000003`, 519.66525}, {
            315.958225, 519.66525}, {316.39485, 518.4}, {316.98285000000004`, 
            518.4}, {315.420975, 522.432}, {314.832975, 
            522.432}}, CompressedData["
1:eJxt1A1Qk3UcB/ApxOFEndswUyRgJ0VE2Qu+I78JYzDNRMuUPBCMA4y32//J
pENadjJJ8DXOmiZ0okKBcAvJPM86vHkCkxDXqUUoRC2EMQcajZeu75pPjxc9
d7vdZy///+/3/f+eJzAlZ13qZJFItA4v1/vmAKVjq4XRtaCfnAUaHfF+6Z9L
R2uG9q3nOiZ62e1XS44oBd84kRshXqmjnsqmvGq42i/hraOwTB552e9nRufj
fCavitIRvV8vLYGbtl8sG4GZ0aqiTkbRuCqidVRdczNp4W1GYcbP7GqVe71n
7zC6ajab+2HF/LU3sroYBWVoTHkxOkoPytwx0s0oVD/r1gBc8+SeJ/Q9jPrj
z/mnqnU0r+L84ZTfGK1eVKQsh8/VeliLfxecfTckKeKu4FrNjAXlfYzi1j/T
WgDvbPtq09l+1Lc307oMXrVh44fNNkYrLp0RObHfB8GNhacHGGWVX/cywK74
VtvdefrD372JT+zuek6iftnVWYrUe4xad1eE+MKzSy1TKuF3L5bNyUH/exsi
XrPdc+fZjHxi1FrnDAejhqFxy+xHLD+j7kpYKZg/n0VzsKNzovnz4j0UPT43
Get5WoufDhthtPDxQ6cs2P+4LrgxZoyR54bpYYMq9++3/MWoSLnlVwn695LK
I2Mmcf/mJcYB/Okp2Hp97QGTl+DHNi3vjvDmCNO1LR9OG+5JTp7C0UjBtgsv
w+H2xSq9mKO2ulBynV9DSwV7eypHsV3vyffBKM82zYejFMnGJXJYf/qNZiO8
MzI80YD6zkoR6DSOklhghhjObd3Tngh7uwYQ/Rh+sTuOwekHbfnfot/ns09M
ugBnWkerZj5iPk/efH6u8zT7TnTI5v2N4dGC58mWf5KG/e+rQ69lwmNVjvYs
1Hv09bIva+QcmQLqtLHoN2qrrHBAxlHJkWypIlZHYVF+fd1SjsT+ZtkPcMKD
b378aCZHS+qvbE+Mc/f7ooSjgGHD1F5Yubg4p3Q6R67jXKMR8nDNz34Yacxv
Q56mW/rv2+DLis6n6r3d/To0D/PxEuxzuGpXvIfgYa3RulvEEcZ/xTGNO4+x
cUaBddp0B/ZPy/h4rnaU0cnu/ktquDC8UpLidM+3CvUXtXfeaRlmdH/csqMX
/YdiwJv+YNTyuaqB4fv4AyaF/wNGXzjaX9mF/48uzW29MsjokC0/0hf74XHR
8Q7mP683+IXKh/V24n7j65P0fl3r0SeYv9953zx1fLAUzw/Dp7iw/sGC0aUL
OoR6jM+hof/xf59/vP8G5L1Sfw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQLfUoQny7YonDr7qsPSXBDQ4wvjEYNDhwb11WeVwT
k186WYIlzKzB4TWLieA3JP7mQ1IhJ7RKHH7w7GZaYtrgUH+N/8gZ7RKHqBTr
+/xAvr+DcCKzbonDrJlAYNLgIL9K7J+lXonDhOqzrSpA/nKj+W1N+iUOupvm
vj8OtO/FzTW/7hiUOBTacl1vBvI1G3flmRuVOGw5UbbPHsjv1/OsmGpc4sDj
GazFZwxx/3eTEofyffOl3hs1OAi9F5aKNitxeGT8husCkB+YPat8jnmJw4w8
oeYDQP61sDf6uy0Q/N+Lp2aY2SD48fdLdjjblzhULfrXKwA0n5mzS/6xY4mD
Hdf1xRuAfLEer1ctLiUOO+RaXwcC3Q/ksmxxK3GYAgwOPaB/010y8ws8ShzO
fw9+7AoMH2e7Fzd1vEocgNoLYs0bHD6c+fi9wrvEoeFOtt4SiwaH/A+tJ0N8
ShwMOdbISFk1OACdP9vAF+L+CdYNDutVnzTPA/Lv3b17V9YWwVdla5x62A7B
/3el4mWaQ4PDad6ZrLpA/rwV9cpfHBscGO8xcXoBzQcqd852bnAwX5fDkw60
Py9ydfIjF6D+HB51MaD7OFO/bNNxa3BIk3wUEQ50P9C5tl7uDQ7d8snvZgH9
F9N/6GuGB8T8XKD/gcZ1+3g2OKgBrT8LDB+3bZ//fgHym4DRpWcP8e9crwaH
y0W9eySB4Zvz/PfKj0C+NO8D3QkWCL77lG9s8aYIvt6EBT8KgfFd+VLNcAWQ
f4nhHtNJYPqY9LbGXhTIf3zqWIESMD2t+njJtwlo33TFvlJDYHpbafH7w0wP
RPoEOlcjxh2RftH56OkfxgcABuFYfQ==
            "], CompressedData["
1:eJxF0n0s1HEcB/DbMeVGZRJpbNeSObWbXO5wD587h5pTQh6OuTkhWpPdl2st
+snMsM5DhbGR0aYHEityG8sqbKlY7dIp0aUUNo7ErPXRZb8/fvvt9cf3+31/
HtjqrMhUJoPB8MFv898XWc3WBRNwsY7ZYS+hYMs9qW26WREFYT+seafQG3cW
x0aEFKTtnY4zyAl8fbPf+CSQgoWmzCkV+vVq1JfbART0bhQv1wcRWBoLV3f4
UzDoFVBVJiNwQr0rblxAgbyj5nqelEByQ+sVK/SNXzYqFyBwUavVxvIt5xPE
BKrmL0ve+VEwybQtbRQSuJdydVsU+mHEuTptAOZzL/rpgPadafcw8Wkbhupn
w47Sdv6z1uzkS0DMMjRHoBeLhqOlPgSOTV3a/QotSJdnZHEJ2KYuP1bg+ytG
Q4H5MAE905RkRh80FTaMHCKQ1HvcbgDzPg82ut/1ttxfifW9L9CEvOUQsDIl
aQqwflWtwknBsbxXgf2J3j4a+sKLAPfjAZsm7N9JcEwuRPPmWBV6EW0Fv0T6
WUx7s14zzoPLjOgcQM+UrPOZ0v/5OZZ52Mso6LQNWu1HD+f2NboGUXD6aWuL
DvM5Cms9WXIKPtxfT2zD/Ma1/MwJuSXfS6xPeSZw8kEwBTwHP6EI67/2qfqR
MoSCeOfuUQb2R3O2cn4Cne8mSH92hED8UpmHKpQCUS7HPMuz5L2FrmHrcrL5
tBNk4u/j/rT/9TOQQP5vO70anbKglPWJCGD727/h/aAsSSuTWOo5j1ZNkh4r
3I/E8oGVIczXn+cm8MT9YXoX71nD/OU52fvCcb9UGnYGBx07x9V74v7dLO3a
KcH6XafjnLvRLRdELD72Z8KAA8L97YoZtOZK6f3enAcbaG/t/18KTk/w
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfbJs33yp8hIHHibtdjHHBgf/JIEIyxhMvkt3zvPf
QP7hrxox/UC+86UpXZedGhzWyESlWMeWOHBdX1ww17nBYZozUCGQ3wEEGS4N
DivrladcjCtxWGnx+4Oka4PDswtKt3/GlzgATVu5EcifUH22VSWxxOG506Up
Xm4NDp0gjUklDqLp8naHgfwL34Mfq6aUOPwIfrxU2r3BoeXAqYVHU0scbjks
5y0B8j93q+6fkV7i4GPe6bgAyJcFOmd+JoJ/I8Zj1qRsBH/CIaAHchH6wf7K
Q5gPomcXIOwXA9LMRSUOP49OivcB8uccUdhgVFzisKTAlms71P0pJSUObCf2
PlMC8kHi4aUlDk/FvesKgf6/sRgoUFbi4JTw9MIiYPhUGPhf2Q/khwLBVWD4
wcIfFr7o8QEADmG3GA==
            "], CompressedData["
1:eJxlkwtMTXEcx3NrEqG8o5VSFKZF6ZYeP0W3JNb7lqSuupIeqr+8rz9ppBBt
RjFiLa2kYiiPIlGNRG1ZHnOVLBUSQozv7drOxtnOzvmc7fwe3+/3byJL8I0S
aWhouOBWPcXpi8PNFYzweNPkwKnOyy592GaBlyvKOoJSGBmndfuI7TlZmXkX
fmOMlNsmlGiLOSU6jWxtT2L02PTZd2c7TpcD72s92siouiFvacpCTl1xwUUz
4hldM0rr1gePT61uUMYIXNka6hESLfA6uVw+U66uLwEbWr0wc49ktADXJbCT
z2/3aBkjx+Oz3hmjn/zCIZ2X4Yz0cZWBj7llxBasYVR+6kOBHPPZ4L/kMEZ+
sxudDTF/lo7Rg+zVjHSiPl/pAZ+/52WnA272luk9xb53UreeVYQy8m/Pz727
iNNKmZ7UHlzeMdnrlqPAPT7XjGqdOP1u2dLVqfifO8KSTSxdMH9e5stj4ILR
rO0McZLaX677upORbVil51xXTppz9k0KBteUaFRcdeOk15n+w24Hoxsse4rZ
Uk48Bm/bGJmUJkUnunNa7ZHj27dFvX+VhJNu1vaHtfBnIGeUZ7MHpwPwTQ/+
+ELQIk9OI/qX/FqVyChyj3b/3mWc/BO/KvvjGMW+HSzsA29A+afrBV5RKB4s
lQtcpzW2s34to9KKLJt8cFvjgN+MCPX8uuDgTxnmu6DvdRE2Rj/L0MN3bKFP
cvSR3pOYZ5muaI4khBE+f9kvUfeTShn9lNVbpbir89UayOjEq9uO1th3SMcA
RtYjig0roUemeZW03J8Rf75h3hLopapjAR7ymQQeyqGzwJoqA+BHy3CHuDNg
yDBtN/ys+WIRehj1XRFvEfxW+apAf4nFuatpyEtR3xPv10GMbp2eauWEPBUb
hkReD2ZDObFc+NfPVYyO9u5wmWjLSQt9lMiPpypgNpwi3jSZ5iKPjwb82vMX
cJpL722DoF/AyZ3fdMGipIsVWdD3ePy41Or5nF6rch4jMGujgoMJAhtoBY7p
TWYkdjW4GYf/m1A3Cudza9dM6zr0+4y9lMhHJewxxXyxm5Z/nI48VUlhDPb5
93z/AXwovpE=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7fOKxUSwrcThotLtn3VeDQ4wvjEYNDjY7g2aptiH
yd9QlDGx1xbBv7BB24HPvsHh16u93HlA/nFv885EhwaHErcp39j6SxymOXfn
tDs2OLxfmPVwPpCfYn3ff61Tg0PBh9aTUyaUOByyCfy/zLnB4afhs3VPJ5Y4
rHN/WFXi0uDQXOw2xWxyicOsoMJvjq4NDssPvD/zcUqJw727QADkp0k+ihCf
XuJQ+VLN0MOtwWHy6XoP+5klDqcXum7bDOQvnZqx7cbsEocvf69UvATy55TP
WfR4HiY/5/nvlR+B/nfNzP9wdBaCP+G5wtVYoPkca2SiWoD8mk8bAlYD7Xcw
jdu10rPB4XrYG/3fQPeW75svdd4D4t5t/RD9he4NDg0e+2vv9pY4KIICDOje
hT+AHsTCRw9/GB8AhFTLTw==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxNlAtMk2cUhgEXREAnwiYoOnHTuAARJm25lgNCiygqhTDWmCoVNjtAUT90
yBi/E4eXodARNEBm2aQWRISKxQtIhWILCNIhYQhuo4NxV2GKFxjdYb/JvyZN
8yT9vvO+57zfcRLvE8SZmZiYhON37jfjIC/3UD2BVLtyfl8gBXlT5jujmxn+
VVcwbIV80EkSGhxEQZPB5mlEE4EPjo+GfxVMwZ4gyT43HYE0f5boCI+CZGN8
xLtaAlJ5ZGEan4KR7rI3hY0EHsGlhZEhFGg6nOO6GwhELXJV/oMsay198B7W
P4EfxSYK6gR5TovUBJ6wlkrXhlLgtPuJsL6WQOb73W2Hkf/Te5vAqpf5Vk3I
zt7SFuMNAgmD0yUTyPbVehORimFFivbjW0qGHSMt9JlXCawQxvpcQE7m5U7d
K6P1v8H6vtKWdItSArn6HmUUsvVMm2PdJQKPPzI/mox6B4792DpSTCDaq0oX
hf5c4xwM9hcJdISJF3uif5YN27f2JwLFhrGGQezXbObznq4iAg9eRvwZt5EC
7awydVJG4JX1bbP+AFp/OvL0M4dDwcBw189Jfqe4DM+UTPzS6kvB2DseNlPI
IfmC/WwfChLyDxca8P4a8oO9xouCHSc/P63H+m7bHtaFe1Lgli175Y76drm8
blzCoWCofE3/PDmBUGsz5/lsuv+d6M9jzDJ72oOC5xXb45eh/xyPYoMLcn/0
0mo99mfXQPvqgg0UBAixAPbPLW9GvABZVDVeVIr9Pb93yTH1JxR4fREkWa9i
OKHvgv+yGoYzBl6EaXG+3omyju820PNkawikf1lDbFkUfGt67lGxls5fEZue
lxbz5vP7tqwu9COIR8OYR3VzUbAK/QfaxjR01DP8dEia8Smy4MbK46PYj1NX
rnlY3iVw/ejW5SfwvB3+ffQOgZG17hbfYz9kdh0HWlHfyvu2L85iPbHlTFvv
TQJzx22QdwRyhxxUDJOH/b6qawznYHvllQScMaBbkavlKdph7M/iuYAgbzKX
q9eXE7jS6X53I9Zz+VuyTldG+/8LWZTYOKu8TN9XifqMcN9Thv3ntEvmpaF+
6uzgqs4SAr3KKG2sNz2PcGTFvc0cCfqtSp2saFcQIPjAEjEfKxb+4ZqNjOPq
SfFjeC4/WVyGRaYHrt70pyA7ef/yVuQyR2FsD9DvgYf3D+FzmcR86pLErAbk
D3tef2OJ+eWv5oedQX3VZZ3uppjvZ8JArgL1X0zys+xCnj8+JNWgv5C+I3bl
uB9yW9JD/NF/1m9514U8er/YV+A+2ZMz3ot83ulM8gT277PJ02t24nsaq7Xa
y60isIVzMkDGp88bVQwrt8fnc24xrIn5+rIO51fpjCuDT78v5R06PzF4f3PB
8OZC9Vv/qGeBfVLJY8xDuJG3bnfQ233yv/33Lx46ZeU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIwPfUKZ8alEoeLSrd/1nk1OMD4xmDQ4MCToZRTcQuT
v6EoY2KvLYJ/YYO2A599g8OJqb0PjwD5x73NOxMdGhycPyafib1d4jDNuTun
3bHBYa+P1fZvQH6K9X3/tU4NDvazQ+e/vlPicMgm8P8yZ6D+O1tbbO6VOKxz
f1hV4tLgECgnltV7v8RhVlDhN0fXBofS7P2LPB6WONy7CwRAvsmRjXp5j0sc
Kl+qGXq4NTgklvnLTXta4nB6oeu2zUB+iYNFj/6LEocvf69UvATys4DOtXqN
yc95/nvlR6D/RUTsj8k8R/DjJ31YtQVoPscamagWIN97boMaE9B+B9O4XSs9
GxyWMu5hDQK6t3zffKnzHhD38t6B6C90b3Dw/9wXbAIMD0VQgAHdW7AYqAEL
Hz38YXwAYoHCEw==
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Wb7eubnX0ocdsi1vr5o1+AA4/fem7bVyqHBIYFl
QYrr1xIHkXXuD6scGxx85jaoMX0rcQjonZ43yanBYUk/j89BIL875/nvlc4N
Dvf+rJE/8b3EIRQIpro0OPx8krhQ7GeJA0h7iGuDg+hZMeXUXyUO+545XRJx
a3CoE7/z583vEod3puKTlgH5pkc26q37W+LgYBq3i9Md6J6C9oT8/yUOHg+r
RPKA/KUeT1Z4MpY6+Jh3Oi4A8hO8T7DbMiP4ncvDTxmxIvg/tbtc+NhL4fo3
3IgvO89RCjc/vdV0xQSuUrj9ksqqAeI8pXD3Hduol5fMWwp3/6OZj99v5CuF
+y8lat3E7fylcP8HfO4LLhEohYfPiqdSlcaCpfDwu3LvAfdkIB8WvjA+LPxh
/NncnsFZtgj9eULNB7RsEOYbA4GwNcL+H8GPl/62RLgP5CEhS4T7eZi028Ms
EP67IarwfZY5wv+7PHmYuM0R4bNp7vvly8wQ4Zc4b0W9sxkifEHuFTRDhD+M
D4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqF
hR8sfcPCFz39AwAWiVm4
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/fNJ4sJrb0ocpkiwhJ2za3CA8Xdej/GQsm1wuL+1
pSbgbYmDhHfdxhbrBodV4aeMXN6VOGwoypjIa9XgUPKT/6X5+xKH/24ai6db
NDio5FRULf1Q4tDpmPA0wLzBYdd65uc9n0oc/JIEIizNGhz2+lhtL/tS4iDU
fOCUommDw/uQZ5cvfCtxWProzWF3kwYH3xPstrN/ljiwNU51Xm3c4LDGWnNZ
6p8Sh3R5u8N8QH5seuaU2f9LHGbkAU0wanBI8AZqYC6F81MWXjN5z4bgf6jP
faXJVQrXz/a8R+MtTyncfGm/NWkb+Evh9hcsZtzDKlQKdx9YvXAp3P1ztCSm
XhEthfvPZ26DmpN4Kdz/YvbH7phKlMLD5+ED7smakqXw8Du2US9vMZAPC18Y
Hxb+MH5e5OrkJgeE/mOT4nUknRDmzzmisGGSM8L+wm8PjXlcEe77VZe1J8QN
4X7TuF2eOe4I/xXacl1v9kD4/0PCvBXxnojw2XKibN9/T0T46d9VYVvohQjf
nOe/V370QoQ/jA+LHxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIf
zP+w9AkLH1j6hYUfLH3Dwhc9/QMA06thgQ==
            "], CompressedData["
1:eJxt1A1Qk3UYAHBSrtMhSApNJNHNkwsIP/iSb57NjY2h0sAUiPhKkhkLEZ+J
tuarp3KQIlCXNO2kCzA6JxwVZ2h+4Q5QQlIqRKMgOUPRHOwysEnPen3v9aL/
3W73u23/53OvKDs/MWeag4NDIr3s70dOf1Q+W4zwvfjmuEHFAOfAfw8DB8pu
jy70neqIXxIOHpbw/umzLVECKQOLZQs9ksknXkrdeISsbvgwp53cEjdrWvwq
BnbNFzSF+iF06M4emyA3rYkaukeW0amRMXBPuXRy4BUE/6ZP/lDI2ft6/RG+
6+zsHCFnn6/VeSxDEGtU5h2xDBz/9oKwbjmCX/GLNx6QR1p+PhUQgDCiPuWV
o2AgLcY10CUIYfXKEkk1+ZEqZX9oCO8T+3Y9+X0l7wdDG6/GhyHEJfl2Gchn
3p45nhlO+b2fdyeCXGIxiXURCNGtJx3GKd75C0LvpEgEbfX1543kjFux0/+K
ZPvpRZ78E389GsXmU0v5q3PzLrpGI3Ttq/FxJ29Y7lufRN5+9tj8fKr/svqD
sapotp+XqT97B9uqTpObx2w9856x20nFQKqUNzcf3dfuj6/ETjU3L85jMptn
Ft23as9gW68CIURYWddD8W956rNG4xAc17v4j8rZ7zutRiiRZA65Uv0yk6bf
spbvl3J6kVNNIu8l+XXLCtbxllkrdg+/hkDbtVlPrq0Mf855A8KEYfOZIPK2
0rLbAckI3Y1+YJ+f9a2JOcIUBOXATrcysvfLhgPfkLNdk8PcyGapSZOeivBe
THC6kfKzmsTNXeSMQpFGQG7Q9BcIXkeYYV9AqqfXIK9QknMr7uvPUb3amePV
m8h5dx7Xv/CMuX5y5vpnn2fRm1Ptk3boYrCM94K5kVWbKH7gb8yWeeS/6y3X
tJRv30OrKiUbwbyocauS6t39JHeJMQvh4OF35ixWMpDXX1Balokg8Oqc+wO5
qnz2zpAMhLCv2nXpcWy9/W8gLHpkdBomM9cHXCRpCPZxrlXx/bDvzyHyrKai
S+9SP803iq92kx3PBbZlrGfrtaie9mcd7/ilkyLbq7yDXWYUr6D50vpHH1Wx
/TgejyBq3Jprofh1jndbFtB+1A6OtCrIl7ptDc4Kdr/llH+7NojZLkew2nqK
hql+zZd3C1GGcOVTeXMhfV7u59naIUX4wnJtzR76ffiPZu02QKi8r49xp3hJ
fZ56Ee3zjmHvFZ8/zbc0gs8vYa9zQkMob+7/zlkotVZI6Hlh/JgO3d/toe67
6cPn87CjVWr6H//3+cf5H0DYSQs=
            "], CompressedData["
1:eJxl0gtIk1EUB/AxQnPIGmI1ZAalZs+ZLvPF3DHzNQwse5hpgS9Wig/0qtPU
qzbJ1BTTlquZ2ZAtQyVErGyYPS3UiEoll+CwEPOVsyRLOjXkC7vw8fGD+/if
w9kck3I4ns1isdzw+/OPyGvpiEkh8CP/bFdGOIUVi/4uCtKwn/z0rP9NLvPX
HNtHYXtDadvNfzwXnTqfnk1g0foBW+NO4WFafGy2nEBknM/oOnTFBxmrNYeA
qg7XXgqnApLU47kEqnL7FI7oT30mJ2Eegd131TPP8T1nwlZdyCeQJuYMFqNl
Ah7XWECg/UWmXoLu763f6FdIwDokfAdXZM7fWEQgS3/DbsaNQtjFM/cszhMY
E33hvEZXWcxuCFYQuJpsU9yNtv3qN5BQwthLMmk5VspYnfPy+Ew5gZzG5Qoe
3r9fM6q/VEnAlzN4qw19xLmhdE81gc5NislDmP/VuERzuoZADbZDiPU2jeq5
gisEBr6HGwOwP4XDYvmQkgAeT432oOAiC1I61hGgI4lCjSeFljJskIqA69o7
AjtvCsLWFO8RlTl/lQ+F6W4vB+k1Ah8NBoO9mLGTRWHtY1/Gy2+zJxKAgpVu
WjOE5+u1BQ4mPwogj9Au4Hu43T/Rn0JmSE+zDTr5RHPs2AEKU5Yxzx5hPqt4
U8euQAqado9FNubHuGJpEIXe+50VgVhfVGXPgizYfD8f68frykJDKMQVYIHY
n8CO+V8mdPfRJ++Hy831qqUUbLjGk0+xv0mfl3Rz6Eite59PCWOFS2gTp5hx
0s5vSntKQD6x1VWL5l0XNWbgfFRPnZOsR29JEPD6cZ5uz705WITvvesy2hpw
/nSeS7N1wcx8YtxtUUHM/K726vlf8W/xcmu5
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/eft6wOWk0sdJFjC+HjtGxxg/B2pa/te2jY4dLZG
Xf4zqdThz8qPl87aNDgs2WL+ownIf3pB6fZO6wYHHdsDDdxA/vnvwY+XWjU4
/Jh+d7L7xFKHT5d8kzZYNjiwHe03NJ9Q6uCXJBBx06LBodn7rZFmf6lD4rwV
9cxA/uWJMf8O95Y6VJSXl4ebQ/Sz95Q6THpbY3/VrMFBdl6cpndXqcPq5Cb2
YCD/A9B5yh1A98m1vhYE8gsbWY72tyL4YikfO743IfihM/2dDzaUOthxXV8c
AOQbKMp/eVNX6uDxsErkHJBfzjSLQ7q21IEz9cs2H6D9JuW6ivOrSx12Mz2J
+wzkp9TftK2sKnWI2+XJcwjoXpaHBvtCKyHmTwT6T1z25NP6ilIH5idxxY1A
/88zXrTleznEvgnA8Jm8WO15IZCvf1eFbSEw/HpvZzDoA/kmb7gm7LZF8H3M
Ox0f2CH4IP9+BsZH3tylgXlA/rPOX+ZMjlD3l0Pig9cJGB5LZkzLBtp/smzf
fCnnBocpMf+crYDuE7aZoc7l0uAg4RHwJwLo/ts/67LuuEDcVw70X1SK9f31
rg0OxWu6b7+oKXXovTdta5Rbg8OMTTyFa4DhU5wx8e0dIH/Pjl62AmD4RX7q
Vo13b3CoEWyYNLUJ4t4FQP7VPY9FZFsR/Fl3J7e3tiP44PDsLHWo+8GzOwnI
X9S54WFmd6kDMPjXPQeaX//1Hqt5L8Q/uUD+3KpT4ev7Sh1i+g99PQF03z+J
4uuXgOmFSbtd7CfQ/WcFju/6AUxP8cWKmVpA/rR2YAIFprepXZv57YH+j6hd
ty0JmB6XFNhymQPDR7r4utAnIH9z2HEWfUdE+gbFh6IDgg9L/wDr62Zi
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG38UOs2YCwc96Bxj/0yXfJAGJBofllcc1
rb4h+H/agQq+QvniDQ5tJ0MOagD5xRkT39qINTg42724qfOl2KF0sgTLNNEG
h9jco/+MPhc7LJt9ROGDSINDpPj2iwyfih0apzp35wD5ZjZ7g6Z9KHZgAwpw
A/mF0rwPdN8XO+zy5GFaLdzgcPiydurMt8UOX/5eqcgE8rVTJR/deF3ssGnu
++VuQP7nDQHZUq+KHQptua4rA/nN886u8n9R7BDQOz1PCMh/oDthQcUzTH6t
vWmclUCDw5RvbPEzvmDy0cMDxgcAEvCUGg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrMRhigRLGJ9ggwOMb7nlRNk+IH/WzJkz
JcVLHKzv+/eGCzU4nCzbN38WkA8Svwnk/wh+vFRaosRB3ZBjTYxwg8Pmue+X
HwPy5wGp08IQ+dmSJQ7/rlS8VBNpcJh9RGFDkVSJQ9wuT54mGF+6xEFa/67K
MRGoepkSB2Mg+CwCNU+2xKFaZJ27omiDwyLXbZ//ypU4yLe+DrQA8o97m3c6
KiD4IHUPlRD864sLbLlUSxze1dib3gOad/tnXdYetRKH7pznvzWBfKC3pudp
lDhEgDwMdO/DKqABmiUOG4oyJuYKIfiw8IHxPUAM/gYHoDErC4H6+w991ZjD
1+DQfODUwqNA87P2lEy+wQsNH6D9bkBniwD5ziCLlSD+28zT4JCeBgQKCD4P
KALkEXxgsMrcAvrfwTRu10kg/yowGDfKQNz7DcivfKlm2AEMvwVSwAAEmv86
cIdcKzB8v/y9UpEJ5OtuAgYgMPxDgMF6BMjPFwK6EBg/oOiV50PEXz3IwXyI
+AXL8yPi/5Ua0CX8iPTR6ZjwNEAAwYeFDwCgrfeW
            "], CompressedData["
1:eJxFVGtIFGEUNTM1H7vu+trSTV0yFfNZtkRUV8RKLXsIJiH+sARTUasv0Yj2
C7ESUemFUJRIWUZSUmFRImZlKpWmhqWIhJGa2ctCzZTON7PLDCyzZ2fud885
99z1S8/bk2FtZWUVh4+4q0PuXfmuZlSWMzoXpOFkwZsc+q/9UHPaVV6Ve86F
0a+eHendKk69O9Jd3msY1bUlGDucOT1oL2j2cWWU9jjOqdWJ08TuRyuWuDNq
Yud1NsBF46sizngyav0TmFrpyCn4tMeHRDcm/W4PHGFf7z2A81BuHezAZR7o
h9feTNtz+txtGCxSMSpu6ax5YcfJVXxxZhSAwlRbBR/JPDvZZKPgLBBIWcxp
Jmmk1gv1242l0b7WnJ6Bhxr6xPGui8x80c8lZf0DeytO1/M3OuzVyM+TFkzy
c+hTCV/+mWgNrvvgb3vyYkzZnIm+QEa9B6OKqlxt8V+T7J+OSef0z5ro3OTx
zVFeZn3AqZWtf+r0jLY0Ts33zZgoT1vcEu+rYE/07TUoeD+IrfVn9K4QhqF+
z6MVJdkBjH7P9xWOA1cvDxu6HsToENpdQ3+/hsOZZ4MZPe2siW0EP6kuhNGn
2svPfedNNDp362dPKKMDG4Z3lkNfMoTpwxl1TSeN+EO/qNdEMNr28ZhbqMWf
SEZwNXYd/HtrGJw9ESm/n7FYwRb/LfgG2uVjPuLegPNETobt5Dxp0e/q95tt
jks5wfb2glB53kYHuX4B/C/obJJVyMcT+HY7UMmPND88l3giX1PCh9VMOrcH
ODEdhoWaMfIpcloaxsiEQPQiv5If4Uq+LdiSfwuOx7jstJxEDEZQr98Hx4Bh
y52twDbCOFcuzx/9vMKGVp5y4wRZCQ/ht5AZ4y7zOwh+Yu5jwJLf4C/2oMKD
k4hRTpA5j56cjmJtkjFfn5KJ3YXAL0E/GvMXdUPAwq5mg7yPLjpOr1/h8lGw
mFOjXsESHy9zf9QLGV3LmLR3l4Bf+DYcHsN+RmGBt3vK7xuR546C5uoB8MM0
s5qQ96/IQSywvwi+eR/uQk+2WHSteV+hv94bHTQyXz3wN8Q/Dfsl1yn/L5KP
WgVb/P8PXQD1yQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpMShPmtPyWSWBgcYv1pknXsia4PDkgJb
rutAfsLTC0rSbA0O9/17p+eJljjo31VhOwjkV75UM+QQK3H4d6XiZRp7g8P+
+VL6d4H8SW9r7L8C+RuKMia+FS9xeAVUlsPR4MAAApIlDk5AAx8B+UDZGnup
Egeu64sLbDkbwOrWSJc4uHTnPK8G8rOBzpKQLXFYIxOVshvIVwdKz5GDuOc2
kC/f+jrQQgHBf1glsu64IoJvueVEmZ1yCVjdDph+lRKHOUcUNhQB+cVAB/xR
LXHwAGrUA/JZwvh0jdRLHKJSrO+fB7rv9s+6LBuNEofLvkkCEUD+5rnvl7tp
QsLnIdB/1sAAEdcqcQDyqkKA/PJ986XWA/k5z3+v3AgMH4EIyy0e2hDz+IF8
YLA1TgXyQc6JY0Xw39XYm85jQfB5mLTbrzE3gPX5A/lAb+yTB/JDHi+dfQRo
Psh7lUwNDn5AZ1kC+W7bPv+9wtgAtrcQ6L43gTvkXBkh4Z8LdD8oeE8xNDgE
7ZBrzQb679Ml36QAIL/W3jTOSq3EoQbkn//1DsDgkbkFDJ/SyRIsYUD+M5A9
wPDLE2o+cOpfvcOvuqw9XxQh5rcC+flAcS8FBB/kj3syCD7I+bzA+I0ARQTQ
PFA43gCmB6DpfGuB9oOSyxJRSHjMY0SkP5A7XzMh+LD0CQBKKhxB
            
            "], CompressedData["
1:eJxllQlQ1GUYxpdrQVRYroUkFNOUxKI04t59iXuJY924JIwgyiGEpE+iRPmj
NogrR3iABqQRkeNMECl5gGYjV8xYkQmKSYliKBqDFYPH2PPn+zPbjDvDML+d
73jf53nebxem5azKMJbJZBn4E/8/WfDGijhvRok+R7rzrASy/vClwyr146zA
F+HWAl2fWNCXA85sY7ucFAKVX8MX4LfwGQFXVWAHMUoTN9gINDD+t+Yi2Mk0
3mqdrUA6s/rKE4GMSgJTryvsBFp+fv9I7cuM7m3ObDsCVickf306iFG0eIC9
QPoyXBDC6KNb2mN14P6OdS8KoYzGtMfmmzkIhO0uS8MZLcACb/C2uTFN9hoD
u/blvF4caeAA8cJXGPXknfp0HnjQGQJEM3JZ/abf0Mz5MYzWB1j214NHw597
dDCW0W40EA22bWg/U6Xl9VxBvX5GUdtKVzF6H8flgFPNzz2h1THSZ924P4p+
hW9py1Xw9/+4vRYDlj318N8Nr0r92kj9gj8YXfKCxf+YPNeciFAY+PN3AywT
oH/ujrJrueCuSK+SIitJX5z/ZWekV89cvl6tk/QF78nYnp6C+n6c1A1nzJH6
1fL7umdzfczR36LBqc3LwPtO7q0oj+b9llkKFIILfoBevQdDWu/OEiimaXeG
BfQ0di9WJoHnaS85P4D+Vs+21DZZCAR5HL+AP+ONnZGT5pLfwdL95pIe8Fte
tCeoV879d0Ee9gbps5aCvQ6rEpKRp6exYKuZQCXpKZc7A7jfHaYCLYJ8qf6M
bkKuMRPpfl9GyovnJu3AYp5/9WH022J5kYOxQG6bdx6/hXyrYOe4TKBdvkZR
pmD/oZjSqkeF1F2Nhr0YhbbefXj+gYH378NnqpCG1kPw1Y/ztD/YP62/ysAf
I/7uqP8zyLVJJtUDFsdJZSTQRoxTP0nzYsT7HQzk+ShHvfHPLztkh/xDHv1y
EymPwfy8dnCrw/3eOyFSnqCHvL7StyiMz+MAuBPLvSJ4vUnQr9j7QsdtDc/7
JXDe7zU2DfATcfVIkUv5gN8b7b8K+0PO/beW8pAJv9Z+c/O9o8jLJrXnmntg
4yhMmJSvCvhdM+LS+Cfy2OHanOuGPJw647hEF89oYXPu2p/BmVcgWAKjur8a
O/XIEzuKBhIZaeYYu4chb0q005MkzSPyGYt8bYe+zh5wEPm9gePDkxnVnHVt
ngCvjINAyTwfJtYGFu3zVhi4Ott2q4B58rkAAcHDDZ+cPWDL86yZ8RPz2ozr
0nF/oSgg5ts0f/Zit0Q+/+l4HwK3XO2qRj847jtLpUCFO4+/MyuO19MCtpw6
8PZKHecVjgINd1WfVGr5+h2OUj6j+XnD4JbTY3Vt0H+iLypN4STQIbufghM1
Bhb9zQ4z8HR+4H9saVV2H/ZfDjXJ12N+IF9xPLjWpqE9kCR/lfw9SFLx98hD
Kb3P/nw+dA5S/35cr3x7rtczmJ/K2wXqDdBDfG6yfPh7EmHL34sWzMudArXn
fBtej/h78QvKG7A28MzvxX87R7C3
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvfT+Pr451SUOs2YCwc96Bxj/0yXfJAGJBocjKasS
QsoQfMni60KfSqF88QaHxVvMfzgB+cUZE9/aiDU4JGieFnAvKXEonSzBMk20
waEqYoWpb3GJw7LZRxQ+iDQ4lDHN4pAuKnFonOrcnQPkB6sv6NxQUOLABhTg
BvL72D6IeeSXOOzy5GFaLdzg8ADonM25JQ5f/l6pyATyPQL+SHzOLnHYNPf9
cjcgX2CO8SKTrBKHQluu68pAPtC0h5kZJQ4BvdPzhID8vxLF1yelYfJr7U3j
rAQaHDY+fDl1UwkmHz08YHwAQYSIKA==
            "], {{328.9064000000001, 
            513.1075}, {328.9064000000001, 512.752}, {330.2984000000001, 
            512.752}, {330.2984000000001, 513.1075}, {328.9064000000001, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pMRh1kwg+FnvAON/uuSbJCDR4OB8Pu3q
830I/oy7k9tbYXzxBgcl+S851/aWOBRnTHxrI9bgcB8ofWtPiUPpZAmWaaIN
Dj8Ppax6sLvEYdnsIwofRBocvuaE1a7bVeLQONW5OwfIvzQx5p/zzhIHNqAA
N5DPW7im+/b2EoddnjxMq4UbHBI0Twu4bytx+PL3SkUmkH9i147eti0lDpvm
vl/uBuT3s30QO7GpxKHQluu6MpCv8CUn7O+GEoeA3ul5QkB+TbO+j9p6TH6t
vWmclUCDg4HPMi63vZh89PCA8QHKp4l+
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPa9B7VDb/RKHKRIsYXyCDQ4wvuWWE2X7gHyz9xau
x4F86/v+veFCDQ6pZ2K9PR6UOMyaOXPmTSB/ysqmwJNAvrohx5oY4QYH/899
wSUPSxzmvV9+7LQwRN7zUYnDvysVL9VEGhwspA5EKzwucYjb5cnTBOM/KXGQ
1r+rckwEqv5piYMxEHwWgZr3rMShWmSdu6Jog4Pd7ND5q5+XOMi3vg60APKT
F14zef8CwRfP8v3c9xrBL/nJ/3L72xKHdzX2pveA5lX4y4llvS9x6M55/lsT
yK9ZquMs87HEIQLkYaB7ay9sjvwK5G8oypiYK4Tgw8IHxvd4WCWyjr/BgcN2
dqg8kN9/6KvGHL4GBwWxLN9ioPlZe0om3+CFhg/Qfrdtn/+KAPkPHnBPXvka
4r/NPA0OzHtYhUReIvgrwk8ZHXmO4J+N9T7RDvS/g2ncrpNAfuG5jktxTyHu
/Qbki9ofu2MKDL8FUsAABJrfsRxoADB8v/y9UpEJ5J9kBzoQGP4hj5fOPgLk
c2co5VQA4wcUvfJ8iPirBzmYDxG/YHl+RPy/UgNGMD8ifXQ6JjwNEEDwYeED
AI/KCpM=
            "], CompressedData["
1:eJxFlH1MzHEcx1NxPYmuVKKUlYelsKlmnj4kJFZpI0SStlhS+WqnsfuKkqdi
HtpYrCWxkOXZkty4VUjLQzo9qG4qlZRyl4T39bvb74/b7bXffX7v9+fzeX/O
bfuedTHGRkZGgfjovgtTQwNzPjE6Edc2NNOGk4EXW9Tm/RjHqavF14nqGPXV
rN1ebc1pT96okjQVo+vKIL+KsZxCXOx3vfnMaOuTQCuFFaeMgg2VxQ2MSthZ
R1PwhCXKep8vjBQDMyKyLDmV198/8qee0f6OaXPNwG+2BJUfxftQbuxpwWmG
Ir2gFvpH7euqNGacUqcp0qfXMjpcVpn7UsKp6FNkcvBHRtPnmt2MGCPy3tgz
3SWmIu+CgXATTudupIZWgNf4HVvqaswpMqhc8hTv073edpTeL/TGh8+/Z2bE
iZT1901VwvOwv3LhOfqz9irO6fkjp+qMmsZt6G/MofP+J4bklH6g+u7GJkaZ
2fHSw7/lwvyaGV1NWGRROygnb//JnS2t+v7AWnVU7vqvjFY8+Dn8Xisny9ip
cdp2ke96x+cd6hT5X4xG3dzN6IMMA0P997Glcyb+YNQ//F7WAV6YUJWxro9R
IuTyoP90tNRuST+j55W5AQ/gL7EKhgcYqfMvvXAdltMR2OMaRjsWNAWfQn99
0a+3vNIyeqsJa/VA/7r6Z4OMVjWn2Hkb5vObEcYf4Iv57Zal5M8aEn4fYyKy
Yf4Gvga5BOxnWS8EUH+vPLm0SSLkqQx6l3sKlJbmnPozw5i7Rti3n4VQfxP+
zzmarrdGPjZcKbwV3ivmZ2R/Pxm53UmKtUG+TqM8G/2FnMqOrwF/e1hk0vZL
z8jncozfF3pyBOId8jsyD62YbwMb8m/g1ViXRMppn3v2v9Ng502YGPgg1j0A
v3DnVWzLhf2DJ81ucE+343RyOEazA/qQl/pPEPw5wF9ElmKgHTwyb/j3RMOZ
9pycYc+pT59HB042HWgA+52S1hkqA0fnfpzXg/3r5BrAH8wRmE7hHsc7cto5
NU6W0i5yhOvS3uivIo/4Uev1Uf/rser4wRZGOJ/JF8FRycEuF3CfPjjgNQ7C
79WNjCqSS6+o4E8WjANH3rtCH7kEgJ9vhoD+HorQjwRxU6r094r+VyUNjuuo
E/w6g4/XNH6xBHvoDsZW/H9BvG6vlIpsmP9/2RQ05g==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLuyUO9Vl7SiazNDjA+NUi69wTWRscHI7d
2doC5Cc8vaAkzdbgULNUx1nmXomD/l0VtoNAvqg9UAGQ/+9Kxcs09gaH6K87
b3XdL3GY9LbG/iuQ73OC3Xb2gxKHV2qGHDkcDQ5zQuevXvuwxMEJaOAjIJ/l
eY/G20clDlzXFxfYcjY4tNVc2Bz5pMTBpTvneTWQzy4kYn/saYnDGpmolN1A
/uG25eFezyHuuQ3k777V9ffpCwS/Fqi99BWCf5UzQ+nN6xIH+dbXgTtg+t+W
OMw5orChCMjn32cwc9W7EgePh1UiekD+gtVrb9x/X+IQlWJ9/zzQfRX+cmKv
PpQ4XPZNEogA8v0/9wV/+QgJn4dA/90ABtfRTyUOQF5VCJAvDHRuzOcSh5zn
v1duBIbPmrU34r99hpjHD+RXVgED8EuJA8g5cawI/rsae9N5LAg+D5N2+zXm
BodvwOD8C9S/5UTZPnkg/4OFq3sRkA/yXiVTg8Or7euZnwPtd9v2+e8VxgYH
DtvZofJA/pvAHXKujJDwlwa6FxS8pxgaHN7x7jOQBPrn0yXfpAAgX3LqFc4X
QP/XgPzzv97hbKz3iXZg+JROlmAJA/Kb1A61qb8pccgTaj5w6l+9w7QrnBmL
XkHMbwXyuTOUcn68QPC7Lt170P0UwWeYWPd7FzB+IyyBPgCal7+YcU8rMD0A
TedbC7TfpuBcR9A9SHjMY0SkvyCg9tdMCD4sfQIA+pNLRQ==
            
            "], CompressedData["
1:eJxNlA1MU1cYhksp7NJCgdJSQKQUKYQwQoyCPwH8tjHnFFE77Aj7cfNvOhdg
jiM4ttzDCCM6XKAqTINMhWAlhDAjm79Tl+lEYQjTEWJm0BhSQJw/hMlQtvd6
m1xv0jRP7j3nfN/7vt+xri2wb1CrVKpV+En/FQ3dLT0zGU1fLxmOC+bU09Jz
wxGrcCvw3ixGQmtk3voQThq/nZZ1MYw6t/38fYSJU7/jXvJpCyNKef/Um6Gc
hDXfZZmw34+Pn10vMXM60au69VU4o0d9y9cGhXFyt9nuepsU1g8mVUcHK/wg
79UMdwCj2te++eQI1ldZ1t3P0zH6K9a37Ab2j79b3tAtMLL5lu31Bkfj9S++
jMI0Dv2YkVNJ/eFZC3wYnYiqGK1BvcnVB5/84M0od8Hxy6kGTvYt+4vr1Ywu
RrdvdQVxup2ED7zkfof0nAofVHTmgDfiiQuQ61eDmwrTtW/rFH7en5/CrkvL
5vkJnFzbf0tYCO7u6uqq8uVU2ZlzweXlqdeH069/JG4Ix/mSnKXenAouTh+b
AosfnykKUXOS/FihYdTw95FLV1Wc6ovrDzein+3DcbOF/0QqWrxn4uuXGA2u
2FV3/6lIQbqO5kk/RvmG8vNLp0TSwp58f7mf5kmRMjPcA62BjBZLBT8R6Ux8
oK4jROH0s/Zaq1nhPPNPvaoIRuNobzPWG1LTztojGa3cVZfv/FekBCxvjpLr
P43zJD/LoxnNnYPnmUjZpqqlI1ZGQ9dibk5Oe9YjP1nzdrzyAfo5iLitRr7i
Zwut73pxmrjZX/YYDPuStqL/rBHN3Bobo9ufG9sqoU/xpzMCBsHuqaMPnRqF
Qwd+/2e3j8L+6sTKP6F3l7jk3JdgpNFfLch5OBkrvw+FX7aTTyvHUc8I5HxZ
yykM7d6KkeuJhL85tdZvmVXOhxtczXAA+nOOfbGow5+T44KrKTtKzuPqAI/f
kbL/neBcjEM89PtsU81YGvJ0vPRR+zWznL9tYEn/FJPCKcGpaekGhctQ/gH4
pU86diBZ79EL81BqbHvjEPY/B7v0OlkPAzjNeVVcAv/tCHwi6jNDfg3mQ2p/
VOuZX+SlV7LjBX6eV3y/d8J3TZig5H1T5uaCQkHWy4Hz92WZqq4IHj8CuZwv
nAf532rE/JyCnO9o5bwcxX1xOWGhcxnqy9D2N7Zj3jaG38mtQx77GwvTd2Ie
96DcRXpG568cej0V82qZ/1HmMPptedi3/A54vH3llgjoYakYXTUf94uUnz6j
wnOG2mzrzQpLfhbhfpHsHTB67pcZnvsJ3NKUTbvhDyj5PZy/YxyBmynr+aFB
nrcX77//AcNXIJ8=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/VB3woIfwqUOra8Dd8zjbnB4EiG+/aIogs/VJZ+c
J17qYAwExUB+2MEVS85JlDr0H/qqIQPkM2yu/mQgVeogrX9X5RhXg8O/9i+3
w6VLHeqz9pQEA/kBDsKJzjKlDntKJksc4YSqly110IzpP2QK5HtM+cZ2H8g/
e+bMmR6OBgf1J83zfOVKHVYc8zY/yd7gkPIuymkfkL9p7vvlbEB+c7HblG9A
/oflQAVsCH7C0wtK0awI/hQJlrA+lgYHr/21sjtg5jE3OFwPe6NvDeTPe7/8
GDcz1Hyg/UDvxPgzNTgw3WPi5ALydUEWMjY4bFB90iwHdP9dFbZGUSA/Lvfo
PyNpiH9aGBoc3urvVucH+n+HXOtrQQaI/CZg+Cxy3fa59n+9w/lV56+GAcPv
im+SwI1/9eDwOAwM3zeBQB1APiz8Yfxiad4HukII/s1GoIcEEPpFEg9f1uZH
mA82jxdhv4XN3qBpPKUOM/KEmhuA/NMhwAjjLnUAcg9wQd2/iavUoXSyBMs0
IB9sP2epg0t3znNroP9Dpin2lQL5t3/WZf0B8o//21T9iaPUoThj4ts9zJD4
28ABMa+LBcE//z34cSorgg9MDmyObJD08w7I/3QJ6AFg/MlbpLtkAs0Xu3nu
+2Ugf+KCH4bPgHxgcpk8Axj/fA+ADgK677i3eacjMH1M/cYWPwPofu12oA4g
v/q4ptUkoP/2zZfSjwWmr8MrlvgdAPr/z8qPl84C+TmzyucoAcPn8dLZRxSA
6VO8x+tVCzD8ftUBbQDybYHBoyiESN/o6R8A8dBR3w==
            "], {{
            340.1720000000001, 512.752}, {339.03350000000006`, 512.752}, {
            340.1622500000001, 514.432}, {340.1720000000001, 514.432}, {
            340.1720000000001, 512.752}}, {{340.55600000000004`, 512.752}, {
            340.55600000000004`, 515.008}, {340.2297500000001, 515.008}, {
            338.6840000000001, 512.78575}, {338.6840000000001, 
            512.3965000000001}, {340.1720000000001, 512.3965000000001}, {
            340.1720000000001, 511.6}, {340.55600000000004`, 511.6}, {
            340.55600000000004`, 512.3965000000001}, {341.03600000000006`, 
            512.3965000000001}, {341.03600000000006`, 512.752}, {
            340.55600000000004`, 512.752}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           572.}, {348.4, 572.}, {348.4, 534.}, {310.4, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           572.}, {348.4, 572.}, {348.4, 571.2}, {310.4, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           534.8}, {348.4, 534.8}, {348.4, 534.}, {310.4, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           572.}, {311.2, 572.}, {311.2, 534.}, {310.4, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.6, 
           572.}, {348.4, 572.}, {348.4, 534.}, {347.6, 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mndYFVe3xrEbuyIoFkRQREQRBAsKbAuCYscS7LHEQhPOjKISc8ZoNPYo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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 
           572.8}, {310., 532.8}, {310.8, 533.6}, {310.8, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 
           572.8}, {310.8, 572.}, {348.4, 572.}, {349.2, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.4, 
           572.}, {348.4, 533.6}, {349.2, 532.8}, {349.2, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.8, 
           533.6}, {310., 532.8}, {349.2, 532.8}, {348.4, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.4, 
           477.2}, {408., 477.2}, {408., 404.8}, {358.4, 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 
           471.6}, {405.6, 471.6}, {405.6, 407.6}, {364., 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {358., 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {406., 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {358., 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {398.8, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {398.8, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {358., 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDZUOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtJh
ySQrRt+iSoezZ4DAp9IhDQQSEXyw+tYyOP/wZe1UyZIyVPVpZXDzYHyYfTA+
588F6Zu31ML5m3kK13QfrYWbZwwCl2vh9sH4MPfA+DD3oqgH+gdmHowPsw+s
rhgRHjB+ldlqu/DsSjg/8uvOW11Ae/5PqPttBRSfNRMIIhHhAePD3AeXv/o8
S7sawYeYVwY3D8ZHta/MofVkyMEVcPeVOSzjclMt3VcLNw9s7zFEeMD4MPfA
+DD3wvgw/8DMg/Fh9gEAfiDR7A==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{379.39725000000004`, 424.88}, {380.07537500000007`, 
            426.728}, {380.08675000000005`, 426.728}, {380.7526250000001, 
            424.88}, {379.39725000000004`, 424.88}}, {{379.79537500000004`, 
            427.232}, {378.23875000000004`, 423.2}, {378.78125000000006`, 
            423.2}, {379.2292500000001, 424.46525}, {380.92062500000003`, 
            424.46525}, {381.35725, 423.2}, {381.94525000000004`, 423.2}, {
            380.38337500000006`, 427.232}, {379.79537500000004`, 
            427.232}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLf779LuTj8sd8oSaD5xaWOUA4xuDQHGVA8c5ycBb
rzH5Mf2Hvq7oRfAv3d4Udry/yqHmfdNs+TflDr/qsvZsmVjlkGQUarAKyL9a
8VKtcHKVw/ZzlzTM35Y7bCjKmKg7tcrBzLJ/Lte7cgc7ruuLN0yrcnhQ2NWn
8r7codbeNO7X9CqHjlWt9XYfyh20ztnVuM2scljK8mrX3I8Q+9xnVTmYNmx3
cPpc7gA07u0fIN8k1EDr5ZdyB5Gv+S2bZlc5xGzc/+bet3KHFOv7/rxzqhw2
TEntUP6J4B/PNWn4/hvBX2MXHm34r9xB/64KmyNQfwL7OcmL/8sdjipsKFoB
tF/kgsuNAsYKhyigBv4ZVQ75JkAHMFU4zHxw0ObiVAS/capz95tJCD4s/EDm
BXJh8uVaXwfumIjgz6n9wWM9pcrhxIzd0wSA/DPCQA8Bw2fW7mkT+jkrHNa5
P6yaArQ/+15hFx+Q/+9KxctlQP/zc7R/1OUA8nsD3PKB/umwuHb0LVsFOLzf
zq1yYMhUnbWWtcIhKbzhTvb8Kge1WbpuXCwVDjxM2u3TFlQ5/AFGPzMTRH0u
MD04hEdv/A/0f8jjpbNdFlU5zI04m1D5t9xh2ewjChsWQcPjF4J/HpgcZn9G
8Hvc9/ivAMYvAwgAzfeJbLOYBkwvW06U7ZsPdG8O588F6Vj46OkRxgcAfvtD
kQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7XOC3Xa2aIVDnlDzgVMLqxxgfGMQKK5ysJsdOn+1
LCY/pv/Q1xW9CP6l25vCjvdXOWzcs+/lByD/V13Wni0Tqxxm/J9QVy1X4XC1
4qVa4eQqhzez+co55CscNhRlTNSdWuWQw3b69W0g347r+uIN06ocRO2P3fmq
UOFQa28a92t6lcO+8oNn+ZUqHLTO2dW4zaxyuH1RlTNfGWKf+6wqh2zfz33C
qhUOQOPe/gHyM5VyKnapVTiIfM1v2TS7ymFS3W+rDRoVDinW9/1551Q5PEtc
eO2LFoL/x6rg3AldBP8R9+SVTAYVDvp3VdgcgfqnXeHMWGRY4XBUYUPRCqD9
XnMb1JyMKxyigBr4Z1Q5LGHcwypkUuEw88FBm4tTEfzGqc7dbyYh+LDwA5mn
ZIPJl2t9HbhjIoI/p/YHj/WUKod/qd+fPLSucDgjDPQQMHwudFy6lwDkr3N/
WDUFaP+C1Wtv3LeqcPh3peLlMqD/Xa4esv9vCeT3BrjlA/2zl1VIZL8FJLzf
zq1yMDVLfFFnXuGQFN5wJ3t+lUNMeuaU26YVDjxM2u3TFlQ5GM7UkrhqDFGf
C0wPpSrT/18A+j/k8dLZLouqHC6rcq730q9wWDb7iMKGRdDw0EHwWZ73aOSq
IvgHRX7MrQTGJwMIAM1vVDvUlg5MH1tOlO2bD3Tvomsm7y2w8NHTI4wPAKXI
M9U=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3emY8PRCXrlDnlDzAS/ZKgcYPyrF+r6/b5XDDJBE
GiYfqEopWg7BX85bcuuAVJVDykn9aX9Syx2UgOCReJXDr7qsPSUp5Q4XlW7/
3Cda5TDRZOmjN0nlDg3KUy7OFq5yOJJ+Q1Qhodzh+uIC2y6hKocpEixhfDEI
/nqGndfvRCL4l6d0beaPKHdQN+RYcwfI/3el4uWysHKHY97mnY1A87RE0+Xt
Qssd0oBATaTKwQLoIdWQcofQObU/eID2g/TFBJc7THpbY28qVuUgfvPc98lB
5Q7n7GraYoHuPWQT+J8NyH8948HBPRJVDpox/Ye2BpY7PP+98mOQFMS+NCA/
aIdc62vpKoeMiUCDgPzZ3J7Bq2QR/ENfNWL65RH8Pys/XvJVqnIo3zdfSt8T
k78KyE2SQ/BnPjhoEwi0f69udukZr3KHZSFzancA/efFw6TN7lfucNk3SWCG
QJWDCwgAzf/vprG4nLfKIebaqxkPgP6f5tyd85y7ymEC0CF3ohH826CYikfw
L2Qyzy0DxkfYcRb+NJ4qh0JbruuPgfEFDJbgZKB5gkAQmF7uEA00N4GvygEU
vM6Z5Q5Pxb3rNvJXOdTam8btyip3KJ0MjDjBKofgwm8PjXPKHVj5n3X+AsaP
gt3hdQ655Q46Du9MrwPj48nS2UceAPmv1Aw53gDDfwUw3TQA0xvIXGZJRPpz
AiUwaQQflj4BpQcoRA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfV1562uxnKH64sLbLlUqhxg/AblKRdvq1U5nHdc
Zf0SyO8/9FUjRrPKYdetrr9Lm8od2BqnOndrVzkInxVTTm0ud6i1N43bpVvl
4GO1/Vt2S7mDIBBM1K9yyFDKqdjVWu4A0s5vWOXQwqX4i6O93OGR8RuuCUZV
Dm9Cnl2e0FHu4HxpStdm4yqHJYx7WIO6yh2eXVC6XWkCdM+6iebCPeUO3zRi
+p1MqxxE2t7Vv+0td/h3peLlMiD/XMelew/6EfwfTxIXXpuI4GdkTpHeNBmh
X04sy7d4KsL8q4fs602mI+zvSNBX3z0D4T6T9xau7LMQ7g+4/vZY6GyE/y5P
35ERPQfh/30GM7Uk5iLCR1xZNeD6XET4Ocu8fmQ2DxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPAEegZms=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnaGUU1FVWe7QNz1PiFmlygHGvymq8H2WQpWD7+e+
4C9A/rQ/SSfzZascJKZe4XxRVe5wzNu8s1GqyuGxmdSB29XlDqlftq2ZKl7l
MHllU6BnbblD5Us1Qw7RKgeNt7z7DOrLHZi028VuClU56HS59Ek1ljt05zz/
vVKgyiF20odVJc3lDhu1Hd595aty2MMqJGLfVu5QlDHx7R7eKgfpSuNazs5y
B9Olj94081Q5nFlSnG3fA3SPM9AE7iqHcx2X7j3oR/Av33vAPXkygh+/t/zg
2WkI/SUq0/9PmIkwv7N7m23IHIT994HaV85DuA+sfgHC/VygAFqE8N+uW11/
ny5G+L+l5sLmm0sQ4RMgJ5Z1diki/EzeW7i6L0OEL4wPC38Y30lyr262OkL/
p27V/TO0EObPe7/8WLcuwn7PYK1zdQYI90WlWN/nN0a4/6LS7Z92pgj/eTys
EskzR/jfXWPxdlVLRPic/x78ONUKEX5HFTYUrbBGhK+9adwuTxtE+MP4sPiB
8WHxB9MPi1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHS
Nyx80dM/ACGHYGU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQzflzQfrmdeUOUSnW9/19qxxg/LNngICnyuH36Xcn
D2/D5Mf0H/r6Qg3BlypjPfFXo8oh7224COf2cocNRRkT32pVOYQYaK2cDOTL
tb4O3KFT5bDyzPKFCjvKHX5/kCxr1aty0DBPEfsC5F/2TRKQMKhyuJQfz863
q9xh2ewjCgWGVQ7VK6J+qO8ud6h8qWZ4wqjKYQbTfuP2PeUOikALLhoD9df1
7NTeV+4w7/3yY90mVQ5qwayLL+0vd+js6OjwMK1y8F8/JfXEwXKHf1cqXi4D
8hdPsmLkPYLg78zm/PngGII/30bnitTJcgega+WOAs0DGjdp16lyh2Pe5p2M
QPvYz0kGRp0pdxCYnxjuAHRfolGogdbZcgeWMD7dT3oI/pICWy5xHQQfFn4g
86yuYvJ3gAJIG8E3E5+07IpulcPuaRP4f10pd0hb28cpBwyfHqCDK4F8j4dV
InrA8Ii948b843K5w/Q8oWYHoHsZ2WKyxIH8Geqv7nOYVTlUma22u36x3MGL
h0m73bzKIeHA0rKZFyDhz2pZ5fDFK7LtxzlIeBtYVTlYXDua++UMRD27dZXD
y113d3wC+v9djb3pPSB/q+jv03knyh3sTeN2edpUOcx6Jrs84yiCXwdy4BEE
HxTfCw6VOyTOW1GvDOTLLn/hoXcQEj7XgeZNbNT8sBsYX8+cLk3pAvJnlgBT
EDA+76qwNYoC+SYN2x2Y9pY7tIvdPFcOdN/5boYpa4DpwZBjjcwtoPtzgAmk
ApheNocdZ+EH8nlBEb6z3AHkXTGLKgeZGmAM7ICGH9D/Ifuq3jcB06NahYH/
FVOIf94B069fkkCEpQkiPaPz0fMHjA8AuR98Uw==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbX/sztaWB+UOHGtkolKsqxxg/LNngICnysFgppbE
1BeY/G8aMf1O6gh+dqnPhwTNKocluyYn3QLyJ0uwhPlpVzl0/U39nvKy3CFP
qPkAl26Vw/2Zj99/BPK9eJi0j+tVOcSxLEg5+qrc4friAlsvgyoHDtvZofdf
lzuI3Tz3fbJhlcOG0mluP9+UOxxJvyH6wKjK4ez5X40R7yD2PTCucoj1PsH+
9325A9C49mkmVQ4xCo4fF38sd1jXxynnY1rl0FJzYfPMz+UO/65UvFwG5N+I
L/O/9xXBf2/h6r7pB4J/hTND6c2vcoeTZfvm3wKa13Hp3oPuP+UOcbs8eZyA
9tnMDp2v/a/c4cvfKxUrge6b/n9C3W8g36gq+lqWPoIvpX9XpU0HwYeFH8g8
bvYKDP4OudbXgdoIvpn4pGVXgOH1IflM7Gm2Coe0tUAPAcPnUNvycC8g3+Nh
lYgeMDwmr2wKPMla4TAdGMAOQPeaX56+4wVLhcMM9Vf3OcyA4cf8vGcFcwU4
vNvNqxw0TMwSM5gqHH5/kCxjtaxy8Eu14z3KUOGwbPYRBQOrKgcVoIP3/YPE
DzswPWQo5VTsAvr/XY296T0g/6jyPXUTYPjYmwJDxAYaHt8R/O9PEheGfUDw
twidFUsGxuesmUAAtK8EaEEAMH34JQlEWALdOwUU4Fj46OkRxgcA3P9BPg==

            "], CompressedData["
1:eJxlVnlUjWkcTpbKVt3bbS9126WNSpv6WUYKWVJDkyKaMIgmzusVpslyUBOh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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfURhQ1GGa4XD9cUFtlwqVQ4wfoPylIu31aocLHMX
XD4G5Pcf+qoRo1nloMLWOLXZrcIBSDl3a1c51P7g2e3kXuFQa28at0u3ymF7
6to+T48KB0EgmKhf5XDJN0lghmeFA0g7v2GVwztT8UnPvCocHhm/4ZpgVOUQ
3nAnO8+nwsH50pSuzcZVDny6m+bq+1U4PLugdLvSBOiem+3nP/hXOHzTiOl3
Mq1yqNv4RPx0YIXDvysVL5cB+RZbTpTtC0bwkwQiLLeEIvggY/vDEfo7HBOe
BkQizAc5SCgaYf+nbtX9M2IQ7psvpX/3SSzC/buZnsQZxyP8Z3t4HYNlAsL/
QGsOfU1AhE+jn/SLLYmI8Fvr/rBKJAkRvjA+LPxh/DnAgLVWROh37s55vlsO
Yf7ZM2fO9Mgg7A8DBlysFMJ9z5yAHpJAuL8+a0+JsDjCf+KTloXMEUX4//bP
uqwaEUT4nFroum2zMCL8NBZvT30rhAhfkHu7hBDhD+PD4gfGh8UfTD8sfmHm
w+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBFT/8AGoFZ
XQ==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfck3SSDCtsKhb3qeELNKlQOMf1NU4fsshSqHHXKt
ry8C+dP+JJ3Ml61yaD5wauFRuwqHY97mnY1SVQ4g5TvtKxxSv2xbM1W8yuHv
lYqXao4VDpUv1Qw5RKscJkuwhPE5VzgwabeL3RSqcpi21Urth0uFQ3fO898r
BaocTux95hTkXuGwUdvh3Ve+KgegrjUyXhUORRkT3+7hrXJoXaIp+tynwsF0
6aM3zTxVDmYXMpllA4DucQaawF3lYLHlRNm+YATfluv64oJwBP/ki9zI1VEI
/ff9e6fnxSLMBzr7qmECwn5PHqBLkxDuA6tPQbi/BOShNIT/VNgapx5OR/j/
/fJj3tszEOGzC2jg6kxE+M2X0r+rkoUIXxgfFv4wvpPkXt1sdYT+T92q+2do
IcyfB2R06yLs9wzWOldngHBfVIr1fX5jhPsvKt3+aWeK8J/HwyqRPHOE/901
Fm9XtUSEz/nvwY9TrRDhd1RhQ9EKa0T42pvG7fK0QYQ/jA+LHxgfFn8w/bD4
hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUfLH3Dwhc9/QMA
yxxNZg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXaIy/f+EogoHjjUyUSnWVQ4w/tkzQMBT5ZD6/Uni
wipM/jeNmH4ndQQ/u9TnQ4JmlcMNCb81z4D8yRIsYX7aVQ77oxUcC6srHPKE
mg9w6VY5iPyYa/kPyPfiYdI+rlflMDkpat3FmgqH64sLbL0MqhxsZofOf11b
4SB289z3yYZVDk8vB0xgra9wOJJ+Q/SBUZUDk97W0ykNEPseGFc5TFrZFMjZ
VOEANK59mkmVw4S631Ybmisc1vVxyvmYVjnsvNX1d2lrhcO/KxUvlwH5vPsM
Zr5qR/BB3t3XheBzZijl/OipcDhZtm/+LaB5ew1mas3oq3CI2+XJ4wS0r/An
/0vzCRUOX/5eqVgJdN+ZWO8T7BMrHIyqoq9l6SP4Uvp3Vdp0EHxY+IHMk5iJ
yd8h1/o6UBvBNxOftOwKMLxUD7Utvz6jwiFtLdBDwPABBXcYkO/xsEpEDxge
J9htZ1+dXuEwHRjADkD35hgGMX2dVuEwQ/3VfQ6zKgeg8mtbpkLCu928yiFm
0odVJVMqHH5/kCxjtaxyaD78I+zipAqHZbOPKBhYVTlEfN1569QEiHp2YHqY
06B26BjQ/+9q7E3vAfm/GmcUOgDDx94UGCI20PDoRPB1nGVeJzUh+C8K2hPy
gfE5ayYQAO1b0RToGQtMH35JAhGWQPeeNDqyUQ8LHz09wvgAvnI2Ww==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQrdRXWigdWu7AAAILKh1gfC8eJu32a5UODsKJhy/7
I/jTFIEKYPwrlQ4Kye+iDvmVO/iYdzo+uFTpcOd6Y/Ex33KHgN7peZMuVjp8
Z4ufccan3GHT3PfL3S5UOnzeEJA9y7vcIXPi2xr785UOF66GvdH3KncoygAK
nKt04N66rPK4R7nD7Z91WXvOVjrE5h79Z+Re7uCXJBBhCeQf/bepusi13OHU
Qtdtn89UOvR4vWLZ4lzu4PGwSmQdkC9rke7y0rHcga1xqnM3kF91XNNKyAGT
n/D0gtLtY5UOehMW/DD0w+SjhweMDwC/D4Q1
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPeeIwoaignKHvul5Qs0nKh1g/Jvnvgc/PlnpYGJs
bLwZyL+rwtYoerrSIVkgwtKksNxh1syZMyXPVDpMeltjvxXI33KibJ/82UoH
H/NOx4SicodFrts+/z0LkTctLndIAurbcq7SwTRulydPSbmD8u2fdVnnofzS
crC9n85D1ZeVO5w9c+aMzwWoeeXlDjH9h76uAPJt7vv3Tq8od1hSYMt1HchP
eHpB6XYlgi+yzv1hVQ2CXwikFteVOziBFAL5pZMlWMIayh1q7YE2A91T+VLN
kKOp3EEM5GGge6tBBgD5x7yBFp9G8GHhA+N/0wC66GilA1vjVGduIL/1deCO
eYcrHWSjUqzjgeZbA90pfggaPkD7P13yTZpwoBIcjlNrIP47s7/SgQEEqhD8
ZbOBAVGB4J9e6LqtGOj/Z0Bv/gTy84WaD3iVQd0LNE+4+cApRWD4gfUB+SB3
yAHD1w8U4AcrHY6D/AEMfz7dTXPfA/kca2SiUoDxcx4YvUsPIeIvBeTgw4j4
BcsfQcS/FSiCjyLSBzjcjiP4sPABAKGAGTY=
            "], CompressedData["
1:eJxFVAlIVFEUlRYLswWNkgxL2ymJgrCI8qppmLaHSUSJVOqoo+nk69Uorulk
FiZitOloLu1RaWZmZiZmY+loRki0mFSmpNlmG503/3/+wGf++f/de88757zv
HBy1afcwKysrX1ziv6zBz80QxijefcmOqkZOCn57YOKV1Q2cemYvGr1Aw2iN
7bD5o+o5Rbz/fX5vOKOKwb/tP+9zWhc8IfB2BKMZnUMJPfc4pX3aWHlWy+jV
+qw8bQ0n+5TaJue9jPDYKe0up4fTr8V8iGQUuOxmY1w1p8dG74pY9EO5prqK
0yzrpNwHmL8vx2FEQCWnRE21zj6UUSTmDpRzujR1267lIYxQXTPthor93Qwe
r6+qeDkITL7M6Xif3r0c+F/7/o8lFzhtP1b3rQz9RPujZTJfzEuf9OIJK+G0
0uZ5Ub9G1uOc/D5C5lPEqdlkMvlrZT5GTqm1TUbvaEZf/2JAgaxfDCO0iV4B
vEA01jFyvhYTmp3P6fvc7cc8GZN4Ao/GzTuuYrEsUq/iP+cHzM0J0n7ygHuh
48gkRnj7aj36CxlXpjAS42zA544vjEpjNGcROhdyirKDAYck/9LBPynXKzMi
gxFYVwxif/2lDX63DIxGBIxzvV4i1V88zCw86xR9MhmJ7ZqhX3i1LsfhiLR+
8WUVK/or+PqZz6U+8Icgoy/qn/7Y3DWrQsrTJcwrxPh4+PvFvDZ4Qoakb0eV
VH8C/I/mae1SkI8tXcWnViWr+bH4l8oknZGvLLEO+0NsvMbUcvogeKbLuI6T
Z1B3iwvmCbnG1st6GNR8K1jJv4J/IY66Jk6xodl9euCCKQtfzjRxOoiyN+Cr
FeuaZf+BT9cj2E85GTyCujdgvtC5t0XiNxz8nCDkUrOsN/jfhUypbZwc0dY6
Rc5jO6fxrlAukdE52Ln1GSdBvxP+i3HOHZzaIFegXvYTOGQPflzFllwwFVv4
7JPnA4uchsUyehRXk38S/XdW+dom43y2unQO/WuX1rdEMfq5uavYEdiSe+Td
ci7A/14+hMB5AB3jw1Yu5SZcPh/Yr4/4MGgkvsYnnDIQ/x84XyLXfSb1+zJP
GNmkYkX//2KFKEY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUBK/65KXrlDivV9/971lQ4wfkz/oa8aGysd7Liu
Ly4A8tUNOdbM2VTpUPlSzZAjv9zhqMKGohebKx2Emw+cWgjkJwlEWJpsrXSI
sNxyoqyg3KHLMeFpwLZKBy8eJu32wnIHK6Cw3fZKh1kzgaCo3OEV0BidHZUO
QFmxm8XlDtUi69wfAvktQONcS8sd3tXYm8btrHRgCePT3VRW7rBvPtBhQD5I
2qwC4h6ZXZUOO+RaX1+sRPBB5iRWI/iXfZMEbtSUOywpsOW6DtNfV+4w7/3y
Y95APsh50+rLHb5pAH0MtB8kfrqh3AEUDGxAfulkCZZrjeVgdWJA9/uYdzo+
aIKGD9B/Vyteqm1sLncA8mL4gf4HBsMWj5ZyB6Drd50Ehs+qj5d8H7VAzGsD
hl85yCOt5Q6FQOcob0TwnRKeXli0HsGvz9pTIryu0uHL3ysVL4H6z38Pfrx0
TSUkXIB8kPeiVlc6vPi98uMloP2fLgE9uqrSga1xqjM3kA+Ktw8rIOHPDnSv
KDB4fy2vdHgTuEOOFegfsDiQL37z3PfLQP8/qgIG3LJKh9MLXbcVA8Pn9s+6
rD1LKx0aQO6oLQf70xDInyLBEtYHDN8gUMAvqXQAOeNJJYLfIXbzXHkZgv8P
6PxlxdD4A+rPef57ZSEwPUzPE2o+ALQflFzs8iHhsXglIv2Bkp3tGgQflj4B
f4Y4Iw==
            "], {{378.56080000000003`, 411.152}, {377.4223, 
            411.152}, {378.55105000000003`, 412.832}, {378.56080000000003`, 
            412.832}, {378.56080000000003`, 411.152}}, {{378.9448, 411.152}, {
            378.9448, 413.408}, {378.61855, 413.408}, {377.07280000000003`, 
            411.18575}, {377.07280000000003`, 410.79650000000004`}, {
            378.56080000000003`, 410.79650000000004`}, {378.56080000000003`, 
            410.}, {378.9448, 410.}, {378.9448, 410.79650000000004`}, {
            379.4248, 410.79650000000004`}, {379.4248, 411.152}, {378.9448, 
            411.152}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbV8ZscL0arkDAwgsqHSA8b14mLTbr1U6xP5z/vX2
PIK/madwTTeMf6XSwcbv4sQ758odfMw7HR9cqnT4eShl1YOz5Q4BvdPzJl2s
dBD55Hj+2Zlyh01z3y93u1DpIDDHeNGW0+UOmRPf1tifr3R4c8BS2etUuUNR
BlDgXKWDxoLODQ9PlDvc/lmXtedspUMV0Dm+x8sd/JIEIiyB/Ecvp27qOVru
cGqh67bPZyodVpqetT53uNzB42GVyDog30rZq5r5ULkDW+NU524gf/omnkKd
A5j8hKcXlG4fq3Twrm7W9zmHyUcPDxgfAKhLjSw=
            "], {{
            382.50640000000004`, 411.5075}, {382.50640000000004`, 411.152}, {
            383.89840000000004`, 411.152}, {383.89840000000004`, 411.5075}, {
            382.50640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQve+xiOxJ2QoHBhBYUOkA43vxMGm3X6t0uJPBkN8o
geAblesqysP4Vyod9uzoZSsQr3DwMe90fHCp0qECKF0iVuEQ0Ds9b9LFSofJ
Mf+cq0QrHDbNfb/c7UKlQz/bBzEPkQqHzIlva+zPVzrkaH+bfleowqEoAyhw
rtJhOZebaqlghcPtn3VZe85WOvw8lLLqAX+Fg1+SQIQlkJ8YEqSuwFfhcGqh
67bPZyodNBZ0bkjkqXDweFglsg7I39nL9mEaV4UDW+NU524gX0z25NP9HJj8
hKcXlG4fq3Q49dR+yX0xTD56eMD4AF2SgI8=
            "], CompressedData["
1:eJxdlAtMTXEcx2+vadFDkpaykDtq6pbrdtPDL7m967rd5F30IA0lrf3/La2R
1ySP0Kj0UNxUSu+4Uu1KWkJykTajpsUUYjElv9u5dszZzs4+55z/+X3/v9/3
exZGxAVHa3I4HBGeqqtrfPfxHgGBLDPtUIMKCl8ju7b581huSE95UoO8U3XI
KPAVt+z2ORJ4Iz6VPVJMYfeiPSR5JYHfvWT4WhGFK2nctqNCApabo1zCCygc
xeWbXAmUW+CNfApWprGBY8ByQMcMtxxvlj8LRd4JAQTa/Z1OtBZSmBmDBcQE
Jkq/9Dy6RmFJ9tSZ1GACDrrlFn1lFGrs9l3VCCFw0/ttskkNywkxZz+lyFk+
uWfoV2krhXSJb16alECV6oX77PfeJZvc9H5IoaO/Lj1FQsD4cEtnYReFXeOD
OxauUz9/TEF7KGPp3iACQRFGG52fUihS8kcbUe9t31mats8o8LCc3I+ATLWB
XgrlFS/Dk3wImL7qHpc+p7Dsk34zz4vAQEmOwkpJQbah01HhScAPlx9Tqp97
sNxUqTWU4c5yX3iSeAH2M1aemGWGnDEZPT7orO4ffj93fX5ZhROBkZTVK8Ow
/kv+qPA+zmfr6bbvS1Gfe876fFs+gR9SVID6izXkOudwnl97AiOMnlC4bGN2
IcSBQGtnoUjQzczrAM4/yuWNWB/7oSXXMT5vz/jhPfbrW6Y00dpere8BywbL
q/NGFSxfGb3e7t9GYfZwQ+VhZJWc/nsU/PLSuGt4TD8K7jLz4WB9pxMe26Pv
MP6Yj/qKRPVjB5vUelcQWPz6Z+qHBgpbvjf16eH+sLrppnoKgwLzltfo51AU
YFlHAdr767SxPwuOfJQIayn8MhxusHch4FU/NhmCfqnC9srcCKjGM1BNIbJQ
yY8DlssOSXwtPVnege2/KGLykVnD+PsV+hftuHmwVv0+zh/lxbqinjkmq9v7
/QkIwtAhjRTu8S7ZmAWq/XCb5aTmfHP7f9hTZVis54g4F/21303vxVXM4zyM
j4EfkzfuDQoTq+K7dX3U/sZ8hCRaZ0+tJRDciDsuZvP2l6fz7c7ydD7QT7Ud
qKCE2Z/pKgJ0mOuge52CYTMKwjy7Y/l4GTN/E/RXrsKqKgHr////+ANFvu2J

            "], CompressedData["
1:eJxFkmtIk1EYx5eXinQubKGNBI0hVmQqtC0v+bSamzciBSPTSE0EiRwy4pxc
JhpiZVcpkbAQrWWEmWE12+YcU3OuuZZkNTQzY11Qs7KSgfS8bfJ+OBx+H855
nv8lorAsq9iHw+HE4mHuWa4hZkMGgfUd8g8nzRSWWXx295FPJgp/pwtaXqcT
qOB3yAv6KHAb2qv3I7/fd6FxtpdClTteaUsjsOf8MVeFgUJIaebPIOQ+S4tM
pKcwOjEZsC6VQE7Qtq4wHYXL2SphiIJAWqDP1lXPKHx98sDXlUIAn7s391CY
CsABMgKC7ePCWi0FicB4KHwvgdX3N+ZOP6UQ17Ql9JqUwOlSnaoB2V7nmJgE
lkVzEpk8meVEpa3OkcS+//9/Ivt/neaAJS6BnZ8iL1/kxRPQqxpC/XC/sG9T
IsFOAow9fNw/O7W5KlJCYGmUfInUe/YvERPIYAxD/dMigdEpItB4PLjG2OuZ
n4X88fYNczj697k+aoaLfDQBHTSxzOyz0syyH2NYPwW9fzA/GfnmnGYgfZBC
yR8MBNnlbp93PKdQ1rpC54/zYxmBFgq/Lmar2sQe/x8PU/itfXfuFO57nQnI
6skzB/UMnTDcEtgofEe7ylGvaSEqjzdCYaL7jNqOftQYLS39yNY488PoJG++
dgpRplrN2C4CbcqkNWPIP4qs+cPAcqevq/6ulOVia366AvM73JMaWI3MM8Q0
3cN8X2UWrn0z4u2LnIAC7Y1G5lypdMdjP7qa5zQpNu987A+6aYl44dEnxH69
3ORcXEJ90vki6zjyHbS3E/V3H1zQ5mI/r86ok3cMUahV2x+9RXYuVpbqBtl+
511CxQMsL/f/HzEMbnk=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffFq2Bv94goHBhBYUOkA43vxMGm3X6t0+BDlZPci
F8F3zcz/0ArjX6l0OL/q/NVrORUOPuadjg8uVTr0yCe/u5Vd4RDQOz1v0sVK
h2V+DsIPsyocNs19v9ztQqXDoh+Gz9ZlVjhkTnxbY3++0qFe1iLdJaPCoSgD
KHCu0mHXn/Yvt9MqHG7/rMvac7bSgWfrskr31AoHvySBCEsgv8Rtyre25AqH
Uwtdt30+U+lgM+l0/YnECgePh1Ui64D8M/Ue+//GVziwNU517gbyNfm5t6rF
YfITnl5Qun2s0uHu9cZitxxMPnp4wPgAgquMLA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUxhQ1HGygqHH8GPl0pfqHSA8f+s/HjJ92qlwwb3
h1UibZj8MD7dTXPPVzr4JwlE7FyE4E849FXjzvwKB+v7/r3Tz1Q6XKt4qWY4
t8JBIMJyi8fJSgeF1teBO2ZVOFwFim88Wulwwtu803FGhcOsmTNnSh6Cmj+t
wsHeNG6X5z6o/ikVDsdA6nZVOvwFuWNShcMamagU622VDt81YvoPTahw8OJh
0mbfVOlw5CtQoL/CYYGU/t0layHuiemrcPgGFHZaCVXfC+EfWoLgg9SrLKh0
eK1myLFmCiY/DQSA6tXYGqc6T4X458SKSoe5R4ABBnTvvPfLj3kD7Suy5bq+
eHqFg3a72M1zGysdPIHe0ZtZ4bBs9hEFA6B7lYDBKzi7wgEUXPlA//ypy9rz
ZU6FQ9m++VLrgf6NAErIAsNPkiWMby0wPMyBwdCzsMLhy98rFZnHKh1KMia+
/bO4wgGo/b36qUqHn8B4m72swuHmue/ByWcR8QeLTwCuXeeS
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           470.4}, {402.4, 470.4}, {402.4, 432.}, {364.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           470.4}, {402.4, 470.4}, {402.4, 469.6}, {364.4, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           432.8}, {402.4, 432.8}, {402.4, 432.}, {364.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           470.4}, {365.2, 470.4}, {365.2, 432.}, {364.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{401.6, 
           470.4}, {402.4, 470.4}, {402.4, 432.}, {401.6, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4T2cbx4Par6L2rJmiam/KY+8SexUlVsWWnMN5fhEJEtlC7FEzFKVo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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
           471.2}, {363.6, 431.2}, {364.4, 432.}, {364.4, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
           471.2}, {364.4, 470.4}, {402., 470.4}, {402.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{402., 
           470.4}, {402., 432.}, {402.8, 431.2}, {402.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           432.}, {363.6, 431.2}, {402.8, 431.2}, {402., 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{320.8, 
           375.6}, {370.4, 375.6}, {370.4, 302.8}, {320.8, 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           370.}, {368., 370.}, {368., 305.2}, {326.4, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {320.4, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {368.4, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {320.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {361.2, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {361.2, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {320.4, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmrlDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
gevngvTNEuUOZ88AwZsiBxB1hh3BB6vXLoHztawmna6XQvDBNE8J3DwYH2Yf
jM/ZJZ/8Lqoczj/itDbzXnY53LxZM4GgshxuH4wPcw+MD3Mvinqgf2Dmwfgw
+8DqJBHhAePbcl1fXAB0H4xvZrM3aBojMHy+P0lcKAjV97MI1f6fRajuA8lb
+12cqIjgQ8wrgZsH46PaV+KgGdN/6CvcfSUOhlorhS+klMPNA4dTTjlq+OeU
o8YPSB7qXhgf5h+YeTA+zD4AH30Ibg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQbRcevXF/QqnD1YqXahuVSxxg/AOnFrpuCy5x8Gnh
9V8fgck/5m3eeVAFwecrueWgrljiIHFfK+l1eKlDBxB4yJU4rJ+S2pEcVupg
0emYoCpT4uDmtWDd7ZBSh2edv8yZpEocKmsvP+QLKnWw5bq++INEiYOH3n/F
v74IforYlsWnvRH8jlWt9f88Sx16p+cJOUuWOGx+Vbx1qkepg+6mue+fA/kg
63XcSx3Onjlzpgdo/pt5NjoibqUOu5mexBVLlzjccWOu8HYtdfgR/HjpbKB7
zrw7ebjJpdTBdOmjN4dlSxzKg3xOf3UudQj676ahLF/icK+wq28JkO+XJBCx
UwFiXyiQv0Ou9XWgUomD7PIXHnpAPlPR+p0CKgi+Vkz/oa+qCD5Qu+UWjRIH
nSuznslaY/JB3BMqCD6Du8bi7cDwK3JOc9xtU+rAC/SAHNA/wND59tW+1MFq
y4myf2IlDj8j7QWMgeanre3jvCdc4iDw5mnKeaD/f6/8eMlXqMTB5caHL6d8
EfwJYYtuJgUi+MDQzEgFxsde3ezSM0C+WjDr4kvA+HIwjdt1EmjeMTWeu/aR
pQ6HbAL/HxMpcThVI8VlFF3q4F238Yk40H6jUAOtlTGlDrd/1mXtES9x4Gj/
uFYprtQhu9TnQwIwPq4E76vSjy91mLQsZI4tMPxn7J424TyQHwCMwCBgeMco
5y/LB6a36rOtSzLlEelvBSiBKSL4sPQJAOB1LiY=
            "], CompressedData["
1:eJxllXtQlGUUxldEJhOG4a6ACEqKiFyCuItHA5SbEgiDgTDeQi66XN5XEGMV
EJS4CAJGqCmRiI05SN7STEQgVCQ1iQRDQ8eAVCRBUMN61l3m/aNvZmfnt/u9
33nOOc85n9kaadB6FYlEEouP/Hvr37WBcXs5PTvS7Jeiw2icO9tGgtdOY1R8
bdvSi2WcjCrzu/XB2VdWXLIAL3i3o+rZVEahj23OHykVfGLyhyMXSwQ7mxo3
O4GLGoYtInAet8/RBNvLL0NGGl9MetK7h5PXmFGluhGjL69/83M7+LnnmNFq
Y8Hy59maCO6fbfeOlaPg10cHb113ZlSywEYlEBxw1Pn1M1dG6dOdoz2LOf1u
rpZR5s6oHYLdijh1vZTFunswOvvPzqGuQk7ftttdylrIaI7mlFOzCzgFnTXJ
jiNGqltd7iTncVo/dPpYyCJGm5yOx+fnKp8PjvaMkSbs5AR5CQsWM4r6yDxp
RTanFlXNR7lg+7DIew5ZnKr3NZrWgv8IMzijlSFYLjdJJnh+0aHRwa2K/OLB
dWhI0RZOCSjAA8RDNjE2KZxGgx8cDgf/adp+QJcr4qdDb33N18somVNNs5+T
D/KpsGX/xiVy+k7z4GoDD4WeISmnkiirl9moR+6MtU87N3HyPv18rBT1uv8o
eqx+I6dPcFWjnvm+/aoO4Ko3BYHejoJfyWJ/YPbK+vL/M30Qee4K7p99IPx1
yGbUP87aXMOFUcr+r2ZtSeV0a2bXSw/Ea9nX57c/TeGHZDdGkm6Vyb7pqLfb
veUa0Ad5H2duF3y4fqD1RIbgQPOk2w8zORlemB83jPNmhTzRaAenrPqrlU1u
oh/h03Xcy8H1jsOl0hxlv8CLPXrvxKN/e558uvAU9DR6dZnE7uKUs2pCkg0Y
01DhlKv0A/SrRZX7t4Ofj91OjUF9rjYnrOGfcZp4wPFGjBOjY68iNjaBQ3Dp
OQp+208HwTUarFOCemkN6BiGg4scDvc8tmN0tyMjOSdX4QdbsK7hPtuT0HNe
5WFksi2jQmuf1DLoHVXHLzaM/PXyfS2RT+Q5H/VMcGpI2vZLyP9y9G96puCD
OZlWJvCfmuvGQ79YK/2B+kHOsf3Wivqt28bpVMYyow1gi5YeLWm6ct7B3qUv
1KLgx1W7G4Zr5jMa7b8wZRP8OMUn2HIZGO1ZLIMfz3VELO20YpSFgdzNFf0J
AGvX/LW5Cn6UQXDDPEZX5AMPPy6tCEp8YckI0xsan8CpybQ2qXcuo7xinIAf
j0u+77hrwei8fCDhN99gyzbZHEYue65ta4mHf6eqhra9B3+F2od1x3Hyc8pd
ZGrOyFg+IOC6efR02EzwZayf5TMES5ZYVI1gv8jtfBO8AeUawT5CdXQq4xX7
JAD76g0GMAHx39xO7as2YKTnNXNJAfTBbtxfn1GfqoPWC8yT68mWzR56jH6E
gSKR36zSm13v6yrmSYL8dYalO5KwX2GnlLtM4b8xbfRjoHXwDOYD6UbsAjci
YF2qMj44stxfrzVN8MobhdaTZYInVdcPqKOfgd7Sa53gddN6wjqyFPM4hHiN
+RMbKuEPbS1c0Ce3wyD8FP5rf/l9feHH8X0/zuP/v53fPHF+ak+YQUq+eH7a
9gmfVxSI+BXyAd8t9G35aa6rdrFgNyzUlSWC3S8E7TUrU+zTWm3x/hl/H/0H
HQ7vUg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQveZXTO7RrlIH3U1z36drlzjA+NL6d1XalBF835UW
vwuUShyadOQ+1gH5UauTm9wVSxx0Jyz48bGz1MHBNG4Xp0KJg7vvueR0IH+y
BEvYObkShzf6u9X7O0odjipsKFohW+IgY5Huktle6nDZN0lghkyJw56Z+464
tpU6+F3ZL9glXeIwV+Ry0dmWUofVq4BAqsThwIolfgzNpQ5PLyjd/ilZ4vDE
pkzLuLHUQeH7LG5PIN/TUPc6R32pgy3X9cUfJEocPrSeDGmsQfD7nytcja1G
8OcsUt5pUwX034stjXxA/eLbLzLIVZY6XFtcYOsF5DOoaq9hrCh1YNh5PaYD
yD+uaTWJu7zUgSv1y7Y3QH7O0X+brMtKHT4sP+ZdDnSfcOLhy9mlpQ6uLi4u
LED3T59sq3+opNRhbu0Pnt1APij47ID8H8GPl84G+jdWbW707uJSh2Ctc3Y1
wPDg5966rBLI/73y46VeOQT/0yXfpAvyCP4loPf3AcMb6P3PL4H85gOnFroC
42eGj2jPKaD5HGtkolJUShwSa1Z3rAW6p3d6nlCzaolDJdADl4Du5d3N9CRO
rcThATDCLID+axO7ee47kO825RvbfKD/C05HyU5WL3Ho8XrFYgIMr7lmFzKZ
NUocNgRkz/oODE+BCMstHkC+84bpk/fWAe2vXPSvFypf3lDq8O2h8ZtTQP4P
w2frVJtKHTImvq35D+SDAwgYfx6zggrNNEsc2oAJqLC11GE3EFQD+afrPfb/
Bcb/4a8aMeeB/Lpr/Ed6gOnFotMxQVWrxKHkf3bweWB62lCUMXGtFiI9wtIr
AKOfOm4=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTN5ZVPg3FKHPKHmA6ccSxxgfGMQEC5x+Jv6/Uni
Ukx+bP+hryt0EfxLtzeFHdcvcShoT9BfDuT/qsvas8WwxCH8lNERw2WlDlcr
XqoVGpc4rEnbsGcfkL+hKGOirmmJg/bFHMNJy0sdbLmuL95gVuJwhTNDac2K
Uodae9O4X+YlDrVOycLHVpY6aJ2zq3GzLHGYNee4n+pqiH3uViUOWhJTr5xc
U+pQnDHx7R8gX+Mt776CdaUOwl/zWzZZlzgEes5tSNtQ6pBqfd+f16bEYamO
s8zqTQj+HlYhkfqtCP7Caybvd2wvddC7q8LmCNQfOn/12oidpQ5HFTYUrQDa
D3Rezo9dpQ5RKdb3+S1KHFLOxHqf2F3qMOvBQZuLpgh+01Tn7jdGCD4s/EDm
3TiMyZdrfR24wxDBn1v7g8fapMRhr8FMrRlA/lmQh4Dh0x9coiIO5K9zf1g1
BWh/Qpm/3LRDpQ7/rlS8XAb0P8uClNatB4H83gC3fKB/ai5sjiw9AAnvt7Yl
Dl8YmPVM95c6JIU33Mm2L3GQNuK+NXFvqQMvk3b7NIcShw/JZ2K7d0PU5wLT
g8l7C9d2oP+DHy+d7eJU4jDpw6ovDMDwWTb7iMIGJ2h4bEbwj2zUy1Nei+A3
3J/5WB8YnwwgADTf4WPyGVlg+th6omzffKB7E0EBvgSTj54eYXwAXbo4sQ==

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbW8at8vzQ6nD0wtKt3/qlTgcUdhQlHEVkx/8eOns
IwYlDhZbTpTtA/ELvz0sNipxAKqqy7pW6vCoSmQdu0mJAw+TdrvY9VKHe3fv
3p1rWuIgb3d4HcONUgcFEG1e4hDTf+irxs1Sh2WzjygYWJQ4sFnlLgi+Veow
K6jwW6JlicN/N43F22+XOnybxe0ZbFXi4Lrt89+Qu6UOe0smS7BYlzgAbdvz
5V6pQ5Of9IstQH6G19Gbxx+UOqRa3/fntSlxAKoKO/cIwQcpO/gEwWdtnOrc
/Qyhf5cn0MUvEObnCTUfOPUSYX+P6v4Io9elDvsiPnWnAt0Hkk58U+ogus79
oRXU/ZPfljrciPGYJQT0n5T+XZW2d6UO0/4knVwP9L9vkkCE5ftSh4De6XlC
wPB5BwJAfkU5EADDDxb+sPBFjw8A/4zCoA==
            "], CompressedData["
1:eJxlkw1MjHEcx2/JsUadU8iVkpM4rshLx51+ZdUccZUwL6ExteZl+v8bZrZm
5GXNW2KstfK+KXR5G1KppK3SoaKLy4VKUoo0xPdxtmfj2W7PPvc8z////X2/
3//Y2C2RG+wkEkkgfsI9J6xp55JeTpbFqSc3ezHSOdSd9esUuUgb8WvfJ074
e6vOg9G5N+0PJ3RwOlL8xcfsxuj998td8nZOm+V7CvUKRhNdNnr0t3JaFCtb
fseV0ZrJfaWR7/mfdTtHMdoftPatrFlkv/QfsQeaRDYrpcnRr23rr8L3Rz/u
CuSNnPyFazQjo1PmupMNnEJ+KrKGYD9zglo59CWnDlxq6Blip0qprec0bfAV
t9PujC53mcKz6zgljo3XD4T+geX33xXXcnqVfmP2BU9GY/Z+iAgAJ8ZhJ8wb
EOx6P+c5J358lP1SJaMSz2vb4sCCzvneIsMNh2U+jBjeG/Htfz5x0OjkoWJ0
TDAA/ipa8pMd1YyqeqOs48EBB4LWjp/KaHur99T9XzlFTaqaq53OaO85OPiF
U+jN7p/OsxjBhcPF3Zwcp+RlXNUweiqdvcnzs23+hVpGyYsULT3I565dc0zi
XEaIVEIfOUFO3ThitPt688hDbdBT05BXG8TosW/6Dy/kceEMJglmZNnpnDvI
KnLJxnoXy2uRdQ9zJX1mTirqmDESbEAtIl/a9L/F+tXXVJQLf+eZ0g4aAxll
jvZtXA9/8jI+XZRCT2FFVkjSU06w+farObb9Umo4lcGYOxpbv6RPOPWnGkJ9
MS9qo+mp4qRuVEqD4IcwVlMlp0oYEw2/TOF4A/wtynpeoRY5Fz1OmySyIMdp
AiN96YuUarBx6SP76nHIN788qQDrC3OYkL/P2Vsbcqo5rXQfrq1HX4R4h0Gf
HkUKQ7+8Gvp2t5k4ua9YP8fD9W+ezzh1Xixb0DuC0Y7s/lQZ5o8RCubCSDgm
FS84JdxDE5wZ4bFhH/xLEoonR95+i589gL/fhWKCl2sgyCpy2ylL0b0WkQ/j
HLghT13Er9BLwxmFoBdpOJ8FMHo19o8fkDFT1sNJiEcOfU3+7Q4G9GmBEDzm
+fd8/wbYms4B
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{334.69365, 316.48}, {335.371775, 
            318.328}, {335.38315, 318.328}, {336.04902500000003`, 316.48}, {
            334.69365, 316.48}}, {{335.091775, 318.832}, {333.53515, 314.8}, {
            334.07765, 314.8}, {334.52565000000004`, 316.06525}, {336.217025, 
            316.06525}, {336.65364999999997`, 314.8}, {337.24165, 314.8}, {
            335.679775, 318.832}, {335.091775, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVh55592iVIHjjUyUSm3ix1g/LNngGBNscOUb2zx
MxQw+d80YvqdjiP42aU+HxJOFjtwSBSsvAvkT5ZgCfM7XezwLsrJLkOx1CFP
qPkA19liB+fv+82+AvlePEzax88VOxxKrFl9QqnU4driAluvC8UOObPK5zxS
LnUQu3nu++SLxQ4il4t6/6iUOhxOvyH64FKxg6Hu9RPRahD7Hlwudji4Yokf
g0apAy+Tdvu0K8UOB2plLZZrljqs7eOU87la7PDi5ppfc7RLHf5dqXi5DMi3
2Rs07aEugh88TbFvqwGCb5HukvneqNThRNm++beA5r3R363eb1LqELfLk8cJ
aN+CH4bP9MxKHT7/vVKxEui+3zG5R/8B+cZV0deyziP40vp3VdrOIPiw8AOZ
x2+Pyd8h1/o68DSCbyY+adkVYHiFAD14zq7UIQ3kIWD4qD1pnucL5Hs8rBLR
A4bHd2Dwn7EtdZgBDGAHoHtnG5T8f20D5Ku/us9xDRh+iYcvr7aGhHf79WKH
nolCK7KtSh1+f5AsY71Z7LDpkFTICYtSh2WzjygY3Cp26Phy+/pBM4h6dmB6
OFPvsX8v0P9va+xN7wH5mo278syB4eNgCgyRO9Dw0Efwo53sXkRqIPjA5BCb
BozPWTOBAGjfjcZitxBg+vBLEoiwBLoXqH2dKhY+enqE8QHbt0Pt
            
            "], CompressedData["
1:eJxFkmtI01EYxodmYEqk5aZFXmrJaonWh7RUfF3lBYl0S93mEMtM17xUxxOj
YpWQkl2EEgrxBmZaoqDNy1xrOi+lxtA5hfRDataMNEvBS2L2riH/Pxz+/D6c
9zzP8z4+F3KEaXYsFusIHutf1qifLY+l4L4lYXt9F4FNjioRXl3qIcDJulk7
hnz9XcVu/w8EiqYXvIRxFKquhG5L7CeQ2+y2NoBs2je+qvpIoFa6YikSUhjR
u/RnGAkcNpd8KxNRaIicvLFrkIBnzUxUwzkKSzxZkWGIwKudg6fcEyjc2V88
tGeYgNEjbmw8kUJM4P1wbzOBRS9TToUE9cWoGrkjBNYGfvZ1JVH4a1Z+f4ls
2YsDkxkOD27nTqYwHCPJD2KnUgiN24jgIdsrnbgzFym0Rzvb8XH+wV/B5O0l
CkECD50fvo92pUEZFIa3nsiaGLLpSZJTePQs2/Uk6i91qdbdvUwhglfVWo3+
IG/qvVhBoalsvqYX/WsUjqsTyMZl0ZdqzOdofMAheSYFaV1qXgHmN9/XJahH
xvGVol6GR62BdjP8+rfpzFQngcSkRn0msmrFWWvQE+CpHmp+4Hxhm+e9Oh2B
9D+unCxkX2XA2WItgW5Bvbwc9T2ZuxXWrCEQhgNuo/6n1gW34f0etSwV/dmX
HRuUtxBwXK1MX0T/8fi5NRPA9Zr80ygUhqd83aEm0DFbHpKJ+en8FNT5DYFo
y6jq9Hmb3sImYrX/XJvMsK6T4yuSMcxFwceleD8XFeB9a12yxRTy2Z+My8iR
uJAXuP8Ol/6ZObXNHz+eAiuSVxWI+nB9ow7Yl4iWxXVzK4HCx9MLn7FfDw7o
xdfQnwGfc0D2Xi5xikb/Gz7rSxT7aMcvYEswnxBrAWNteSn0TL//76OT4c3+
/wPNz3Tm
            "], CompressedData["
1:eJxlkn8s1HEYx0+bRstWlForxqycIopM/ugpzZwVp59SuC4U58d4fFqqtbpm
+nU0JcaUFmsOuXKSm4byI2Iukx9dOpIs59eS+yNUz+2yb9Nn++yz1/Z8nuf9
PM/bTpxwIHIJj8fbRtfw/rab17NkBu1tdEoRFjgkwlsbOI5gEVh+NzL2f07V
Bb2weY/gQh92/MNRu71VERIGTZnhW1K6EXKdff1FMQxUPSf8cnsQWl/vKeNH
MwhTCZZLexHOVIzizGkGSfrB7bF9CFonsa40ikFoxqsZxw8Irk7FVsJIBjaG
AsRT0rwHM6cYBHTVrvTXIJRrZJvzxAwa+9I6FMTx7per4CQDaZbPzTFiZ1mS
z9dwBiVyudzpI0LLMonwYRgD8CAFxD5l0Z8SQzm2FdUV6Y9xrHIYPPztCIOC
dVv7Cymf9ezbCcEhBqJhtf1x0pP47nmaPIhBurlNmxXp/2m5Ju5CIANJTfKd
YOr3ae3Y/Zr9DKbnu87xaT7djXHuvH0MdDkD9XOdCI6eEdZKfwa/ZELfBDVC
sZV6b6+AgUu/w9Ir7Qj8KW+c86P9pBbys1oRSO2NdOJut/qrKc0c+w2eX+XS
wLHjqNZsuA4hQF9jxqN8rvfmxC0vEdZuPGg6JDDq16gQqDuTpr/1J6sQlKNY
uZr0jV/c5RFWiZDx5bttJ+l3fpY/uakCoddzw8Rt6k8Djy1+KIz566j/uJHZ
YrdyhGnbzoRwms9QUV7DQBmC6aPMnSZHjf7JIH/FZAtGrEMY0HpiR0oQ7Mlu
BaEcX1/v4dUh4ti9WTtUTfsO9lK+OVtqjBeRPwzjyaL8l25VS8zJT+IVFPEE
Qfq5OWeW/HbNcBScP4Wy7HjLCs6/i3mx/xf4D8vTh+E=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvZ9vjvGiBaUOdVl7SiafKHZw+fX29YFWTP7bGnvT
uFPFDjt62T6ItQH5XBOqec8UOyzaYv7jEJBfLbLOfeHZYoee2xkM+e2lDhXl
5eXm54sd5oszakR2lDrsuh7jMetCscMdoHRjZ6mDg2ncrpMXix3ahFdLrukq
dTB+wzXh96Vih3qFNBmBnlKHCSZLH725XOxwtN+wfG1vqUMYn+6muVeKHSoj
Vpj69pc6SL/Y0uh3tdjhhTJzsMLEUod/VypeLgPyhT85nlebjOCf+6KqJzUV
wW+Nurzn8TSEfitlr+rmGQjz370+YKk8C2E/z/8/F7tmlzpEfOpW/Q9036SY
f8675pQ6rHN/WHUF6v43c0sdir49NF4D9N8sDul59+aVOhhM+5PkCfT/WWu/
ixPnlzq8UjPkWAMMn7wTOhnuwPAWEgQCYPjBwh8WvujxAQBp1syv
            
            "], CompressedData["
1:eJxlkwsslWEYx7GRmq4rtZ3KMosUMitR8pxiy5B1KqoZRyuXWNTbWy45UQkH
oXKpjkNuHRE6cTrJUYmIpIuTaxwkIZcumktZj522b6tv+/btt2/vc/n//++a
w/6co2oqKirW+M5+jdbo/Ci4TSF4YK2pZjkBWe/SVdEZDLO14wO70ilkBVjN
a5YS0Cs3tAoTUjB0ja+kEgJe8v5jvgIKmgUrD30sIZA3kp3qfIPC5+m8r5z7
BLrUza3zUyi8xwJ8MQFNltDN5xrDxf6WHd2JDLvO7Jy6G6+sP468uKZM2hBH
oeElPljPbKCjbTSGQmdyqWUu9nO19Us7yqcQhU9tKYHYdm8Vk2gK9bdsJWYP
CKyrX1QzFUlh/iO1j0KcP+LWtDsLOXCjU5N1GQGh27r6hEv4X219pDbuK2W5
bNZAXmAkThuVEbCZGh56EkGhziT5V89jhlGNrLGnBH74OYceF/3PxnqOedIq
Akssjp1cjVwavpslqiGw+02iKw/1fqvbPllRR2Ci8sgdRS6F4WdeLfIGAuo8
r8uPcygonOJSCl8ToGo3NFnZFETP7c3t3hHYqzjzKTBTuf8nOQFVg4MejujX
fkHohFYLgbBWq6DUNAo4ToCslcAMXzexF/0w9qUOAe0E7OY20RD0Aza5ldl1
EODu4+hzrzJsg4ZvSWBYJvgStAf1r26NbCzG86895f13+Mr5eW0EnPg+DzWi
KHzwxY2xnw4KIEN97M2j2RnNBCC7q+LVBQqrI4b2BMqV/RThFLgbJqs575T5
cg+jkKo/2FWL+/YMJIkdzlGoPV2R3oZ6nMcBLHgUPHW2PxtBvTj6GdHFoRSu
DJ+1Lq1heFd38FLjKoZnx8l7QqBOuFzVAM87jnGF3uinNE5jTBvrD2K8/dB/
0dnxTnXsPy4pkJ/AvODpbh+crzfnZpUC85VZYj6xA+eXfP/dJBX/9RP347O5
fQnFBCZDts3xwTxNaGHACgm4hBZKdFEfdWdM0F0Cui31LzpjKSxK93AJK0C/
58Y5rkB9k3bG+PXnE2hZ8o3deJVhrL512XWGFwrMMk+hn+8HUxVsrFcdb3pm
GP0+YFFS+7OIAF6HIm/MRxvak4/zecw3vCjCPPUtt+fdw/v57/3+A7ge7co=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7dj06PiM9aUOHGtkolJuFzvA+GfPAMGaYgfjUAOt
ldsx+ce8zTsbDyL4rCf2Pms6UuzwoWn2/K9A/ue/Vyo0jxc7ZN0r7OrbUeow
6W2NfenJYocnlh6l6jtLHfTuqrAdPF3skNaRHCuzq9Th1X2O1C1nix3enzzs
lLu71OHwV40Y//PFDhXcKhr79pQ6zOb2DH51odhhTsTZhMp9pQ5KIHCp2CFm
4/438w6UOkRYbjnxDcgHGnfn2KFSh98rP146e7nYYbaum1fC0VIHvySBCMsr
xQ4T+avMsk9g8h1M43Z53il2sGb0bfE9guC31f/LeAo0v2zffKl8YPgUdfU9
MQLa//SC0u2dN4sdzrw7ebgJ6N7gx0tns9yAuNduJ1T/1WKHsgdzBFOB4bEC
FGAXix2mTwBaiIWPHv4wPgDh/sop
            "], CompressedData["
1:eJxllnlQlGUcx4Hk9GIQlDRUTA1BDC0z8OBnKigWISajeGCLqCGC8vgweKeC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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+Roczh2uICW64jxQ4wfoPylIu3jxU7BG79
cP4+kD/h0FeNmJPFDjZ+FyfOYSxzYGuc6tx9uthhqkPs9mimModae9O4XWeL
Hc6v/duVxFzmICQoKDjxfLHDq6mbeDaylDkcBmrnv1jswFaX3veftczhkfEb
rgmXih3yT+hktLOXOThfmtK1+XKxg1op0ywPzjKHpxeUbldeAbpH8cZpTu4y
h28aMf1OV4sdpv00EXnCU+bw70rFy2VAfsAfieLrfAh+VcQK07MCCP6rO7fW
rxBC6F/QueFhpgjC/AizNmFtMYT9XFdKd28UR7hve1L9zb8SCPdf9jKJ9pFC
+C+U+/+fQGmE/x2W3N/HJ4MIn5nTsp+clUGE39F+w3JdWUT4wviw8Ifx59b+
4LE+iNDv3J3zfPc+hPlnz5w507MHYX8Yn+6m2F0I9z1zAnpoB8L9dVl7SoS3
I/wnMWlZyJytCP/f/lmXVbMFET6nF7pu27wZEX4ai7envt2ECF+Qe7s2IcIf
xofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9
wsIPlr5h4Yue/gESk2/l
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WrqJp7CH6UOvdPzhJiPFDvA+DdEFb7POlDscCHt
6vNXQP60P0kn8/cWO8zmkJ5372epwzFv887GXcUOqasSQi79KnVI/bJtzdTt
xQ6isief2v8pdah6qWbIsbXYYXVCSJD6v1IHJu12sZubih3W/e1SEmQoc+jO
ef575YZihwes5vbZTGUOm7Qd3n1dV+xgVxmxwpS1zKE4Y+LbPWuLHea+qRRk
4ChzMF366E3zmmIHP4ld/025yxymOgNNWF3sEPBHovg6H4IfGqS+oFMIwX9o
sC/0iChC//fpdye3SyDM5/n/56KXNML+RKBzF8gi3AdWL18Gd3/P7QyGfMUy
uP9s/C5OvKNUBvc/+wcxjwvKZfDwuTQx5t9hlTJ4+G1Pqr9pq1oGD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAPpUdto=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3ZPz/PdK3TIHjjUyUSm3ix1g/LNngGBNsUOtvWnc
LlNM/jeNmH6n4wh+dqnPh4STxQ4fEuat+A/kT5ZgCfM7XexwfXGBbZdZmUOe
UPMBrrPFDjoO70zFzcscvHiYtI+fK3ZYvWrVqldA/jWgOq8LxQ4hj5fOZrEs
cxC7ee775IvFDn+lF/bIWZU5HE6/IfrgUrGDVBnriVpriH0PLhc7rPp4yVfJ
tsyBl0m7fdqVYocVx7zNT9qVOazt45TzuVrscFHp9s99DmUO/65UvFwG5Kuy
NU5ldkbwbe779153RfAVNxRlCHqUOZwo2zf/FtC8qxUv1TZ6ljnE7fLkcQLa
1+mY8DTAu8zh898rFSuB7nuydPYRBZ8yB+Oq6GtZ5xF8af27Km1nEHxY+IHM
MwzB5O+Qa30deBrBNxOftOwKMLxsua4v/hBc5pAG8hAwfPh1N83NB/I9HlaJ
6AHD44F/7/R3QWUOM4AB7AB0b0vlon+8IL76q/sc14od/qz8eOlsACS8268X
O5Tcclje61/m8PuDZBnrzWKH2dyewa98yxyWAZ1pcKvYoQBo4WNviHp2YHrY
AgyI+0D/v62xN70H5AudepEb6V7m4ACMds870PBwQfBdunOeV9si+Aw7r8d0
WJQ5zJoJBED7Dpxa6FoGTB9+SQIRlkD3Ar2xzh0LHz09wvgAlzJGWA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG3yUOaSDgVuwA428oypj4tqbYYXnlcU2r
bwj+n3aggq9QflWxQ9vJkIMaQP6mue+Xu1UWOzjbvbip86XEYdvnv1d+lBc7
xOYe/Wf0ucRBgiWMb21ZsUOk+PaLDJ9KHM59D368tLTYwcxmb9C0DyUOt0AC
JcUOhdK8D3Tflzg4JTy9oATkH7msnTrzbYnD1hNl++YXFzvopEo+uvG6xMGI
Y41MFJD/eUNAttSrEod17g+rRID8lnlnV/m/KHHIff575ceiYocHuhMWVDzD
5B/zNu90zC12mPKNLX7GF0w+enjA+ACe0Z8l
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrNTh898rFS/zih1gfAfTuF2eBcUOs2bO
nCkpXurg3J3zvLqw2OFk2b75s4B8oFaGhqJihx/Bj5dKS5Q6SOvfVWkrLnbY
PPf98mNAPscamaiUEoj8bMlShxNAfVKlxQ5zjihsKJIqdehyTHh6AcaXLgXb
G1kGVS9T6mAMBJvLoObJljoc/qoRw19e7LDIddvnv3KlDlzXFxfYAvnHvc07
HRUQ/GqRde4PlRD8G0CKS7XUYcUxoEKgeXd+1mXtUSt1ANpyRAFo/wP/3ul5
GqUOtfZADwPd/7AKaIBmqYPuJqDFhQg+LHxg/Nj+Q181coodcp7/XlkI1P86
cIcca1axQ8uBUwuPAs0HubM2Axo+QPsjLLec+JZW7OACDMffShD/GQP56WlA
oIDg84ACQh7BNwQG5C2g/0HeTADyr1a8VNsoA3UvkF/5Us2wAxh+vCB96cUO
b4DuaAWG71ZQgAP5YH8Aw790sgRLGNA9+ULNB04B4wcUvTyZiPg7vRDo4ExE
/ILlsxHxv0AKGME5iPQBDrdcBB8WPgAcOP8S
            "], CompressedData["
1:eJxFVAlIVFEUNSmRyN3UskmdypR0XMPEomvhlrkOmMlkahpmmsvzmZoFJS2W
USlREK1qKi2IhUmZSItFq2XRYiZhVmq2oNIiRufN/8MfGIbDe+/ec885d1zS
cuMzjI2MjCLwFb8Wns0nv1tw6q87ccc5l5EBh38otb2czSj24LEtVZacmgoy
j+RkMeqOSrN8bcVJlZQetD6T0dX7Re1ONpz2B6cMxG5k9DWude60mZxCW0Yn
X6QzKhl09dlnzym+de7u4Q2MPPbavYm25dR+erZXbxojH9OLc96i3oqUgS51
KqPK7M8T7ujX82dHVlsyo09d6p4Sc67vm6hjZFPe8eCsGSdHr975e9YqGKzr
QxMUfC6kZXS7ltFvbX+dI95nBPXFmMUxuj3uprPAfH9Rfixa5ot+I2XLF79f
zag2b9n0NVayHpHyuY3MJ4KRv5+f3xVbmU84oyFXTGDHCXL0xYTJ+jlwQplX
NaGMqkRhR0577N48+RXCSHfo1niDiks8gXOtyztWOSvYHte61QreYJkY6L9A
mmcSWOi4eSEncdqC+mcgY607J9EuD/1dhFGLOME263Lwe1kMAzwl/0bA/8tE
48/nGk6+0D0J8yWYezarvDltbiusdoiS3lv5cFoHnm4x8vy+nKIxbiD0e6aG
Er7S/eNaBRv0N2CHqQnml+DPecjYhHqLk69HVOqkPFmjn2j/Ef4mBiJBGknf
panS+3/gj/QUDyIfNyJmGF9wU/Kj9w/n5kJn5GtM3PPglPN5ojEf+dPz1MgY
+WzojAyo8OL0EHKxLFkPbyXfBmzIvwGLOPbkMYId2n68N9l5dOWBAkbiWRiw
/l6h7D/6GS9CsDmjH/Wdkdegt9A5fqvEbxP47R6Oaz1VLOsN/vMw8FAJI1E2
213OYykjXg3l4K+w8+Y2RvdAPxj+l4o9KmMk5GpXy34CP36Ej5OC9blQKVjP
x1HuDyxy+nQWJ03vfJMpwHedmwq+YD+XVASnZGyT7gcgz7Brxi7weSdyj7zX
iL0A3wVCCOyDmNsD8+hzYy3vRxEj2JoeZCXxNYUe3xD/ZOyXiL+WKf8vhxEv
Xb6CDfr/B37HBdY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpNTh9ELXbZ9Dix1g/MNfNWL6w4sdlhTY
cl0H8nun5wkxRxY7PPAHskRLHbTbxW76RRU7VL5UM+QQK3U4UbZv/qzoYof9
86X07wL5H5Yf894eU+ywoShj4lvxUocFQOElscUODCAgWeoQADRmUlyxA1C2
xl6q1OFRlcg69/hih1dA49ZIlzoEP146+wiQn72nZLKEbKmDKshhCcUO6kDp
OXIQ9zQD+fKtrwMtFBD8h0Bzjisi+JZbTpTZKZc6cF1fXGAL069S6sAaxqe7
CWh+MdABf1RLHWL7D33VAPJZgOJG6qUOTcBgyAG6787PuiwbjVKwuhqg+zfP
fb/cTRMaPkD/2dz37xXXKnXQiuk/VAr0f/m++VLrgfxls48oGADDRyDCcouH
NsS8NxHFDndVgB4B8q8BndMVjuCvOOZtzhmG4D+9oHS7MqTYISrF+r4/kG8a
t8uTJ7jYIQQULkDzZwC9dyCw2MEvCWgDkB8B8mhAsUPO898rC4HuAxrPFe4P
Cf9coPurgcGb6FfsELRDrjUb6D+wuG+xQ629aZyVWqmDByjgfIodgMEjcwsY
Pk4JQBcA+c9A7gCGH9AVvdO9ix1+1WXt+QIMX6AxrwOB/HygM7wUEPx3Nfam
92QQfJDzeaWg8Qc077JvksANYHr4d6XipRrQPeB0IQoJD64ARPoDJbvFQQg+
LH0CAKzwG6o=
            "], CompressedData["
1:eJxllHtQlGUUxjfGC5plJRk2oAUMMWokCqKSu4fLLgu7y21ZFper3FxJhHh5
GUIib00CgqSmJDqDMQ4yEGkWZVo5oqRQxCAjXgcTQYUyVKwYoulZvpf5/nBn
dnZ+3+z3vuc8z3PO6ynZUel2CoUiAV/br2+D0hy3hlPz4/HugnxGk5yw6+wT
jyJGve+WVqQpZe77qerU3JWcVn11If+HJEYexTtPDill/nh24fJFxGmZ7bOW
UU7S9I5P/Tmdf+1YrjWFUWuW92bfQE5/FKl8ElMZbVreoOwJ4jT3asffxjRG
M0dr1p3QcFr0EZ6A875+eaxdK/P258K/2Bsqs/XEIPPRc+pyuT5aDJ5fd0/b
ZODkbEnz68X53QcGnN8I59Sq8y3xBx8ccK6zRnCyb3SypKGe3NKKO7mRnG4X
OjQFo96j97SeH0RxcpwS8/ybyYzsDLjRyKkS7d9IZLT5G9p6G6yBYNEJjBQu
43/xaE5j9Q+7foljpDLHHf8RnLN6Zo+rReZaPDDHyjzo7mW/OEbcD952pu2w
OprRleGR0KtG6f3aKOn/KvD3eXscp0Qy6n+0oCs7SvLjaDijtpaAz9ej/ojy
/Rt3hzE6tjd9Ryr6+0zd/Ph9A6OitUtNS9C/9jc0qGe0ZGH9nE7oE5Dc3+mi
F+dBP7/e8PL9OkY957O8FTpO387/cCgSPK1296otITJvmDFaczdYZofOoCs5
8KvliUf8LjDUuOWk5nTZ1jDOV6OhNvg9FIk3wPm3Dr54JEDkwyDlpQH5aApG
gai/EfE7jvwsjEeDYFscBlVSP+PhUl7MKuEP9Pi3/cHFFqXkTzz0Or2vcnYh
eI5NUKPME+9D3wtVp/ZV+j7NE/Xj/bOvuBunruC0yRaHCEbNiN8DcPthdTND
PfYd8yKvIf+F9929duilfM/z47T1k8Cy30MZDV+EIW9z6jtSfa4mhNHPKC9A
KfzXSvl1QH9LbQEMZuSI61yhR9mGu2P1Gql/L8wD3Lk+qhZ+akQ/YDfbwGll
nsijTuYJfcOEvxrJv2eQj5pX37rphvtGYHcS8vRfd8F9d9SDNATFmjh53nSb
tiVEzHOM8Ecn5iGW04oS/+R+vZgv7AeOOF6GHuUn35nxnkXyd6rwIzCOU8oL
sSu9of8yExIHrj6HBWCSuWrjS9vOmGW+hvHvs4h5jhP6Yb4uZSdND7NI++kf
7JfVi7sPZOD+UpQTkSL2TayYH8z/r7CnOkbSuyed0SwINssk9s86sX/Qf3Hm
6bw9VpFX6HPJgIrXM/KBoHaYF4xno1Mmo5LUhButk/slU8pjZqjMKGfgkFbm
iX2lkebNE4zxGB6Bnz6J34XsxPllFXceLcA8uOLvg1bJ/1rkPwv2P0R9Bc+i
YBJ+Zkj7YA34y0N/1rVmSPp7Bj69ryf5f4cBlyo=
            "], CompressedData["
1:eJxNlA1MlHUcx09qhI7MCZJKBL50spQYNWVAxA8LRDAQFLLrQl4OuDsROH78
77jjPfCQ1MyRERSFUjaLGDKiIuZInVGuokCNITEibOQYTDCFJfU9n6c9Ptvt
9nme/X+v3+9/TVpuQoaTSqWKx8/xPxP+U+blMkG95rMfrM5lejb252Nau8Kr
+OrymwcEDa93rjjOTPkth4b0VYKSu7a7OlmYXpifvNFTISgmsCY8xcpkdmpw
8US84A5EKGJSC6eGg0WC2vL1xyaLmRITNjQttihcXOm/Q80Kv7rw/PxkrqA7
u8Y+8gTPndN9krJfkN1j8EeLjemt6gOafqMg4O3+QqY3nKc9evWCFgYKJ06Z
ma6HfTjyXJag0CVXm6dR73vPnOz4IkNQSdjm5GATU89SvNEJSlrq1+6VwxSH
dhfSpX4bjEy/1SIBuKG+vn5VllS/C3hF67ZRW7rC9/rbq7CXRhcyomVa4fXd
eBg4E8/1l5lms5NKWtPlepOYnrb4rfFG/icwzvO7mK7pVbmLUN+lExGdMzuZ
HPtIzBTk0vKYRhfLtNjz/eTT6Ceyc+buQAzT7xPH2w8bBH2Gz19vZypt7Uz7
d5+gkJG4I49GMRUifEGOFI8jmc6M4oBJkFtlz/cnIpievLTs2y6h8KcpuxM2
WBXu7fryiHOxIAdtwfnywVDrnlKpv73bmOraXU0t5YJsE+qAg1HSPmteE6Ry
PNFM3Tg+XSmovXHq44sx8nnoJ8NR4ItMD5taDr0CfXn6D6+3xzHpygZD58CX
CyfUZ+KZvsLxt6sFvXnulu81zOcPdwwU/O4Fn7abiQrPlxq7Z19SeLxv7ZBV
wxS8LrqoEvx6eMp4n1bSw1m79H0umalWC4GhnqbVKCCVya7p7x6rkupxxn6/
CXIEkPTRqGO6uxIGQH/T6CYwk+kC5Li7XNZjlrzv/+ejZ7p4NMDiVyz1H2lg
Wus9m33FKumvyyDNP9iicHNH4J2tBQpP3egJasa+/lIHuGwyyPOCH87f8tU+
gvib/q4bdtsvzwP1nN78Q0gs9p8Hwa/LYKry33FqCfyxFe2fTJP9C73kLMeC
7+N7ekV/D8CujxsVvV/507jRbJTnifwPTXtE9RnlfeyT9YV8GH+BG/zj21TT
lpot6HPYwTuPaQvKiUd9UaM296fymQa6x9wboccidxgIflyUW/FgRJ6g2LRl
e4IE0+EhvWoK/fo4LgD4NxVy9ME8YN+8UIukn1/NCiPdqMGqsGOfNtwvv2C9
pWb5fimR7yfEXxm18593sJ9oV6eN1ch/u264trpMmudRk+S3+++//wAFp0TN

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7X9xYsy/0lKHa4sLbLlSih0C/0gUXy9H8Ct0FeVL
KksdjIFgc3Kxw5GUVQlXqkodXgfukGMF8nPDateZ1ZQ6MGm3i0UmFTvkaH+b
Hltb6nB6oeu24sRih72PRWQ960od3LZ9/huSAFVfX+og1/o60CK+2GGr+Y9D
T4D8NCB4FlvsMKW9NSq4odRBNirFOj6m2OES0HmHgXwjjjUyt6KKHT6IeQT8
AfLXygAVRCL4vdPzhJrDEfzPf69UvAwtdtiRVH9zL8y8kGIHl19vXzsA+UDj
op4EQc0H2h+0Q641O7DYoaCR5Sg/kK9mCFQRUOwgd/KpvQrQ/W1iN8999yt2
OCNwfJdFLcQ/V3yLHaIv73ksAvS/Ldf1xR98IPI7gOEDdM0BLyDfxg8YwMDw
WyClf3eJNyQ8TgLDdwcoAIB8WPjD+A/28c0xLkHw3VVLmWYVIfQ3sRztNyxE
mA82Lx9h/9L7QAPySh1+r/x46SzQfRY/DqWsyi11WPXxku8jqPt35JQ6gJz/
wx9qf3apQ/DjpbNdgP4/aKnsVQ3kNx84tfAoMHxMFm0x/5FV6rBp7vvlbiGQ
+NuWBTUvFMHP3lMyeUY4gg9MDjf9IiHp5wuQv6EoY+JbYPz13M5gyAea/6su
a08JMH7/OwMjBMhf5Ap0ETD+a5r1fZYB3QeMrvv+wPTBPItDeh7Q/cq3f9Zl
AdPPiyxgAgP6z4sHmOKA6cvAZxnXMaD/jyoAbQCmv1u2lREawPCZLMESxgdM
ny1A47qA4Qf0jus2IH91QkiQegkifaOnfwDr4Gc0
            "], {{344.9064000000001, 
            309.90749999999997`}, {344.9064000000001, 309.552}, {
            346.2984000000001, 309.552}, {346.2984000000001, 
            309.90749999999997`}, {344.9064000000001, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pNQhDQTcih1g/A1FGRPf1hQ7OJ9Pu/p8
H4I/4+7k9lYYv6rYQUn+S861vaUOm+a+X+5WWexwHyh9a0+pw7bPf6/8KC92
+HkoZdWD3aUOEixhfGvLih2+5oTVrttV6nDue/DjpaXFDpcmxvxz3lnqcAsk
UFLswFu4pvv29lIHp4SnF5SA/ATN0wLu20odtp4o2ze/uNjhxK4dvW1bSh2M
ONbIRAH5/WwfxE5sKnVY5/6wSgTIV/iSE/Z3Q6lD7vPfKz8WFTvUNOv7qK3H
5B/zNu90zC12MPBZxuW2F5OPHh4wPgBVJ5SG
            "], CompressedData["
1:eJxdlAtQTGEUx7cSIc+ywkp28hjynBiNSUdNqGSxRQ+SiKX08O23sm07TF7T
5JEmYdFUDEN555EkI80iTZPa2hV6bHZq6bW9RMPZ7ppr3JmdO7+99/vO//uf
/7nTw6I3hptzOBxP/BnvWSrntmWfKPTL9xaIhQQC3i4uvqdieaq+Yenkagrv
S/FaR+DiHLu0yhoKqx4ZBvx8CJSfqPhc95FC+PIvglFeBIbokmd//0whseht
5utVBL7h8qIGCjbGPzwJHJOVPwjUsfxgflS2WSvLmzNu5dZ0Uph3/3LbrDUE
YsuwQDeFsLEBLs6+BJIHwnu1fRTOR41PhI0EJqVVDhf1U5hwe3W9NJBlTVmv
sDGM5c4K37CxIgItj+9Y6H5Q4KrxhUh2vzX1Utvb0QTme/D0Db0UpM0zF1kR
Au+3+iiP95ieUwIRvoZTH7oo5CklhRkHCFi5KvynGSg43N0vSjlI4ByW43dQ
GG08gJSAja1bSS2eL8FtSUh+PIEzQrFj+jcK3tbmc4/LCIwpXHhhTgsF4/Lv
MtNzHcsO3L2+Bi3LUFKbdwT9rOB//CFH7txRutWnzuQf7m9RYDneFv0XNl5T
FGP9FQr/jLm1FF51z95yGvVdNSuwPKuhEJLvZW0eR2CkiB/Zh/0McHmolEgI
cFLkP/Ox33j6nEtipl9qzMO7TM9HZD+BPfzIuP4qJg9rYwgEdz/VJFWZ9O1j
mabaDdkUwbLlJnQE/Y8T2HNbkHtQjvsuAnctdMk3VIwfw3Yy/dmN9a+0XS95
t53Jx2HUZ5XDC9JuM+lVU0haGdq0PoTAy2CHlbGYP6M7L7YQ8L58aKY75vm5
ONXuSDCB604evIgvFI7qNzy5EkRgu0Rgf66eQi4vaOczzMtEtHc0+gvYHi/k
N8NcFVVfWR7X/PhOYjPLSrT/l56Zj65AJt+A/cU4FnkHm95vp+Ae2lSehXoO
Sq85eWCeFcWYENQ7I/33GbnBlIdQlj85Dj2c9g/f7MDA4v7nEeNxvSo7xnWE
H4EEHB/azszbyfUEdmSqnKNbTfnG+XimSRoIR31P7PHEPuy8/eXB+dayPDgf
mKcpC1DBWuZ8MsxTneBkehTuRx1REObJWL56HdN/KfqL6eWqsf7/348/x+sX
0g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMr3+U6lDtcg694dZxQ4w/rz3y495ZxY7xHuf
YLcF8h9Viaw7nl7sUPKT/+X2j6UObts+/w1JK3Z4lrjwmgmQv+rjJd9HKcUO
tRc2R5Z+KHVQM+RYMye52MHK1b2o8n2pw96SyRItScUO33be6qp9V+qwoShj
Ym5isUOAnFiW79tSh0+XfJMmJBQ7eBQBLXhd6tA01bn7TXyxw7wGtUNtr0od
8oSaD3gB+TP+T6j7/aLU4ekFpds/44odzN5buLo/R/DnhM5fvfYpgr/omsl7
iycI/WDzHyHMf8e7z2DmQ4T9a9beiC97UOqgfPtnXRbQfS2BnnMb7pc6iAKD
pwro/p3rmZ/33Ct1SLW+79+bDHH/2bulDpvmAgMM6H+vuQ1qTkD+vysVL9XS
IPbvuFPq4MXDpN0ODD//z33BJUD+6YWu2z5nIPgg9+RkIfjZe4ABllPsoJJT
UbUUyGcN49PdlFvscDYWGCFA8/2SBCIs84sdrnJmKOUA+TNAHiwodoj+uvMW
1z1I+MsUFTvEKDh+fAzk/14JjKBiSHzuBfpH764KW2NJsUM4MLhuAP2rFdN/
qLS02MFF5vUjM2D4vAIaoFNW7GA0U0ti6mNo/AL5fRpvee2A4ct1fXGBbXmx
Q8QpoyOGzxF88Szfz3wvEfwzRkc2rgPG31GFDUUvgPpLVab/F3hT6mC15USZ
XRk0vQDjHxS8U4D2p39/krgQmD4kWML41pZA7Qemn6qXaoYdxRD/dQHTl0Wn
Y0Iq0H8rwk8ZuQDTHy8weMUKix1kDkQrHATyfwQ/XjobGD5vHplJOQDTr1MC
MEXkIdL34a8aMf05CD4s/QMA/md6eg==
            "], CompressedData["
1:eJxlVWtQVVUYvaG8H4IIyOMmj8iaGzGUkOCjzwpCVKCLoV4REbjKQwTcsHn5
CAkdzYqULJUIKCmIGHN8i68gRRkkASViLHlooylhmpKi0zrtzdwfnpk7d9aZ
c9b+vrXW9x2P+HSt3kilUunxU/4PX1T9ZvQMp7Wv+8ceTWZU13Yp+pbp0/j2
GtxIZVQYenKt2oxTVfDBu49XMtIEbWtZD7xrJ65VjF69Xu89ALxNeSGDUVZI
6f2N5pyedObeqM5kNKR7Y2aSBaerER9+NriaUfOLQdvmWHI6db4yOCCLUU/d
w5g0K05Jn4Agm9HkgaLyVmtOl7/KmGHBGTFX66s+4zgpsAs4Y6j4XKctJ4su
3Mlh5J4wqPtxvAE3TB5n6T/BgLsLWUipA6fYo7OtjIBzMkHoyMmk8NM3Pxjl
n8ip/u3e/AnAxeWttRHOnO4+7sxNRj31KC/YRdSzBfV2Rd/ynebKSaH7jjEa
iUn76Qlw/57dTRXozw10JW6ctIefLU5F/2U5ZVVeatlvhuwX+MSXLr5XVhnw
nNc2z4pLM2AHpSDobwM6d2Bd4rTf25KlvuBX48bSJPH8bVep73JGfscgAHBq
Q9b2z/WyX2dx3pJEoc8B9GtfdOq8RwIjf7uA6TOcRL83ljHq9SmpyIVe8bYL
A/fHMbo1dordQXtO7Z49/65byuhgdd7ZGjtON5/3M3spltEs+2WNUfDnezdd
4rEY6be1PH+x1AN+/3rhQVSCTvjfgnwMR/XvcV3EqANxNEd+HLsvPOhYwMj7
yMimLBPh94JoRie1OzxsjDlVQK6v58vzx3B6uC6l4Z6WkZLnDUacNioEkYya
OjT6nch3KOysD2fkW1Ix/IOKk1kdCpzLKHEQBapE/5WzDXi5coUwKjiLAr2e
xtZGmk2Oc6X+pgbso3fu+wVYkat5nqwH/RDGaXYEI6etYTffN5fzEin63Wwh
8vHnO4z+Lj43/zT0gTz93lEyj9aCLxT9alN35ZTZyDy9y6hq2O/6y7ZiHtdC
n/jGDs01+IHRVr0H/bw+ys7cbS/yvmEho/EB049r4WeYFQpeJPMBvxv/eSHm
Y53w/7jMQyX8Gmu+ZVIC8n4GgTwNP8urvI6MjOZrCaOpoNuBPEbb+OxTIw86
p0MXVZM4AX6RjryYTAGhu9B7AHmytTxQnefBKe7az56Lkbd9kWjIU86jXuQr
APoqcnYjv0UY1/vAxsoByHdbLRbSczIfKQYctL+Zz0wz4Ec1d9pb0xld0sAQ
vL994thom9Uiz8OeQh8V5nfuTRwI3FIJATHfFa0gcBfzX4r9cKULCwP91N5p
n9eXy8i1b6HTIbWo55V8RtXhZN/rKnEBo/XqqSuanOXzBTKfTpJvDaNwh61h
KdB/72plwzEKTk4fMrY3YMVfN1sD/j8/8D/tj0c1mcC5WB+ByAfk68kDf+CK
t5L/MpP+5os8mpiKfaTJk/vZWMxHVo7sf4zQ60S20Osy5mXomzNzDmF/3dsb
mepiJPdJptgXcZifbxEA83RRj/K9YEp5Kw149HvxH/vGqEI=
            "], {{
            356.1720000000001, 309.552}, {355.03350000000006`, 309.552}, {
            356.1622500000001, 311.23199999999997`}, {356.1720000000001, 
            311.23199999999997`}, {356.1720000000001, 309.552}}, {{
            356.55600000000004`, 309.552}, {356.55600000000004`, 311.808}, {
            356.2297500000001, 311.808}, {354.6840000000001, 309.58575}, {
            354.6840000000001, 309.1965}, {356.1720000000001, 309.1965}, {
            356.1720000000001, 308.4}, {356.55600000000004`, 308.4}, {
            356.55600000000004`, 309.1965}, {357.03600000000006`, 309.1965}, {
            357.03600000000006`, 309.552}, {356.55600000000004`, 309.552}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           368.4}, {364.8, 368.4}, {364.8, 330.4}, {326.4, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           368.4}, {364.8, 368.4}, {364.8, 367.6}, {326.4, 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           331.2}, {364.8, 331.2}, {364.8, 330.4}, {326.4, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           368.4}, {327.2, 368.4}, {327.2, 330.4}, {326.4, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 
           368.4}, {364.8, 368.4}, {364.8, 330.4}, {364., 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mgd0VdUShkORIp2QkEASQhJCSCcQpLPpJShCUEiAgBQp0r17i4iIiqJ0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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
           369.6}, {326., 329.6}, {326.8, 330.4}, {326.8, 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
           369.6}, {326.8, 368.8}, {364.4, 368.8}, {365.2, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           368.8}, {364.4, 330.4}, {365.2, 329.6}, {365.2, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
           330.4}, {326., 329.6}, {365.2, 329.6}, {364.4, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{245.2, 
           375.6}, {294.8, 375.6}, {294.8, 302.8}, {245.2, 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 
           370.}, {292.4, 370.}, {292.4, 305.2}, {250.8, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {244.4, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {292.4, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {244.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {285.2, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {285.2, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {244.4, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBDkFDkYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IoeCePZzkvFFEPE3UH1+CP5MEHicB+crOn5MPnMQwU8DgWV5cPNgfJh9MD5n
l3zyu6hyOP+I09rMe9nlcPNmgeypLIfbB+PD3APjw9wL48P8AzMPxofZxwAC
CYjwgPFtua4vLgC6D8Y3s9kbNI2x2OFMrPcJ9gio+T+LUO3/WYTqPiA/wyUz
/8N5BB9s3oE8uHkwPop9QL5mTP+hrzD3AfmGWiuFL6SUw82D+KMcNfxzylHj
B8iHuRfGh/kHZh6MD7MPACas8kM=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{263.39480000000003`, 
            325.23199999999997`}, {263.39480000000003`, 
            321.23325000000006`}, {266.01542500000005`, 
            321.23325000000006`}, {266.01542500000005`, 
            321.64799999999997`}, {263.8988, 321.64799999999997`}, {263.8988, 
            325.23199999999997`}, {263.39480000000003`, 
            325.23199999999997`}}, CompressedData["
1:eJxllQlQ01cQxuNZLVBabkERlVoERFAuEcPSVvAAdaDaWo56oRx1eOKr2hHT
AcHBDlbkGLw1VRAEMcpN8SACIkhQ5HAAjyLYar2Bcjih/WLC/DvTN5PJ/JK8
/+5+++1m2vpIv5DRIpEoHC/Vu1G4b88vDYxen61etkOf0wi3Kfr9N0ziZPvF
5L86FYzMpIkPjMAWnm82+IAXfth6+rUJpzcbbgXV1QvsE/Pw8ONbAjell4QG
gJPkfVaBuL/37Ne1c8HzVMeUU9bHvx7QBi9Smkm1zTjNX+QdNVjHqOdLpdm6
yQKrnmdvLvCzmQ4TbJ0Ffpf9prHelZNdYd2ZbWDfbNd3r904maQ1TQytZXTf
cnxMmjsnpkhoDL7JqH1QEu4u5vQVt0z/5waj880OFXs8OMmR4NJqRn4l5vER
xOnE2+Zd6ZWMQnqLcld5cpp4YamuTK55Pnh0+Ti91GuMkB5b+DmnoZprBjuv
MKoZq/tkH1jRMBTzTTmjzKOVFjJw9O38NU5lAt/LPPE2rVjgmg8WHjUsVNf3
PRjd8C+4xIhBgMeI1/jgkZa/jNGA/+OMAHDsoa3kmqeOvxv5BqoalMsoq3qZ
yxLU46QS+ByjfN2T64zF6nxMshmlfGc7GA89UH3S8FlGXkU9ylToFR089lRX
JqNNOJnQc6ZKEPDp4f0rvZwFHpKEl/N5Gn3z/s/kFFx2E7+vMBg4/uMF6B9h
Z6kzn5OegUf1sYuMGqe3D4oRb6P+3pdX89V+2LaA07FVJ3O2FEHvBQ9X6CC/
sraflRmlApNrYmRzmcDPj360YwL0Nb08O6IP99EOA4/LjPZcq5VWLRD6ETBF
3/0Q+Nu8gy4pVzX9At8vjItOQv+SX0R7FCKftZd3VOyvYLQ3aFTUHLAPGhIg
1/gB+UtbHF8NgHuUTTvDoE+IWGfc4euMxhx3vh3mwmlx1KDuU/AqHENngd/3
01HgLB3eJoJeuZtk5RJwkmNG53MHTttXmBudk6v9YA9Gundbkc9vo7uCt9lz
mpXZbVqKfAe08ckcTk8SrV74op7gsiXasWC9eqMZ3aj/+uZ7hhZgt2HzBk/o
M95ty6m7dhp/QD+kk3vMTq1fQgmjwpjlZqFgucdPBclFmnkH/66Vkh1bwCjo
gLwvazan1PVQEH7UWuJvvRw8HNLfJYUfy1oDF7fZcjLHAsnPU/fHF3x+asKk
G/CjBAnLbdDveDgyh9HiI35b/7bmpBrfA/BjlYUs6s9Z8JdqwLIY5YlKWzus
OK0+mXP+Hvy21N9aIfkM+2Ri6PTnGfCvydjVik/hr/qGoVHgZS77PC0sOZVc
GPNH4hlGl2zoZd80ga9j/ayYKrDI2+p0P/ZL9zppSy84FHL1Yx+JqzsKKzPU
+8QX++qwtUlaKuIPN+18mmnMSVZ+5akM8wK7/eBjxCkOAz0J+bsV1GwXG3Ja
4965OxbzNiP1TvtcA/U8WaJ+/b7IuCjs12edzqYizbwq9eDHzWGp7ZgPlBuY
AF4LA7Rc1MQHwy3Fr/IF7vW2uWNbLPCpKUHJ9ujnSq/Iujaw6KDk3VC5eh57
EQ/hN1bBH3qf4CC/aaqBgL8CWp4demQk+HFk34/wyPfv57dSuF+wpq/0SJXw
fMOB4/OvVAvxnV65LvKuEfLDuHc41Qrcssu4I/rWf9gRFxTqfSrTE/5/Rv6P
/gVP+A+J
            "], CompressedData["
1:eJxF0n8slHEcB/AbVrgIS/O7O787YpNu/HH1sRgSWyw1bujKr/7gm32XKW1h
sxJruqzmuj84xnE41yXuwnV0SUvIkMqmzqqNQnGk1MeWPd/t2bPXnj3P8/l8
3h+uKD8x04zFYgXitX2PKdjY+3WAwCGV9Ht2AIUduwZ/8C73YhwvD9sknhTc
GzTienRK6/nSaC6Fod0CiSMajqRprDgUPg5e3HVLT0DsZJE84kGhvOnMsOop
gWccZUGzO4XuDvPPlToCb+JFdvfdKCTbp2bn9hNImOi3r3ClEFaZ77jcS6C1
BY8LBSEnYtnrCYH5Uc93G84UrqsdXiVrCHBMtexYtLH5RVFgNwGB9ZRsyYlC
xZ9MU8Mjxrz03sISNWO+iy414yH290VdYovvq4LyZBEqApMyIjiBrn3wPMGn
kwCrZ0p4Ay2qmwwNVhKwzvzZtYC2FEhOp3cQWGoyxBVife3T6ZdvtxOIioyM
tMD6Q9gzY/NtBKTX1vdo0TUTVjki9HrSp0YJ9rsuDd+aVRBI4o0cLcZ5tJSe
ipWiN+XL41UejFfG40WjBxiPY/t9OO/pRUONDX6vTDdcF4X5hAx2Bn1DWyrc
Ui54U/j9IzpgDOupupfnUOZDYd8xw/tVrNdGa2ZM86VwpTHwuBD7K9//dsSE
nmOL5Xrsn7xMcRf7UfDVY2I4Lyl/NNfcn8JJDNi1i4Dd2XB1DHrWL5Q/9xj/
X1S/VfX/uaSHwNrc4YVh9B05FqwlkFO9WPwXPbMdCOYXU5t4iX+QAvfXkO5u
HwEtnqvoLJPxHBf3YWDVX/ga7ZygyFLivoTdjMjw4VGwLbRcW8F9UhbkVLfx
mH3c2dd/K+RFjA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/UHMI+DPnwIHYxAQLnGA8fOEmg+ccixx+Of86+3r
L5h8t22f/4aoI/gXMpnnmqmWOFwp3V24FMhfcczb3FO5xKHhpm2lBJB/9syZ
Mz2KJQ5atgcauj8XOHy65Jt0Qb7EYc0lZp4dnwoc1vZxyvnIlTgwzeKQnvex
wIEBBGRLHCITebVaPhQ4HDi10HWbdIlDW9TlPcrvIfZtkypx6GiNulzztsBB
764KGyOQ/4Oz1/fG6wKHvgC3fG/JEgcb9pXvnrwscLDlur74g0SJQ1jtum2L
niP4l7xMos88QfDNzlr7TXxU4FCcMfHtHqD+Jpaj/R8fFDgAjW8MBdpvM/Wn
Scj9AgePh1Ui72RKHGbcndzeeq/AgSv1yzYdeQRfYUNRhqASgg8Lv2Vcbqql
1zD5H5YDA0wZwS9av3PCFgWgf880lW0B8rtznv/OBIYPMHYkjK8XOFjf9+8N
B9pfoasovwXIfx24Q84V6H+ZcLO2yTeA8fmGa0I11D8XbxY4iK5zf/hLrMRh
35w3lYK3CxyST+pPqxEtcXiwj2/O5jtQ/4mUOMwxXrRlO9C9QNctbAWmh4gV
pmd3A/2vFdN/aKtQicOfZYdlnR4XOPxe+fGSL5Dfou+zzOsZgh8LTBBrXyL4
T6Jdc+a+KXCoKC8v/w7kS4A88B7ify+gfTt72T5MA8b3ZTar3AVA94Cifx4w
ffy7UvFymXiJw64dvWwGXwsc3tbYm8ZJQeTjsPDR0y+MDwAfTFSJ
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfed6Y7EbR6FDnlDzgVOOJQ4wvjEICJc4nFt1/mqY
ACZfd9Pc98/VEfxsPRXfl1olDl03rLwXA/lRKdb3+3VLHFhNBM1sBAsdfgQ/
Xnpbv8Shof+5wlUgf6pzd466UYkD4z0mzlNChQ4BbvmnpUyA+uWT30mJFDpo
xfQf2mpa4iCSePhytmihA1PR+p0B5iUOFutyeNTFCx06QMCixOEbW/wMH8lC
h33zpfRjLUscVHb+aS+RLnRIEoiwNLEqcTBrfvqVV67QYeuJsn3zgXydVMlH
EoqY/GWzjyhscCpxuBb2Rv+3DIKveHWuyGSg+XdV2BqvAsOH94HuhAdihQ7e
5p2OCg4lDhkumfkGQPfu8uRhyraDuPe1IFS/dYkD0Pd7hYDhwQcKMKD7jZ6t
U33Cj8lHD38YHwDzv6n2
            "], CompressedData["
1:eJxllQtQVGUUxzdkfBCIgrugKCzIS94rushrOaACCyzIwzfyMnlIDn74qVhK
CaLRmDFKjaAGarwKCU0dxWAMhNFKU4FISEsty0eF4YbooP0vu8x1pjuze+e3
e7/v/M/5/udc27ScuDUGEolkLT7C3eLGlcH4GEb9NR2Rm805jXIvbquncnI/
cejvmmhGVod335KBbRtzMyeDA416jvZbcvrnuiatRCOypj/lk9ookbvG+q2T
g0tatc6JWL9LhgCRjLyFaxqnundmll4DLxy2Omxsxcnv5MVNLeCBBcNWqdNF
Fvbzshb5gaNivJtS5Od1j69fnsfJ015TNw+M7+f9fpymGi6Z6B7B6Kb92O0f
BXBi2GimmlHfUP7aABWnhLtVBy6EMTrWrfi6MIhTG2SahjKKO2NdlE2cKlKX
vpu4gNGaJ6frFwdzMrL+znxjiH5/8BjXXbLlxAjy1geGcHruEzI1UMXooqHp
vWLw96qtO2cEMKo+cEHeCN4WNDfpma/IN6TywRU+Il/a1FLRO0eX35vg6LRJ
y7bMZrQeuu8iXqcmbZKlF6On8XerVoILx6FS7rr426A38UMU2o1RbUekjxr5
KC32Vie4MPrStCLVQqXTc9OZ0b5kt6Ei1MMBZWlzYhR6emC4FPXaerno0zpH
Rum4qlFPJ8X4+ungoy8+WBSqFPlZ/tqvuLe+vh7/Z5qb1HQJz7cWbjmi8kT9
sz3sTXw5mRee/yZVwei6Xd+QCvHeKBg3sMNb54cN/pwOogyzlai3/88xJtB3
Tm1skO0rcnCNCS/3E/mRUcnbl/0ZTWt2z9ZifTPfZ2kYyAhhDrf7i+excoZ5
wH6wcF8WpD8v8C34YjHOb++fW4NOQU+K21B7XDCjnatey/UER/kUB8tD9H6A
/iMLTw80gweGu/KyUJ/0Y3smJM1nNOaQ8mqWD6fw229NaQAvxiVVijxynnNE
rjXhvRLUS/DdfHDJnKo7jxScNrdUTMsJ0fnBC/yF5GzPQeg5Z/Br0gYvTi7S
DJt86H1qjF88Of0O45shn6QmtXEBGFk6fYb82zJ+lMrB/usqO8fCf2jDyk4P
vT9QP8ipP+ihq59mHqNT26OtMsFtDZKzS5X6fgffgdww+HEV1tW6cyq91ndi
Cfz4ujreJRr8sivvfjr82NSTGN7rxsmm6GFsnofufDTghj0TrHfDj/kQ3OrK
R/qoG34ML49j/7rwEd8lzGLULm/M/WMW/JXnFdMFP0JGz0/OnJZOxASC3yLi
Xa7kO3HqzrvveNwB/rU0XHLFAf4KiH3ZYc8oUjgne044poex4BOu9JfWVmSh
r2NsRJaEOR8dxHy5d9Wu7yw4E+UaxDxCezYVO+jmiQbzqrysrGw54r9AntUW
nI5j343QB7ttjJJxwm5nbqGfhDmkknJa8fnqgjDkh6nWN3uKrp/uuzIy1+bs
yMV8xePW7fp+HTaDH394sL8S/YF0E98Dp/x21e6AQh8fLPTVSW+RtSjfY6XI
OKaPteiPRaE53/aCMdIl5wN0/fgE8ZI32Ga9D3+YTcYFfXZZEe034Cch7i8y
0Y+j836UR/8f6d8F4nph3CYvFPeXZdioCkPF+ErBiOGiPmlD2O1napF7sG1w
1CuMNjSK1s3TRjPx/TP6PvoPrxLOKg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7fGwSmSdc6GD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ5ywjYz0oH8qNXJTe6KJQ4ny/bNv+VU6OBgGreLU6HE4bHxG64AIH+y
BEvYObkSh3axm+fKHQsdjipsKFohW+KwQ671daBDocNl3ySBGTIlDuENd7L1
7Asd/K7sF+ySLnGw/P1BcpttocPqVUAgVeIQ03/o6wvrQoenF5Ru/5QscWhQ
nnJR2qrQQeH7LG5PIP+puHfdR/NCB1uu64s/SJQ4dOc8/51piuBrn7OrcTNB
8M07HRNUjYH+e7GlkQ+of/Pc98vZjAodri0usPUC8mdzewa/Mih0YNh5PaYD
yE8WiLD8ol/owJX6ZdsbIJ9jjUyUCpD/Yfkx73Kg+9a7P6wK0St0cHVxcWEB
ut+4KvraKt1Ch7m1P3h2A/nTnLtz1IH8H8GPl84G+vcnz26mJTqFDsFaQIcB
w2P1x0u+SUD+75UfL/XKIfifgNQFeQT/EtD7+4DhfSPGY9YlIL/5wKmFrsD4
MQaCzUDzQe5KUSlx+Jt0Un8a0D290/OEmlVLHETXuT/cBXQv726mJ3FqJQ7V
IuvcFQ0LHdqA8fIdyH8EjN52oP8LTkfJTlYvcVA3BJoEDK+5ZhcymTVKHHyA
AfYAGJ7AYNjiAeTfn7bVahkwvJsrF/3rhconWBY6fHto/OYUkA+Kdz5gfGVM
fFvzH8i//bMua49NoYPHrKBCM80SB6VMr6ORdoUOu4GgGshPT0tLewaM/8Nf
NWLOA/lSe3WzS4HpxQIUT1olDvzPOn9tB6anDUUZE9dqIdIjLL0CACLXKso=

            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxlVglUjmkYTRuTrYkpp0l2ZqaZNmoi6ZE1yZIZQzOlKTkYwzu9NESIFlLJ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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQLfkoQnz7wQIHjjUyUSm3ix1gfLdtn/9eeVHsoMHP
vXXZTkw+TL2Zzd6gaRsx+ce8zTsPXkGoR+dXi6xzf7gNwS9av3PCli3FDgHZ
s8rvAPnTtlqp/dhU7LBIeecf910FDq/UDDnWbCx2+HL7euNmIN92hvqr+A3F
Dj6L70yI3F3gMLVrM3/8+mKHZZXHNa32FDgAXVuxcl2xA1PApkNSewscggu/
Pfy8ttjhojvbMod9BQ4es4IKy4B8kcTDl1fvL3C4WvFSzRDID61qYBQH+v/C
Bm2Hd2uKHZ6l/3U4c6jA4ewZIADyT2haTTp9BMF3sntxc80pTD6f7qa5+ZuL
HTLzP7R6Hkfw9x1xvS13DMFfdf5qmM7RAodae9O4KiBfb8KCH4VA86NSrO/3
A/lyq8T+7Txc4LD00ZvDy4H8pewSBZpA/iqL3x9uAvkHVyzxOwB0XxoQqG2B
hgeQP+ltjX0pkK94da6IMJAP9O63h1sg7nsD9F/TVOfunK3FDpcY7jGdBPKv
GR5s/rkVEf+g8Nq8DcH/Efx46eztCD4sPmH+ReejpycYHwDUyDeQ
            
            "], CompressedData["
1:eJxllQlUVGUUxxGFDCGNSswFRI/mBoaZx0j0RoFbooKRh1ARt9zgow/MjShA
MJRFNKURXOIwmiwiikgGiggMiMCwzLAo4CD7IiAMCB7qP85wXuf0zpkz5/dm
3nfv/d//vc/U1d1+h7aWltYefFTfx3uq5L8MMgr6wqV+XDynYebfn2p/ncTp
wuNrhWUDjJItZx5MBIc/8lmxDCyLZlZBYNcOJ+v0VwKnj3H7SdYvsM205Wvs
wHOcQx/0gvstGhJmgB/n47rJaeL5jz3/6WNUfTbZUnyLE6I5toGDcWMgWWDV
eXkpAvvdz7ucVSjwb1+e2LermNOlZU6/7gQ3WBefCSrlFGSyrcNJyehA+sWJ
82WcFBuNUtb3MvI6PWGUTM4payjpSPdLRrbuj5ymVHBa+O6iJVbdjFrX3zHW
qeQ0znu7S1Ano6HgdbYvwIc/q3j5R4fm/CpOnrZnlAFtjJCenhy8z2Htqz0t
jFwvXPWZ/oQTIZ3VTYzo081/rQRDrqWzGgReZWEmP14nsCUEHv1MXZ8OON17
yuIr1Yz05NHMG+d/tdu90+YJo/D2o8t6kU/PNK0ZcyvV8Y3AqnY5ljOydqkv
UpRzEi+4GOArY7Tmz8WDiXJ1PmPKGJm9ygo3gR5nTUO8ukoY1a4NPmcOvdqb
wv3lxYxgDS2CnhFff3ByFdgq4qOWmkKBIZ/jO481+lb+nysL+hy2FXFShd9X
Bf11JGlinOcPQ4U+ZbT3b8/T5SWcyqLeL0mqUftBv4yTQa1ZmIsCepcebBaD
5+34UBFRL3DSg4kbJA0Cb5oZ9d1gI6ObjjmjQsHmYZf6LZoZTXHa/vmWMqEf
vbfjyizA+YunTg5o1fQL9drRe1v90L+5geMr7MDS5brin9sZTe0TjclFfmn2
Z03tOjR+ABtuzSxpBQefczMciXpkkvPNJ14wilpUtHuklFPq68CeKnAHroRC
gd/0s0Bg6ysGnqJ8TsZdSy97gOcULD0a8IhTU0XcQGSH2g+5eZymTs5OyUM+
30R69+uDRRiXWOQbLt4Q6Z3LCXaWEurpd6iLmQT2/zbmrXLUv2nED9dTJZzi
jsffXAj/XSrRtdwv0fgD+iEdm0UStX5HnjOym9R0awR4YZ7B78cUmnnP4WSv
MkgtI+Us51BrsI7KIPBjjKItszGbE+s8lnsGfnTwUD7jYJX84kp1fxqyUN+1
8UOp8OMEJOwMlo19eHKknJHikza9sIecbku1qn3hR7hf3zcT/jptNV+7lNEK
kb3HgQecJLMxEfBbXVvmrgkZnDBuujVS+Dcp6sWue/DXxs01PUWM6oumVaWm
cVL93Qe8OqsiMPSuwJuwfpruCCyqzVhy6jYnx7b5dxvB2pArDPsncd1eUYpU
vU8asa/0ksWHAhE/ws3Qj25wwjoriMa8wG5jG65zUupuidBH/iVrXMeVJ3DK
y2auXpi3NLO9Xvnx6nkyQv3xIW8b64Od92cNdVeo/XcuDn7s6jtYgPlAuUpT
MOTQzn2qiR/LaY/ox0hFjcA7i1OTTeoENrzaemA6+tlSM3qHJ573mGRQ296k
nscQxCsKMV95B/6IvYYL+YWrDAJ/9br7LzicKPhxeN8P8/Dvb+a3U3h+xnO/
C8FdwvkBvvOMb3QL8cWHcmZb9gj5BeRuyJilFHiFrvi+e/9/+B4W3IB6n66K
E94/w++jfwHU2G5s
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfNP+5fb7wscjnmbdzIeLXaA8beeKNsnvxfBf+Z0
aQrXnmKHPj3PiqlA/meXv9IPdxU7WE06Xc8B5N869z148c5ihxD/n69q3xU4
6G6a+z59R7HDD8Nn65a+LXCI2+XJ47S92EETpOFNgUPu898rDbcVO5yY/dI7
5nWBw4vcyNXKW4sdVon9+/n4ZYGDqwsQbCl2OLvq/FWxFwUOdVl7SiZvLnb4
aLdwo+ezAoddE0yWPtpU7BBmHBEn/6TA4driAtsuIB/k3OkPEfw5QONLHiD4
K5b4OQTfB/qv0U96BZCvAvSgyb0ChwJbruuPgXwe9TBjibsFDrOCCr8pAu27
op0qqXSnwGHxv96ANiC/8rimVdDtAocux4SnAkD3KSS/i2q6VeBw7+7du3OB
/CVTM7bduFngYCY+aVkI0D9s8TN8QoH8SW9r7E2B/s3SOPHo4o0Ch7eH02+I
AsNDhveB7gQgf6pzd476DgS/O+f578ydCH420PsRu4sdPCtCqxiA5slGpVjf
B8YH0DvCD4H8Ra7bPv8Fxlde3TX+I0D3qBlyrJHZX+zQdjLk4Auge5eFzKn9
AeS/0d+t7g/0n8KGooyJB4odgqYp9m0F+p8r9cs2nYPFDjN8RHu8gOFldiGT
eS6QvxeogO9RgcOqj5d8HwH5AZsOSV15DLRf2GaG+iGIfN/TAocJ1WdbU4B8
FhNBM5vnBQ5M2u1iM4F8kHGvgPH3yPgN1wUgf1JL+NL2VwUOoUAgerjY4UZj
sZsIMD3E9h/6mgHkd92w8l4MTC+XlG7/3AfkNzBOv/UUmJ68eJi03Y8g0iMs
vQIAYFlhNg==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLTH1CmcGU6EDxxqZqJTbxQ4w/tkzQLCm2IErQymn
gguTf8zbvLPxIILPemLvs6YjxQ7HpvY+PALkf/57pULzeLGD48fkM7HchQ6T
3tbYl54sdtjjY7X9G5Cvd1eF7eDpYgfb2aHzX/MUOry6z5G65SxQ/52tLTZ8
hQ6Hv2rE+J8vdgiQE8vq5S90mM3tGfzqQrFDSfb+RR6ChQ5KIHCp2MHoyEa9
POFChwjLLSe+AfkJZf5y00QLHX6v/Hjp7OVihyIHix59iUIHvySBCMsrxQ4g
51pJY/IdTON2ed4pdhASsT8mI47gx076sGoL0PyyffOl8oHh4zm3QY0JaP/T
C0q3d94sdljCuIc1COje4MdLZ7PcgLiXlweq/2qxg+/nvmATYHisAAXYxWKH
vMVADVj46OEP4wMAtD6wSw==
            "], {{274.07120000000003`, 318.832}, {
            274.07120000000003`, 314.8}, {274.5752, 314.8}, {274.5752, 
            315.90424999999993`}, {275.02320000000003`, 
            316.32075000000003`}, {276.0137, 314.8}, {276.61920000000003`, 
            314.8}, {275.3872, 316.65325}, {276.5352, 317.712}, {275.89645, 
            317.712}, {274.5752, 316.438875}, {274.5752, 318.832}, {
            274.07120000000003`, 318.832}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/S7Kye6FY4FDGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKfBFIA41cVO7zR363eb13gsGnu++VulcUOK5f4OUy2KnDY9vnvlR/lxQ5H
LmunzrQscJBgCeNbW1bscKBW1iLdosDh3Pfgx0tLix3mLFLe+ceswOEWSKCk
2OFGY7HbFNMCB6eEpxeUgHwtq0mn/xsXOGw9UbZvfnGxw6TT9R72RgUORhxr
ZKKA/Ejx7RcbDAoc1rk/rBIB8l+xmAhu0ytwyH3+e+XHomIHtynf2O7rYPKP
eZt3OuYWO/yKyT36zwqTjx4eMD4A+dOPEA==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY19bIHD579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOMKIOJFxQ5AVTxNQL60/l2VtuJiB0mWMD7d+AIH
jjUyUSklEHmmhAKHE2X75kuVFjswabeL3QTyuxwTnl6A8RMLwHRkGVR9coGD
MRBsLoOal1LgcPirRgx/eTHE3NQCB67riwtsgXzdTXPfL09D8B9Wiaxzz0Tw
7UCM7AKHFce8zTuB5jkBrVXKLXB4vHT2EQWg/W7bgD7PK3CotQd6GOh+D5AB
+QUQcwsRfFj4wPix/Ye+auQUO1zyTRK4AdT/OnCHHGtWscMrNUMOHaD5i1y3
fa7NgIYP0P4Iyy0nvqUVO6z6CNSRCfGfMZB/9gwQpCH4RaAISEXwZ+QJNTsA
/Q90vWMCkG9z379XPBnqXiD/gX/v9HfA8OMFBWB6sUPQDrnW18Dw3QoKcCB/
igQwAIH80slABtA9VyteqhkC4wcUvTyZiPg7vRDo4ExE/ILlsxHxv0AKGME5
iPQBsjcvF8GHhQ8AmSPzlQ==
            "], CompressedData["
1:eJxFVGlIVFEYNQmRMisLsdJIEymywsrKtPwsNCV3zXXcplHc5+p1xnELyjQt
RUvCJcxKQgSLihIJk5B+tEClFSFmGiWlYlEWWSJ07ntveAPDzJl373fOd77z
jbNWH5luaWFhEYS3+DQ0OSyNiWH06cblx5v0nMw48GPp2lu5nHrnFt/MA98u
zLyQl83J694T46E4Rk4JOu+UTE7rd465VsczOueXOhmewSmyb2NVTiKjAHFR
x2kirL75WxKTfp85wenibLnv/QRGAx24qeXUkm9XSah3OHXylUsap5/DIdpG
8I3+PZndn8wpeF+t30Q0o9ch2lVxGk4lU24e1sAbJF4V323/3hUQo+Lr/r1z
FVGckh8E2ZwGTvceD1sRwWmrpmHQcJzRP5T/FaroBR9keX4I5rTsXSd7GKv4
cUx5Hq/oCeLU1traui5R0RPIKby+Od8O/cGO8bCjin8pjNhBVArgNB+FSmmM
qu1HXvzx5zT4e4tmpY7RmspHz64BvzVNud3JUHGFr2fygSwVPzUOdLTlyP0s
Agsbh/IYiae9qG916tKR5YyRoGPgrxE8BYyErEro8xnHALg8v1noD4VsLwOj
XdY9jgnor7+oyeGMkVGO+BIi3y8uZpTUAKVhSv8mJt+Df/trMWiTfL4lSsVm
/80YLtjexHxsLLedtQf2xCDqNHKeTOAT9J8xXykHRbK/Pmny/fRCRuLYFPLh
DOGr9Wp+pPmhP9vtYES+JN/RX96Xhe4C5A/xHOgoUjDyKZ1Dv89hF89W/DCq
+TZjc/7NWMRxlHGShAMLn88Xcvke6om5eRQp8wcWbY4YOMWA0An8Xxe6f0QW
y/peop+qmYi+KybFb+jfjIanS7h0bliv5LGU03uRM8xXymEZJyG/C/MvBV1N
OaerYuGylHkC79mNV4aKkf4eR52KJT1ahR9Y5GZvKqMdY65WS4DdITs0mcm+
l8nn2zVM3hvokfYSee9EoGOhty4XxmIfpkHkjn6GXNBInLIfRk52Irexsl5r
+BEtjMV+iVhGcfX/pVEsQoGKzf7/B7x7CoE=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPUQUOpxe6bvscWuwA4x/+qhHTH17swHV9
cYFtdIFD7/Q8IebIYge3bZ//XgHytdvFbvpFFTs88AfKxBQ4nCjbN39WdLGD
KlvjVOfYAocPy495b48pdhC7ee57cFyBwwIp/btLYosd0kAgvsAhAKhtUlyx
A1D28dKEAodHVSLr3OOLweJCSQUOQNHZR4D8i0q3f9YlF0DMTSiGuCMV4p5m
IL/1deCOeWkIvsfDKhG9DAQfbG9mAcQfMP3ZBQ6sYXy6m4Dmg5yXnFPgENt/
6KsGkJ+1p2TyjNwCh6apzt05QPc5JTy9sCivwKE4Y+LbGqD7JVnC+NbmQ8MH
6L9FwGCrLShw0IrpP1QK9P9dFbZG0cICh2WzjygYAMMHGCxS6wsh5r2JKHZw
6QaGMJB/DeicrnAEf8Uxb3POMAT/6QWl25UhxQ4HTgEjBsg3jdvlyRNc7AAk
mbSB/BlA7x0ILHbYAgp4oP0RlkBWQLHDJd8kgRtA9wGN5wr3h4T/ZaD7q4HB
m+hX7LBDrvX1RaD/NhRlTMz1LXZ4AgzmBUD/g8JtnU8x2FwHYPiA/K0E5PuY
dzo+AIaf9X1gRHsXO4CEo4HhCzInEMi/WvFSbWMagh8CjDeXZAQf5PziBGj8
Ac0DOdMOmB7+XQFqBLoHJMwdAwkPrgBE+gPyri8OQvBh6RMATsw6iQ==
            
            "], CompressedData["
1:eJxNVAlMVFcUHWlFWhXbAioCQi0dqVVckrqA1guJ4wBFoAgWyr4KpPLgKuBA
cQFHwLoRUWcAmYFY0wSqopgUrBtqqyZEkS62uOAWIWpRoYrG1vP9P/n+ZDI5
eXnvnXuW92FS9pepNhqNJgw/6T90/47UsmpBv+Ydq5uQzWRq27ltTL2K827U
vL/XKuiqp+26KmbqcA77y8UiKK41YJRNPpM1/VAf1woKmlPul7CaqTM7fkSH
WZDPYZxQyLT+5i+7fXcJOpC7fPuDIqbm4/f3HK1U8Z/9A4FXtqi4NeudIcsm
Qc/Cb+11AY6cMeUHh3JBxrFXOvINTI8GAqOMRkGATy8XMPVxi1NhqaD/ugp6
v89j8m/KuPZovaAF7/7R0A++Q5b0Q5nrBH278LM4nxwm16LEWRFrBUXaT2t2
W8HU+Pmyrw+ukec1ZzL5DAsuHQ1sNplMzuky/7ZiQU4/Lu4xJKv49XzxKnaL
TvG9HsOUW7Hl9mPgNHx3o5igVlHiGoVvJBNW3TuBP4ac7eFM834/881h8Llg
XXTkSSiT5Icd+Ns1ukanLGFKK0uOjSkRpDvy5GVXEJNEd+EGQU1Ybgtgko5v
3ijI93rI5nF6pi7zXbfJFfJ5rGOyD8GBmwU5lJw4b13EZJyLC7er2E4ydIeK
Pb2Kv/sJfkloNvZ3694qGGmW54tfzDTgDodrBBl6tTPL9LKf8/cI0khfINN4
bfjwhjpBzbX/7DsbpOxHflIlgsFMmddyKuyRL5fpVz2NIUwnsL0R+LeCXu3B
MKaxLy48DGgQtO3UoFc39PGTBAauPu1x4HGEip8XZx4dWKbiOxcn/b06mgnp
NcwGrvBLuHMxRs5DTr28PhTH1H+u3b8JfCwTQCCRSbJvp0XmYwt/J+67p/eu
k/NRm8IULQmGfPdjmjlpTB5SwGuUPKYrfpsUfZYzTXr576obu+T5dRlMUDOr
vErOX2uGrP+DShVrsGFwq4q/iDLOjYRffdqZdlMzFL3Qh/ZBr5gxOL88Obb7
bJmiB/jYNlT6DIP/AoH/KJWpB3X9Gfnwx/j1SUp/gVd8AIPfwK/zivkSRnQ4
X9qg5n1WxIwpnxgVPXF/Smy3rsSo+JGl5Av3Qf6VDuhP6eiQ/Y7g04I6uAsm
sAl+G33V9xgcvXOZpPqGIo+FjigQ+hiHQDzDPEuS3vtq3iqmXr33/1bM6yE9
AOjvsZPjtJehB+orFuTL+dlUqWJJXtcqFUt+ToPenbC3OE95X3Yr7xPOX9ni
9CII+Q0cZfPpRty/dDgEq5b13Joj9+3N9+8VcLtXiw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvcYuPHrjxAKHa4sLbLlSih3WZd4r7JqM4F+Z9UxW
fWqBgzEQbE4udlC4lB/fPq3A4XXgDjlWIP/UYae1L6cXODBpt4tFJhU7nJix
e5rAzAKH0wtdtxUnFjtIBd6S/gPku237/DckAap+VoGDXOvrQIv4YgehpXsP
Tp9d4JAGBM9iix0+fvGKZJtT4CAblWIdH1PsoPdf8W8ZkG/EsUbmVlSxg28L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB5ELLjcKYOaFFDssTN/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzrw7efgQ0H1qhkAVAcUOVWar7a4D3d8mdvPc
d79iB426np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5M3dP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31QGGeD+Cv2SSFaNvH0I/MHb6
nvQgzAeb142wnwkUAF0FDr9Xfrx0Fui+qakdybGdBQ6rPl7yfQR1f3ZHgQPI
+T/8ofa3FzgEP1462wXof7nlLzz0gPzmA6cWHgWGz0R+YAi0FThsmvt+uVsI
JP4y26DmhSL42XtKJs8IR/CByeGmXyQk/SwH8jcUZUx8C4y/lx7AEAea/6su
a08JMH5jNu5/Mw/IX+QKdBEw/m98ACYAoPuA0XXfH5g+EtjPSQYC3a98+2dd
FjD9uIIUAP3nxQNMccD01bszm7MS6P+jCkAbgOkPGF3ht4HhM1mCJYwPmD4f
zhFcagsMP6B3XLcB+RxA4271I9I3evoHAEY5awo=
            "], CompressedData["
1:eJxllglMlUcUhQlBaw0lFNEYF3Cpu9aVWiXUW62ogCCLFCkCIlBUhNEBFHCn
SOsSosZqXWhFUVHWx9onD5FNH4taXCiaxq1IwBq1dcVqe+bNmJ/EPyHky/vf
zJ1zz7nzBodEe4WZm5mZpeBP/I9ptvn7yxJGowNSK5+FcXrHxf+8ufoyiNPx
ns7DYksZFV2IK7cP5nR/xrFb5b8ymiwe8KQ14wbbn9H4+2T/K2VlGpeGbGxx
Kmc0a3tk22usV2F1aHL6WUZhjrc8doKHx5of6HGOUfIDz1K7IPV+JaPODcvL
YgJVPVWMqp6NDEhdzGmCGyqqZtQxfGKPrABO2/LutPeuYSRe3/MNpy0WNan5
4KSKuiOz/Tn9jq971DJqvTzk5is/Ttitf1qtrCfxa43THp2orV+osSh3lA+n
BL+TDvPB3Xytxum8OEVca1t+Guv3yBrgH+rJaaHXiF8+BK/A9n0XcPrEJTFp
POozE48Hp6tl92wHon7I93M/d0532/fqLHG+xydqXafOl/VdqmDkYmk+JsWN
U9HUl5Wh0Of6UebUE7w74O2sToM6vyunc9OGuiRC31I7KAaeeSn8Wpte49vl
ELhEY9/1OcUhhYxue+zcF+Wm+qljNE53+NEJd1n/D3mMblx84X0P9Y99vu+P
PbmMvO9lHKz21ljo4wq9Pkd5p06+z71z5txJ8FH9yFT+gT6fDrZ/+lem7EeN
h+xf7SlGC1DObpx/0NNI3zenpR4lqPdNX968O5tRiLXftCkunG44xfuNzJV+
KpgrP7fJV3rM4RR2KtjHq4ARXi+84MzpoqP7b7uKGBnQDgvFH8O/vUyGkO83
6TWua51xLMigsQHtMp6V5+kEE+xuhX71tfC1ysZ6Q+xRMPo70D/UMQj7f9bo
6O4Jf+C4a5ehvg2Q+7/zyk/zpB9yjYyOH6weNAHnE3J+UM/ISzTITXEDo/TZ
UMxdcaPUx8ZTckqj9G+8t8YmfXw1Nvl5EacG6/P6UqznjOV8kI84YWjsF7Hr
4bqzgbK+jUbl7yXKX6h/WPfNe6tCOOksV2Vth18dAvXzdizV2NSfpTIPjSpf
NaGcRBwzcN5sxMExXPqll1HlIYKTJey2pY7R1j4tF18s49T58EHFNNQj4jsg
UmOT/6M0xvaW5qs4iTg11Em/juCcOhCfJ0blrxjlN7Ao2BjHyRZxuo96hL2d
13LainG0FOdDeg9Hx8s83K2W9e1P4ITyzPtVyfrWJKo8n5Pz6aN1Mm+vMb9m
BrdeTgenFyKgyF/eaqEop1ewf7Be4wzY5VCJxj9CwLFFsr/r1yk/Fsh5l4b9
utWkTnyRp/qDer6Ih8C5Mv/b4pXeyEMTxtfbNWo+ZDGqPzK7mOO83R/3mbsA
+TnwEx7owTZjACJfTj2bj7LVar4gf3cTbHPmME47bkaYRWeqvK/UWPR/1gpO
m1oQuLz3Wfj9VqScXzvA4eKJkvPkGRjd69MSzSlyzPN9i5HP15lPmuajf0hj
wNt8NZ9Rj+e/CLBO+i8T/TSNH+ixP8omqQL1N+H1qkKlT6zSq1jOo6/iVF6h
79CbrzZ0gP9EXFuRb3FcJ+hjZ8QLeo2FH8INGov5WIB8i+smGd//brzb8W3o
txhftrHKL/CDkCeDK33VPN+0SmOTH6I0Xj/DIXD6SnWfVSu/Q79QXGfxWC9Y
BHg5J6Tt4YNKdd5lyh/gWIyr68jL6Hrr89NRz0ts3x88IC1wlCvuh0S0b8m3
nKxxfU5B/WL5K+HKPwblB/Ai2OVMmdS7V7jq7xnVb9zvWK7eWq+x8FtRqcZr
cZ3HdOH8O+17J3VhU/5KNBb3taELT8f1lFQi52F7l98T735f/A+BUgw3
            "], {{
            269.30640000000005`, 309.90749999999997`}, {269.30640000000005`, 
            309.552}, {270.69840000000005`, 309.552}, {270.69840000000005`, 
            309.90749999999997`}, {269.30640000000005`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXIUOaSDgVuwA428oypj4tqbYYaXpWWs/
VgT/n/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmAsdtn3+e+VHebFD
guZpAXemQgcJljC+tWXFDjGX9zwWYSx0OPc9+PHS0mIHix+HUlb9L3C4BRIo
KXYouS70yfFfgYNTwtMLSkD+sX7D8rV/Chy2nijbN7+42EFPUf7Lm18FDkYc
a2SigPyvOWG1ej8LHNa5P6wSAfLboi7vSf5e4JD7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh2iaewjVA96Lz0cMDxgcA3aqYXQ==
            "], CompressedData["
1:eJxdlAkwVWEUx1GidUzpjQohoZAlqWfJwaBnyfJkbIlnGUn4+lC9pA0ZpU2N
GmEkSaOGxEi2SiVbmMqg7KY9g1Bh6rzua27Tnblz53e/e77z/875n6sqiHQL
lpKQkLDBW/SUNc/Ykb2GwM/4sMpoPoVq/SvrFZRYTnDlZR5Fbm7CazsFifPx
0yarCdiWjc+6O1AwHtliY6dGINi013kxj8Iep/Ez/LUETtQ25DyxpcDHcI11
BJaJXthQ+DxgvLJWl+UVl17ODzViuUp6qbwFl4Du3cwRzW0UOowwgRkBgZwn
18iJwlhg004HCwKXI5aeADcKR6ZNolqAwPI7dv1CL5a7Wqb4gwKWx9qdBHKh
FFyUOWFOyJxO/CCc3W9bv1D+TiSFiwXHXXlbCQg/aBjIUgob64o3fDUTr8dQ
aCvxmuCaEiitj63O3k8hMleyMhH1qhTtCz1/kMIMpkveTGCJ6ABCCgeFeTrW
mwgcttjkV3GIwuT9rpRZQwL2i6S0T8ZRiFFP/3VOn4Ao/EuceF2X5aS41hIv
bZbzdawVP2kRaFfr/hGP7NlgWFesIa4f7r9bLfyAUJ0AfzAvow7zX5eslL6A
/Xk8oeV7FvUtDFUL/65CwK+Ct0jqAAXSktzuh/305N6rj42lEDI1FKCqTABP
X3g1mukXYP8bc2zK6D4KrcntPf6KjB8coyg89FGxHF0l1reX5Zg0hbkee1iW
9sCKYP17ShPiXDB+EuVYhVDAbowvUWLqIRPE9KcZOWsk/2ljAOOP96hHtlDR
e2iXWC/qT7H0H3bxo6D5KCm/Q5WAqDo1vhSK5rw7fRP9XBWdppDgQ2FxWsHx
NvRj4ifX8ixvCs/elCbMaBK4regd9AD9chjLG7OeAGB7eMh6EbmSZros73dW
5nzUY3kDll9gyMzHNy/G3zfQv2jHWnsf8ffGBKz8h1uvoZ7evoVpBVsIZNSh
Q1DvqdngqSGu2A/+LL9Vn3fs0j98axQNi/v/QuzH+Ne5UeYL3CkM4vh0GzPz
lupC4bmMecYrI7G/cT5ULUcDmwwIlCvjiR3YefvLNaL51mb5z3ygn1bpoQJH
5nwD6Kc+59T0CNyvOwUFoZ9E6Ttw/l9g//uwvuheTifm////8Rs9bueU
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nFoUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7osOrjJd9HKcUO
j82kDtw2K3RQM+RYMye52GHB6rU37psWOuwtmSzRklTsEKPg+PGxSaHDhqKM
ibmJxQ7bW2oubDYudPh0yTdpQkKxw/obQAuMCh2apjp3v4kvdmB53qPx1qDQ
IU+o+YAXkP8/9fuTRP1Ch6cXlG7/jCt2mBM6f/VaXQSfeQ+rkIgOgs9hOzt0
vhZCP9h8TYT5ISUq0/+rI+wXFrE/dket0EH59s+6LKD7Xm1fz/xctdBBFBg8
VUD3y4tl+X5WKXRItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyocO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2lQofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdjI8AIwTI90sSiLDML3awLjjXcQnInwHyYEGxw8FoBcdC
FUj4yxQVOxxuWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDqubAj3nahQ6vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRLnTgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDQoejChuKXgD13+76m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ9pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwAby2Ig
            "], CompressedData["
1:eJxlVWlMVFcYpYQSMGC0LiUFSpDQaqkhNGgVin7Gyo7gDAww7PsuXC7IJlYk
SkRtK0tVoLK4LyXWUFFcCqGhKAEUbAkSBYvWImrdihS17Xm9l8wPX/IyOS9v
vnu+c873PevodFWcvp6eXhxu5ddqWcLnSW6MClcuCW9J4vTO0s8uqta+iR9u
xIMUTvcabe8UAzesOfPsdSqn3XWTDr8DV+3DtZ7TPu95Oz19GZUpf8jgNHRy
KvQh8D/Xc8cOM06atqMHe/wYjfju2vMok5P913WT369j1Hqlfs3SLE6r5kS1
96sYJe5GgWxOuzzvGzj6M/r1QIbLjA2cBou4a0UAIwUOAA9oHtg7BzKaMYAn
OZxKLvu3LQzWYZsvs1m1VodX/jF4ciqEUXiLh4k+8M0BFAxjZFhUuXrHdP1w
Ro1ut/PnAo8bOM4+E8Ho2evruUngMxf0TkQKPqXg63JR9U19FCOl3AnOKbq9
3y4umtHooeqf6tBfMcpNAKvOvr81Bf3r39I3Lo2R/WbIfoEv1b5nf3O9Dnt9
un1VZJoOz1MIQf8slNsGrI11Hu5NkvqiviUeRCSK99XRUt94TnusIQD4pVzI
Kt8bJ/uNFOeFxQp9zNHfnOLWK9YxnKpzahoOhIl+x6I4uVVMGA5Dr+hZQcub
IjmpUqpyLKBn34KhvzdFcLIwHVk8K4jR/Q8cjD4O53Qk7+dFLfDnOwtt7PlQ
6bdanh8i9YDfN3peqGO0wn8H5GFSPXrIPJjTcsQxHXmaP9jzoj+Q0w6rmEc3
vIXfgRpOtudelWR5MaqDXAf95fmejKY2JV94ruKk5HnMndE2pYAfJzunsq5/
kW932Nm4llPlhGGEGbDRSRD05tTlD4Kuov96Dx2OVy5XTrcXg2DSm9hU365k
vrfU30eHy7u+cF8J/opcnT6SDzBhnDx8ORU+PeU37ivnxU/0+6efyMf4Ok5B
D+zPf4j8Q55RW7XMo1rUc0e/Z6/p3dIPkHkK4GQUsde7UiPmsRD6dC5yKvOC
Hxhtvc3Qb/vzoYG3tCLvW4I45dY02JyDn54mIBws8wG/2/9aGPqVVvhvI/NQ
D79S0h9vvYy8dCCQbfDTwLjUKmY6X2Gc9qPcK+RRM3PxaUvkobXQcllCHCPA
b9ORl9QqFIwXet9BnnKYuelIAqPIu1cXhCBvZs1oKFHOY5zIVw30VeQcRH7H
MK6hyYzeVg5AvpfMxkJKlvlI1mGnps4NK9J0+OWxJ33d6Zycy2AIcLmZgWZm
pshzRJLQRw/ze9oPB+L8rnoIiPk2dESBBDH/FdgPq1dgYaCf40/6fH7L5VTk
/mOhZazg80k+J5MfDue5RUtcwOlu8f7ujyLl+wUyn3KfVGzk1FTw9NRV6H8q
U9lwnE70/qJJDdZhxd8tGh3+Pz/wP+3ey2MMeBjroxbzA/mG8lC/tvt4b4Cv
9Ddf5DHNR+wjuzy5n73EfGTlyP49hV6XsoVeLh6MHh/p8GrG/tK+23xts7vc
J0zsiw7My1EEwDhd8FG+F1yhl6rD09+L/wAHF8P9
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNXYUOaSDgVuwA428oypj4tqbY4ZgCkNWK
4Evr31Vhg/Grih2WFthyhbcUOmya+365W2WxQ9LTC0rRzYUO2z7/vfKjvNih
RmSde2JToYMESxjf2rJih4p986X0Gwsdzn0Pfry0tNgh9PHS2UfqCx1ugQRK
ih0mHPqqEVNX6OCUADQIyH9cJbLueE2hw9YTZfvmFxc7ePMwabNXFzoYcayR
iQLyhSIst3hUFjqsc39YJQLkL3bd9rm2vNAh9/nvlR+Lih3+X6l4uawUk3/M
27zTMbfYYTPQ3ceaMfno4QHjAwDXnZRg
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
           368.4}, {289.2, 368.4}, {289.2, 330.4}, {251.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
           368.4}, {289.2, 368.4}, {289.2, 367.6}, {251.2, 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
           331.2}, {289.2, 331.2}, {289.2, 330.4}, {251.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
           368.4}, {252., 368.4}, {252., 330.4}, {251.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
           368.4}, {289.2, 368.4}, {289.2, 330.4}, {288.4, 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4T+f7x62qvfcMsZMYsfdtU4rYgiARJELOIecIIkapVWrvESsRqjVr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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 
           369.6}, {250., 329.6}, {250.8, 330.4}, {250.8, 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 
           369.6}, {250.8, 368.8}, {289.2, 368.8}, {290., 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.2, 
           368.8}, {289.2, 330.4}, {290., 329.6}, {290., 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 
           330.4}, {250., 329.6}, {290., 329.6}, {289.2, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
           273.6}, {188., 273.6}, {188., 201.2}, {138.4, 201.2}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           268.}, {185.6, 268.}, {185.6, 204.}, {144., 204.}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            274.4}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            204.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 
            268.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 
            268.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
            211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
            211.2}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOZ88AwZpcBxh/162uv6nJmXB+xuZXxVsd
Mx1cVUuZZqWkO6SBgFomRJ8Tgg9W35UI57cvDz9llJGIqt4nEW4ejA+zD8Yv
iGc/J/m7AM6XLL4u9Im7EG7erJlAIFkItw/Gh7kHxoe5F0U90D8w82B8mH1g
d6YhwgPGP2ip7FUNdB+M37jdoemRf6bDf8W/30rD0iHmOCDCA8aHuQ/GP7fq
/NWwMgQfYl4i3DwYH9W+RIc3+rvV+eHuS3TgLVzTfZulEG4e2F4eRHjA+DD3
wPgw98L4MP/AzIPxYfYBAHuD4lw=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{151.77845, 221.27999999999997`}, {
            152.45657500000002`, 223.12799999999993`}, {152.46795, 
            223.12799999999993`}, {153.133825, 221.27999999999997`}, {
            151.77845, 221.27999999999997`}}, {{152.176575, 
            223.63199999999995`}, {150.61995, 219.60000000000002`}, {
            151.16245, 219.60000000000002`}, {151.61045, 
            220.86525000000006`}, {153.30182499999998`, 
            220.86525000000006`}, {153.73845, 219.60000000000002`}, {
            154.32645, 219.60000000000002`}, {152.764575, 
            223.63199999999995`}, {152.176575, 223.63199999999995`}}, {{
            154.674, 223.63199999999995`}, {154.674, 219.60000000000002`}, {
            155.178, 219.60000000000002`}, {155.178, 223.63199999999995`}, {
            154.674, 223.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSRif+zO3mSHGXlCzQdWZTvIvH5kJtWByS+ZLMES
ti7bgQ2kAcRfv3PClo3ZDjfjy/zlupIdJhz6qnFnS7bD6rU34su6kx06gIBj
R7bDJVXO9V69yQ48nsFa53ZlO3ifYLed3Z/sADSNT3dvtsNC2dhJHyYmOzAU
AQ3cn+0wyfzy9B1Tkh12MD2JKz6Y7SAvluX7eXqyg8e2z3+vHMp2aF8efspo
drLDhUzmuWZHsh1S7XhZb84Dute5O+c5kL/rVtffp4sQfIMHQbvPLEPw54Mc
uAqhn8N2duj8tQjzC851XLq3AWH/6i8MzOs2A+XrNj6ZDnTfjvXMz3m2JTv8
0Ijpd4K6v2BHskNNWyzjJ6D/QN4L3QWUPzopXgfof/28xYx7dic75Dz/vfIj
MHwK2xP01YHhvWc3EADDDxb+sPBFjw8A7xbFIw==
            "], CompressedData["
1:eJxlkw0wlXkUxmVNEZNp10btXcVWY2Itrix9jKd0l2noczcVMzb/2nAqHync
6HbzkS6RjdCubENt6FsqmzVqrvaK2rtKUSlqKs2KuGWKbadjMvPO1Dvzzju/
eed//s95znPsQiOXrTM2MjLy5nf42+up8O1vFMjc8HSoLIcwrtalsPxPia2/
mrYksEagQ2l1wjeDcH9TcFtBtUD30gu2qWmE0EO33COrBI72NQeEJhOe3liy
V3FaICzneaL3DsJy4y3tPRUCfp1cYDvhiJOPjA5LbGjZZh38m8SLDFnLX/4y
Ul9FOJeSqJcXCLjL+VETBnV1VvG5Aiv/MrF8spPgr35QKHL4/vLy8hmphIrj
rSEDWQIu7VNHj0pnPZkOz/dkCpy1LF5zW0M46PW/7d8agfTBb+dPzCLoK1e9
qt7N/4t6f7/C/X7iXNVYmi5wwfD2ZnweQfbvQ49JzE5v6n8OKZSY3ehUFhES
ucCWax/z605599gSQnXYXZ+WJgGTIg/9s6ME18IZNnns95wHi/dYnySkDh+4
KhBrF75QUUUo7mdDdNyf11ndwB8E1dCsqOtaga7prqZOdYTZ5wccNZfe9/9T
PSH/u2o7Oc9rQXOuprKBsK9s59KG8wLHWI7VNUK2hb865AzriUxxU+oJ081O
LszmediYrBj3dTNhRXHF8ZUlEn+RIE8yK5LY0qVj2ex8gakBZZ5DfF6uPe3c
k/Nef/51gpv5nX8Os7/fRw90ypsIN+53mH/G/riYHpPd0RGsvK/cm5ki0FoS
NVejHblvB+vvz5jmXTeSryQBXdfGVY4XCYFX3bSu2wQcdk1oW8R+FETD0yKB
89T6+ZQ49stL4RvzJk6gJnafjUmZxA7B2ZdfHZI4iuV0HyA4uHus6Yrn/CiD
bkXkEkZ/yoqUAsPxjub5P+rtk5UmCqSMMSxI4ry0mIXZb1AJ/PhYbx/EeW4L
2brYNlnAVJ3nY64amWca+ytbvfaikpDWo9oYkcF5quSAxRHm9Ymm9r0CpYpz
hrexhNYjB/t/2M95uh3sdyCGkDzWblD3q4B2yqmYsGiCz3CgSiUO5/KXT0h8
xnlTiZrn6RfZuPpLrjd5QkTA5lpmC2PHXQmE9adqasPrBfx5PC94fwLHB61/
1iCwtuGb/f/xfn643+8AYErTpA==
            "], {{159.669025, 
            221.13212499999997`}, {158.58315000000002`, 
            219.60000000000002`}, {159.15977500000002`, 
            219.60000000000002`}, {159.96565, 220.80575}, {
            160.77240000000003`, 219.60000000000002`}, {161.38315, 
            219.60000000000002`}, {160.26315, 221.17150000000004`}, {
            161.25977500000002`, 222.51199999999994`}, {160.6884, 
            222.51199999999994`}, {159.96565, 221.4926250000001}, {
            159.27177500000002`, 222.51199999999994`}, {158.66102500000002`, 
            222.51199999999994`}, {159.669025, 
            221.13212499999997`}}, CompressedData["
1:eJxllXsw1WkYx+2ySTrVIreVsgq7LdkkyeKhjHsnsYZSUa91eUkudQ6OcjlE
WszGjEsiKeteoYikKGJdMiymzaXaNKtsN7HtMPuczjHvH/ubOXPmM+f8nud5
n+f7fV6tQyF7fD+XkpIKxI/oO6V/dFw+lUCFxl7SGE5hkWMDmyLOnqRwQyjo
q0khILPyecrHExTOx+rcTUomYDcRpVSFbHn/jzrhKcYzUtIGdYmMkbqKhQRe
utRrJmI86vwuzRV5ixE+cRSq1iarySJ7tGOGeAq9yVhAAoFa93aZ9ETGongG
KYwL1Tc9Xt/AuG3dlTD/ZgoN/o92DMYT8F9r0Vp1l0Ka3itOcyyBZOWRntl7
FCzyfiwoP0FA2NJ5weYBBZnJM3qvogno8Q25A10UnsifLY3nEzhqvmzoYjeF
vKd/v9E4RiC7brsOv5dCiNeI6q5QSfw+Ct7HuZrKwQTG8bi2DynsybinPepP
wOv3v7LHkf/JN104Twioyriv0O+n4F5QXunhzZjjFDemto/xNKfZUM1dfL5i
fH/umc8Fdxecj+1EVCbmk276QiHTiQBOR1WI9fhs0o0+YCfO3471rhYNZCcB
HKfZQTxPxy5fC44V9vvlsox/O8T1aFoQeJ+64fYw9uPydzs0psyw/6a1HR/u
UHBtdNp+wxTPm5OTo4b9LIt3sc/fRkCp80WwZwNjUfuu10j6a/d/djJJsfK+
SWFMd8vWCQfsf/E3qycxXhzKR5eL/VVIaHHAfNobdg8Fu4r1UNNKAbvv8sAD
8+9IDZpso/CwxnPG9CDj0SNeI9k+jI23+rxYOExAylbv4g3kQTn/r4N+IjDg
fGiVRxubh1D23c55jK+wzy9AiUrmhawS6PxuBc7vdcl9RxPUy1eRRjFyIQSG
T/Ve2Yj1vU9zjSg+KtHDbQqF5ZXDYzj/2o7jzQW3KGD3ZdaFY74l24MLGylM
Pdmq3oLM5/F4s/WMP82zjrHGi9q4nmsUrncVh0+FoT+MVX65fIWCQ36sjnWo
RA/VFG5q1RTmYz07+zNP11RSqHZYaeiN9TY9t+7PrKCwUTVrICUQ+2vl/Wdf
OYWE7FCo9yPgdi5mbjly38e47FDU3zCUcCLKJPoQ6Q/ts6RM0j8vAtv6AqTz
Syk8jbE+rOgp8fuvFNYqY4PcMP4UGhg5sXXO/UvU47MD4VoBJRQ8Oje3fe9M
AARJ++MuU8j9VjXLzV48H79LuD/M3fQFNgQ6bj233lOM/ZLDE1ijPz4Lq24o
oiCyH8cS9bdC/1p+IYXSVUXpy39AP/ZYCJLOU1hqjoZFPXpjus48CrIKSpb3
TVC/8wP8gGwK4zloUGMCxGyMy8mi0L3fsUMW2XC9c2l9BmM3XD80lfFve9co
NiVhPXeTSoaQRe1qxP3z6PS8L89Esk9wX6W7RqxXwfyicasLKDTz7nRz0S92
KDffSAp+s898tNBPYHzgpj2Pwkre0g9vAf0yEyLcfEzsJxP04/vrFYNXcb8a
tV01mLaV+DWMgmK3svYlR6wHj/s4lMIaFEguV5IfebemcmC3K2ObtNxztnsZ
F6CduTjPIM/yw/EYz2ud1ZunvhI/RlBQlxW28lHvr6fxOY7/fzsYrYJ6FkYW
LfwcxfS4uO8XefH3T/6NYO/fu2pwRJvH4p+aPhkcGMnyt+N1IBCw+hLx+vCM
ZSz3IezapJCxPNqVnyzepwZh7P5ZvI/+A0JyArM=
            "], CompressedData["
1:eJxFkg0s1HEYx4VFS+8XsYoLpaWtN5Q1HlaEu8trrJPq/MR5uuRoM0yHvE5e
hhT3j2pYdTtHazESIxnVcKw0LbXmZbkQa+ll62nL7tl+++2z337P83yf58uX
xAVGGRoYGDjS+Xd/+eRs1ZHAwGG/qUp5D2GZjffkmI+W6jnG2q1LXYJQ4dXC
P0issC0bFBchfF3Tvs9SzkDgkucxXoBgk2tpYhzPYPHPcJI0HwGFC4VBcQzC
1u5t2paL8OqMX6+JjEFiTInudxbCav7P3o5Yyn9FMDeeifDa3NZ+IJqB3Q6K
DITN7j1jTozBzUsbMzsUCOJoaVnVOQZmrYafI64i7PR/o/MKZ3DiYzJPnYaQ
sLRu2iVUz41t7dNzwXruP9DdqA4kfZzzwDRxp9jGI96fQRJP7X2e8pW6aCsO
ixi8dEvNfk/M95iPFAgYjN947FpH9WVJybUqXwaqradZazpCc4PRpJkP6QsJ
CRmhfjt5P7gWbwamvU8nPK8h5NSH9jV5MWhLLN1inI0gdH3y/eFx0s+X+j7P
QdAYTRY4EHfbaORTeXrWyGNKZAV6vkzyfYtpXu8G7VdRvmGhZH0Y7acrmwpQ
vTG7lenl5QinJrT+xdTP1K/780MVCFmpA49G/Yg9h8rybyEE+nCKOtL3dikt
tq0Swdo8VpgQQHoiM0wWqhAeZAT4cDQvU1dZjVaJsFgYlGgXxmAm1d0pgkOw
EqkuaMRU/9mGvinu//tZBs3Fh2oltxEy6btCwkA5W9/TT7yJRwuMYhC+Qt5w
pBqh+ttIioWUwTGKbuLdOjLQRQbBzduzsAahqFL5QkR+Ofrh5HWLOwgpM8ET
WvKTYxM3u+uu3o/Lfv0LYXU7cA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVL4gsuNGSkOKz5e8k26kO0A45sYA0FxtkPvzmzO
nysw+R2vA3fIrUDwC1qMqqLXZDsU/7Gd17wyxeHAqYWuZhuyHRybHh2fsSrF
oWLffKn1m7MdXu26u2PT6hQHnU1z36tvz3Z40R+2KHJtioPHwyoRvV3ZDtaM
vi2961McTnibdx7cAzS/yDnt4MYUB4VMr6OR+7Mdjqvx3K3fArXvYLbDc9nl
L05sT3HYMvf98mOHsh0eH5+xW2x3isOXbWuuGh7JdjBt2O7AtD/FYYZzd85z
IP+OG3NF92EEn+vngnTjkwj+lVnPZJefTXHQaBe76Xc428FWByhyIcUhgk93
k+yBbIelew+Kq11JcWiY6tz9Bui+qDaLa0evpjgw9AW45e9A8C98D368dBOC
Dws/sHlPMfkc1xcX2G5A4p/Y+8xpa7YDn//6KalAfgbIQzuzHYC8juQnQPfF
9B/6ujfbIfCWdE3iY2B4lQEDGOj/2bpuXgseAvkvciNXH8126O578kn+PiS8
l5/Idqh+3zR7/p0UhwnVZ1uXnM52OBk4+XPEzRSHFxeUbv88m+1QslX0t/dV
qPrz2Q6/T7876XwxxaFksgRL2MVsh+3nLmmYn0lxAPL4dC9Bw+MYgi8FctAO
BH/Kmg1sU9elOJwBg2wHEWDyKgCmF4u4XZ48QPeGGmitFMbCR0+PMD4AeupO
LA==
            "], CompressedData["
1:eJxFUmlIlFEUHcQmV7S0NBWnxHRKzEaQcRn1akqLlpQRIRGD+SC6lf4wy7Cp
YcIcS2zRmsxlTNxCTGZsbFFrVNQW1NSwjBjLzKVCy0Qxg+7nwvfB4+PAu+ee
c97ZlJh8gJkJBAIJHe7v6vfJU2jJoLM02jCtRVjB4q6wjMxyhJsVBwsvEM5a
/6FrthpBmb/j6kkrBkPnHWt31iLEStURcmsGMlNczh0dwiPlPtcxGwZRG5p8
0YDQmHrL2dyOwZz4SG7LEwStCy1YQ3zf9z92b0JomP7XP+fAQDNklL19jkCS
BJecGGy3qHEbNCLssTHzWe1K+vxuL3xpRUhICjHFieg+yRhtQ5DQvQRPHo9G
9uZlb+HxvOJE4x9fBo4yjfcEzSMJ0kgY2PjqiiaJv6HmnSQigIGF+xuHGdof
1lorCApkAJW2qQlNy3qCGdR3pjWLniIUT1a2v5ZRPhMmixHy963H42N6GIOF
/nPjXnqEgbKU0OxwBoEUywjl8zKtuaQAGMROyYurHiBEykd6PCIYVNmmDkIF
j3d9pkBLefwjIzzgaBGCg+rFq1Ka12Tr7UR3cVFHCfHLrAbKpvIQ/I2q9Pu0
f0w9L225jsDFuiqULeWeg8DRdpB+Yok2qBH0hzrMc8mftk8YfCoT4WxzictD
8h9FX5sKgYvF258BpZr0TIkwXH6vTbuN8ptJvqy7iDBbYL07fuuyXgXC8Rs/
M8I385irwemNPOZ4QtxonvNB892z8cPlzuS/PUaqJv7fvXsT7dcxcKa6nFEt
+ROtJb/eFDDpc6La9VF/xEJqHulPH/eSZNkyqPvqFKO4Ru/9t/pXL/Xv/ZXu
Oh/yf8z+cFA99bOQ3imG8qE2K/Mtl/JK0fD9XnyPQh6v9P8/GYhbLw==
            
            "], CompressedData["
1:eJxlkntIVFEQxtUelIlIspAshWk+MiWf+UjrS5F8FEpKrLWV6J6QptC2zawE
E3uZkpgakvbHVoKVRORqKulqPlq0zMRQCJISw8xC1NIwq7mK3LCByz0/OGfm
m29mY1LqPmFhZmbmzZ/0T7ZRBRpiBXx9OE4RFnlPEh+mCFnHnumK8D/fSwux
7G8lNHfqw7f9w54xfcbCHQKuRtVEXgeh1GV08GqwgFVknFu3iTATN1ShDBJQ
WXs8ud1JkMpW+wtkXj5krn1JcHTg8BOIr9tw6csrQrv9Y22Kt8DAXS7wmhDW
W3yteqtAQKhdo0cPoSXn7J3f7gKb9t4PmGXe6Xe4IdJNoLyNH74hNH0K7S12
ERj/xsE8/cFnzNJJYN3y/dYevYRRZ69VVQ4y6/Pf36xRyjygsJ++peD63dNx
Q5y/4Pl3V7UN69dsH4zpJuxO7Tqwfo1AXdVbr5YuQsJEnpNxpUDa2pzmKO73
RbR/7q5lAhdKwvLG2B/JXtMfDdL4WZGRUBvknOE5p0FpDR8aCE8n5/oyZjXz
PpUZmKW8PzXwrfg41vqIwNkSh2c0iJhT6vMrZXZVszK9zCMnEh4mlxHM6/vV
Jn4/037jiHsJoYgbu8755/UXEFwyPGPiF+vnErr04bWTrE8nXbxIyGbdx1n/
FMv6nEWwDeaJcn+xyhFD9vmF/BHcvy6l8OuvM4QoK4stV9ifxOEeh4OnCans
Q6diYX/qtYTA2XG7H+yvNJ6Uk4TKjmj/1Y4yp68wNR7dLDPbZBvM846Q8moX
7uf68n6wPW06mq/zLlBA3RBpZcH1WUamMUSg8gHHOXk/Awym9KYseX+X8tL9
X+S/r3Ng2Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/ejl1E08K1MdZuQJNR9Yle3w5oClslcxJr9ksgRL
2Lpsh2vPs7S/gfjrd07YsjHbYaXpWWu/0lSHCYe+atzZku1Q06zvs6ws1aED
CDh2ZDss+h0/u6oi1YHHM1jr3K5sB5l5cZqnq1IdgKbx6e7Ndij8vLlOoTbV
gaEIaOD+bIckXq2WF/WpDjuYnsQVH8x2eP8a6IDmVAePbZ//XjmU7RBeu25b
Uluqw4VM5rlmR7IdTEVSPnJ0Ad3r3J3zHMjv2vDwpWgfgs+wbeXyPxMR/IJG
lqP9UxH6bwh9cjw/A2G+w5L7+/jmIOyvPhX+/u48oHzdxifTge7raI26bLMw
1eGHRky/E9T9CxanOtS0xTJ+Avpvxt3J7a1LgfJHJ8XrAP3/3/nX29fLUh1y
nv9e+REYPo6x26XDV6Q67NkNBMDwg4U/LHzR4wMASALNug==
            
            "], CompressedData["
1:eJxlkw9MlHUYx+E46hCDXJQ4kYkSYuAkMK9b2H0zDOYAl6klslLghydPekLg
1XV2AcLxRyVCZVygJCp3yBR2qDc0u4rLu8wiIgS3kGspOmkWTHZmVo+T7d3q
3d69++zd7/l9n+/zfSKytKuFzMfHR83vg68jqDFh3hmB3W+P3rPWEobrTGVX
LBKPet9PNLUKjOhDTiRXE04k2ZyuIwJjr9rDy8oJ8bpFEYeaBSx/9KVllRLO
WFsNRY0CmtrfDOoPCfMHL7rD6wVSPFzgA8IOmVnxyUcSf3W8z293tcTh7mvq
SNNUfSOhPOPHc9mlAksS+CkmfHNwpq/FKPDGBXnw9RJC2OtLy+sMfH9bW9sz
ZQRD6eLUKL1A3M+Rj/hWEOxZxqHPdAJdwYc2Xa4ibAteG/hPkUDFn8rls/YS
mis7PDcL+X/T7davud9+v+n2/ncE7BP3+9/dTxhzqOavZI696/z4rQaJ2Q2P
vomQemzaK0ft/2evJ2FsWguh8sX4OH9medPS3psWgq+2WO48LZB4ddWemScJ
a1cvaK48JVAYsWXlilMErStWk2zj/lRdrsluwqofajP/PilwI+pZRayDELgn
LbS7/WH/uU7C5rDHg7J5Xkl9+6psbkKOcWjZ3cMC7Swn5BJh4y+Ht9Y0sR7t
rnh9L2Fy2F/5+QGBUPm6oEV9hKgimblir8S30qu2qCokHvFXqqlEIDLN+vw9
Pu9nVswO3/lQf/13BJkn7vxP7O+a/ElPwreEli6ldzn7E6doD7viIvwaMsct
tAKDLduXVfVM3Uesf7z6abVjKl8aAdeNretjzhLYjY5NuQLRpqeG0tkPTXJ9
ZGIO52nwybk69itg9sE3F2YLnCusC5VbJY7OrPnyzqcSb2c5Y2aCN4AN4/NL
9BsG8vYRBkbzYiaFwIN45/P8bc6UgP7NArsenUjayXk5evV8UGOewMZrvfM2
cJ6tz116IX2bgKJ4/8uBxql5FrC/YRk5Z/WEdT0D6807OE82DpiOMONCt/0x
zuORFacn7hcSLIY7w2XFnKfLmSnmAsKaEd11L+e7Z25HgSafEDL+0ve5NRKr
Os1fjDdIXCJ31nTyPFO0FzPmcL3btxyqFivzdFmM6T2CsvyJ4w0dAqk8nt95
f6JHO1+bxXnKcS8+8Bfv53/3+1+++MY4
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fx1IdVny85Jt0IdsBxjcxBoLibIdTZfvm
S13H5GsYcqyZMwfBX6Ipmj5/UbaDy6UpXZuB/Iapzt1vlmc7WHQ6Jjy9keqw
p2SyRMuabAcdh3em4rdSHX4EP14qvTHbweCuChvjnVSHnMjVyUxbsx2cE55e
WHQv1UGh9XWgxY5sh9DHS2e7PEx1uLBB2yFvd7bD3NofPLufpDrcuQsEe7Md
ZPSBBrxMdfDgYdJu35/tUDZZgiXsbarDhLc19qYHsx1mqr+63/Ep1cEibpcn
z6Fsh7bXgTvm/cDkA3Xx6V7Kdrh17ntw8gcEv+B0lOxkoPkdYjfPlQPDx+Nh
lYge0P4U6/v+vGezHf6u/HjpLNC9DiB3n4S69xZU/5Fsh8De6XmTrqU6vFAD
BtiebIdJIHdh4aOHP4wPAM2yyJ4=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{152.29365, 214.88}, {152.971775, 
            216.72799999999995`}, {152.98315, 216.72799999999995`}, {
            153.64902500000002`, 214.88}, {152.29365, 214.88}}, {{152.691775, 
            217.23199999999997`}, {151.13515, 213.20000000000005`}, {
            151.67765, 213.20000000000005`}, {152.12565, 
            214.46524999999997`}, {153.817025, 214.46524999999997`}, {
            154.25365, 213.20000000000005`}, {154.84165000000002`, 
            213.20000000000005`}, {153.279775, 217.23199999999997`}, {
            152.691775, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5Jdnhjgpb41TmbAcYPyMNCJZlOcQoOH5M
LsHk75BrfR14G8Ffsj11bd/9LAfnZOG2d0D+l79XKjIfZzkIvNy+nrks2WHF
x0u+j55lOexS3LxAtjzZIeHpBaXoV1kO279pdx2pSHaoEFnnnvg2y4ErQynn
R1Wyw4+6rD1f3gPNvynhp1Ob7BAyp/ZHz6csh2m9D4+8qofa9yXLYVtLzQXj
5mSHFxeUbv/8muWwSS9vcWNbsoPGq/scqd+zHFie92jkdiU7nCjbN1/qR5bD
6rU34r/1Ifg348v8501B8Bcz7mEVmpnsELPLk6fpW5YDz+SVTYFzkh06HBOe
BnzOcihRmf5/wvxkhy1ADfIfshw03/LuM1iY7GBysLly0WsEn0W7XezmUwQf
Fn5g8zZi8m24ri8ueIzgW/z+IFn2Isvh7lagBzckO8xQB3oIGD71v60Kzq0H
uq//0FeNj1kOoOA/sy7Z4c9KYAAD/Z81RdqIey2QL72w5x7QP1Ffd97qWgUJ
79u/sxy8wiKauVYkOxxZx7Dz+r8shxk7Mm4fXpLsIMESxqfLmO3gLPP60bYF
UPVM2Q6njY5sXAf0/4pj3uadLNkObaYrBBZNT3bwMe90TGDNhoTHRAQfFN3P
mxF8UHL4X5nswAAG2Q6PzaQO3C4G+n/i2xp7oHtB2uuw8NHTI4wPAB+XQ18=

            "], CompressedData["
1:eJxFkmtIk2EUx7d5weYGplHTstJhzEI0PySa5qEPZimYBmFDTH3fQp6QectJ
ll20hGJImdSHsEBpWcNbNm/TzKjNJmg023SJF7bpptVCh66UOm8W74eHh9+H
c87//M8/JE+WcY7H4XAO4mN+R32HoMhAwbqh3L7PQOA/Z3GLW3tMBHKF+6sX
kLuPC3gHpgicXBeVGMcp2NZybPbSLIGdDdnh+s8UFPpXDX6wEqheEHucMlFQ
nurMabATuGPO58gmKZBk1Q65lgjIrnu+q/2C/XbfXEx3Ergl/aShpikYCXDJ
PJcJjJ4fn3fMUUAfnk4TuggElhj9i22oL284cvsqgXC9n7bXQYGubOBx0BoB
DtPwO8vqZuVl1wrLw9bEprNuCpJlemkw1seJT1R4bFAAOdaxUOxfE/AiUMWh
IT79d5IE5zPrNnrQUDoJSoXznx4vGhZ+Nf/I+Eqg4PSVlkM+NGQGB8SLHARe
xawNWbbQEOWj2iW1EVDyk8JcfBryNaV1ojkCD6fqarwENFwT3/9oRv+2anu7
FcgmUApLJ1guZww1sLy3rTj/7hiBOTseBFnXbzuaMUKgKjL1Kd+XhsIEvlGs
I8CVnMkV4jxRf8QF11sCfd0K70LU51S+T4kZJNA2a6+P9qZhZQMPrCFwo//R
khv3M3jHFTzpIZAUdpEXxMX5crl8VU2AOe899GcmTfHgWyeBl4Iile9P9E/S
2GXtIKDlzkYNuKhNve0EcH36uZPlVnXe1YlFlisYwfNYr17eMGA9Exc/CwUm
dyXRYP83sXiQGQqYuDxTb+53ewrzIEWDUZ8tsWn6iJmCzNhOXRnqT8YALmO+
LDtSKttfE+jCcQlGCgR9PEs27h8tjwjZg3kcCzW7K7UEVEwAMa+MX416Nt9/
7zHK8v/8/wGz+XxN
            "], CompressedData["
1:eJxlkn8s1HEYx8+Py5HStG6M+dFqXaJIdusP9ag0W0K1Gia/Pqf0+VJKUpvK
VtyJQ03aOrXIcUJrqDBzyzi32YzIjxGzW2MVuw4dDtcj6dv0bJ999trz+fE8
7+ftGnvldJwph8PZj+v3nurh6uwogvgLGGUU1jj98dHshF0MBHc/jFje+D8P
vEzytdJTyPNK9Sj+h41vK8oXLUUQqsveqZyncDFX2T5tIQJIyzxvskihvbFe
mskVgcQv+kvXEgWzpzwHJzMRvGnIPyA3UtBJ9JZSDua/nap3MmGgQJwR3rNE
gNePH5gyYHuQXnMyEIhPCdRGmzGQ/zXowaU5AqHpw8xecwZsirxL6mYJdOnP
aOTI0pN2jUYdgR3bMbgMqAIse1O0BAKFWX7RyA3SDVr+FMtJ07V3XMZZLk+b
HeGOEbA23SPm43tRuzu2tA8RyHly2fYe1sfve3FE0kdgYpQXN7NMQRAWs8nt
I4FS/3fTtw0UCmusr1Z1EqhT32h2Rn1GmzcXeXdgflkaotJRyCg2RMnUBNQT
iWGVkxQyw3uaNCoCAjF/sHOcgnhrpb17G/Y7sM1FP0bBQssPCGklcNMzuFc5
xHJEXsus4BPLjsU5I4WdFLqcq4954333+bZHUWoK5O6g77zqT/0tFH6OcIXK
tf+bKOA4nkdifQrVCWHWewohi3bJ/Vi/wItX5VhLQVOSaHMW+7sf5DBR93r1
/VrsXyFrdfGspGCf3G+rQ30K7MzP5SooHLoVqvBB/Vb8811OgRerMolBfedw
PLJSCit2uz7Fsn/CM3n3DMuyD7qFsgUCaYd9Ihvlq+dnjAQkKI++nMK+wDKr
4+in/Ek88YqCcK5F5Ib+G/6MUc36M2HcUPGjhv7173pe7/81/gUYyXGK
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYrDiYWu2z7fzXLYrc7PvdUOk7/imLd5
58Msh6V+DsKJ9kD+ozeHnz/JcqiYs0h5p0OKw5GvGjH8L7IcvF+xmAg6pTjs
2b17t/XrLIfCJNPmp84pDg41bbGM77IcXgOlzdxSHHzMOx0TPmQ5OER1pnV7
pDiYLAUa+CnLwbDkf3awd4rDG1PxScu+ZDnsC5qm2OeX4lDxUs2Q41uWg9qT
5nlnA1McWOaaXcj8nuXAUm15szgU6N6yffOlfmQ5RIpvv9gQieCfl6nvT49F
8O1f3FzzKwGhf3nlcU2rFIT5QN8uq0xH2O9lqHvdIyvFoWbjE/HTQPeFv9Hf
vTwnxUEjpv9QKdT93PkpDht2TjBRBfov3SUz/0NBioPOz6OT4oH+P7fq/NWw
ohSHBVL6d1WA4SNwpIf5UHGKw4d3QAAMP1j4w8IXPT4A07jE5g==
            
            "], CompressedData["
1:eJxlkwlMFHcYxVdkVwRsCdWIxeLFpRU3BBWVuDxocUVA5ZBsDYrFPwLfUtmi
6ESkEVcLJCKWUEUl9WAp1LIU8eIoVhoPMEpWE48UsFBSSosYyhZRSmw/Askk
7SSTyS+T+X/ve+/NvIS0qEQbhUIRyPfYsyDjU9f8gwI3zryr7rhJMI/EfRKy
W+ar8ZHug+kC06u0XfuuE7K+zTX7GQTmHu6LrK0jTHpmM9U+VaDdXZX95VXC
505ZojNJoOTm3Or0S4RBzbmLeQkC0tgBFwkhKWkDyjiZC50r+l7GytyvbvAq
iJo4v4awqanC1LpeIHkHX5cJJ5X9vc5hArkj/sGzeF5fo8PON1qe39HRsaWW
EPaH7dIvQgSEk27l0gZCTktMk/cHAr3BD4vsWf/qPYusKUEC3/voM8KbCGkD
h1tiwO8t89te876l1HUmMJDZ09euspnQ4PW2wxWNwLbFr28V3pN5bde+6VUW
guu0Th+nQ/9n7xlJczSPCbqyKS4Go8AKS8rk99oJlkexz9Xst8HZeGPdLwT3
utGcvw4IVMSUZEm9BI3aZmPNZwJHUn/7e+ELgtuKpA9TMgVmbxYB8VbCT9b5
Cg9pfP+TrwjLjb8O3d/F/imbG3tGCX49VR5ip0Any9Eq9FCHSptGkllP6bVE
82Q9boW0uS3iPML984K2KfUYanuSbf1I5vor8ZGmaJm/S3X0ehwhoDvQrl9i
q8dDxTObvLXj+u9O0uOBVvU12N9c08IZSf8Q0tkAM/sjAn7eMI31XMocrLas
ErB7UmpoHKbxect5P48fdOnWiX75CYy6njuylfcdVsUX3/MViKsPdTzIfvhX
pTqWqwWKHUKjL7BfT7N3rSlaIjBQfjvMv13muIIfh7wfyTwmZ04r4Y4hYZmR
v082H5361R1C2Xq88zGff5brbeL8jYvd/tTw/NpVnlI192X3mqKXKtZX5GIb
e5T7JZWcX1C3kvO73LxHUzOR52r2d0P+iRdmgsf7lUHKYO5TDxfsAqHT59hZ
ifv4VPrd07eCsLf77u2BcIHn9scy75cRFmgjWrezv6+iu8tOmwjdupnXHmyW
2c7F8M2WRJkj9af2zuY8pfNv8jeWE65HHZ/3VobA/sBlW+srCar+3kLb/QJj
8bizvuGInIBD3Kfi0YQWdT3hv//3v03xwok=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOd1TYGqcyZzvA+BlpQLAsy2HG3cnt
rYsw+REp1vfPn0fwb8R4zLp0NctByDKrSG5xisOWE2X75G9nObB/EPMIWJLi
8GH5Me/t97Mcfi87LNu0NMVBo13spt+TLIf/zr/eZi9PcVjQc2+a6YssB8Hj
u3bwrkpxCNkh15r9OstB2au6ef2aFAeWJ3HFC99lOWQ/OftFdUOKg4AgEHzM
cng1dRNP4ZYUhxp707hdn7IcXH69fX1gR4rDEYUNRRlfshzS+/Yf/7wX6P6J
b2vsv2Y5hASpL+A8gsn3Me90TGDNdlhhetb63G4E397IgPUf0PwdnjxMq4Hh
I+4R8GfG+hSHGXlCzQ4M2Q6nBY7vsgC6t2SyBMu1P1D3LoXq/57lIP8lJ+zv
whQHmShggL3PckgAWYiFjx7+MD4AwSC/xQ==
            "], CompressedData["
1:eJxlVmdQVWcUfCJFBRUpVkSssZexEQJyohDRCBhLBoVYyL2DfliIBYgdUdEI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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNWhQmSd+8MrWQ4w/hnhr/ktt7Icrs4V
ufwJyH8TuEOu9X6Ww+rzV8NyzFIdbpz7Hvz4cZZDzJa3C1+Zpzqc8DbvdHyR
5XChT8/zh2Wqw4d3QPA6y4E9fobPVJtUhxCg9tfvshxs9ZkCjOxTHSaYLH30
5mOWA/+RHmYnJ6B84beHxl+yHGplLdKPuKY6zMgTaj7wNcvhddnjU26eqQ4g
7YHfsxxi1eZG//YB2le2b77UjyyHy9qpko8CEHzVJ83zzoYg+KxvX0xqiUDo
L3ab8o0tBmH+w/n2UZ3xCPtdb8utmpaEcN+CH4bP9FIR7r9+YvbL0+kI/931
NNS9nonw/+bqTxsCshHhk5LA9edcDiL89gZNU+zLRYQvjA8Lfxif48TeZ07n
EfpDHi+d7XIKYX5GWlras6MI+yteqhl2HES4b0YQ0EN7Ee4/sdB12+ddCP/9
+SBZxroD4f+WA6cWHt2KCJ8UgQhLky2I8JMRtpmxfBMifMHu3YgIfxgfFj8w
Piz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/YekTFj6w9AsLP1j6
hoUvevoHAG6Weg4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdXhxe+VHy9dyXKA8Wt+8OxmOpflcJHh
HhOnaqrDj6OT4tccz3JId8nM/6CW6hCRYn3//MEshz/tX25f10h1mLHVSu3H
7iyHmNyj/zZppzocmC+lf3dblgNIulE/1eGC0u2fdZuyHPr1PCtCjVMdniyd
fURhXZbDR7uFGzktUh0MVHxX7liV5bBe9UnzPNtUhy1z3y93W5HlkMOjHmbs
nOpgIT5p2ZWlWQ7nkpcbzfcEuif48dLZS7IcLmunSj4KQPCBthW7RSD4X6es
v7c7DqFfPvldlFMKwnwvQ93rJzIR9oOcW5yHcB9YfRHC/V6vWEwEyxD+W33+
atibCoT/HYQTD1+uQoTPtbA3+rtrEOG34Ifhs3W1iPCF8WHhD+MH/HfTWHwb
oX/DE3Hvfw8R5nOskYl68hxhf0KxYuaptwj3NUx17n7zCeH+AqHmA17fEf6L
6T/0dcVvhP8jZIVtJP4jwidjT8nkGYzZ8PCL4NPdJMuSDQ9fH/NOxwTWbHj4
w/iw+IHxYfEH0w+LX5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGl
X1j4wdI3LHzR0z8AGOxyCQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+pwR4WtcSpztgOMn5EGBMuyHHQ3zX2/
fB4mf4dc6+vA2wj+ku2pa/vuZzmIfM1vMZqf6vDl75WKzMdZDg+rRNa5L0h1
WPHxku+jZ1kOXZv55ycuTHVIeHpBKfpVlkMHEHAsTnWoACpLfJvlcPtnXZbN
0lSHH3VZe768B5qfXepTsDzVIWRO7Y+eT1kO6fJ2h/VWQe37kuXQLnbzXPna
VIcXF5Ru//ya5dB84NTCoxtSHTRe3edI/Z7lcLXipdrGLakOJ8r2zZf6keVQ
Y28aZ7UTwV8Fctc+BL9ksgRL2OFUh5hdnjxN37Ic7oLC5ViqQ4djwtOAz1kO
rts+/71yMtVhC1CD/Icsh19Ad5acTnUwOdhcueg1gs+iDXTZUwQfFn5g825j
8m24ri8ueIzgW/z+IFn2IsthnTswBIH8GepADwHDJ6B3ep7QLaD7+g991fiY
5QB0fpLAzVSHPyuBLKD/rdUqDPyvA/nSC3vuAf0Dcsa5K5Dwvv07y0H6xZZG
v0upDkfWMey8/i/LIdPr6E3286kOQF/z6TJmOwCj4eGvU1D1TNkOc44obPgE
9P+KY97mnSzZDuHHWfifHUx18DHvdExgzYaEx24EfxcoAa1D8E2WPnrjvCTV
gQEMsiHhBkpPE9/W2APd+1UD6JO5mHz09AjjAwASZ0oZ
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrLDGTDIdIDxE55eULptmeXQqHaobbk8
gq8LUiAH5ZtmOdgfu7O1RTbZIcX6vn+vUZbDjvXMz3ukkx1ynv9e+VE/y+Ed
7z6DmZLJDgYca2SidLMcniYuvGYinuww5/3yY97aWQ7zV6+9ES+S7LBlLlBA
M8tBPMv3c59gskPLgVMLXTWyHHbf6vqbypfskDHxbY29epZD99/U70+4gPYJ
RFhuUctykJh6hTODPdkhpv/QVw0g37rgXMcl5mSHG+e+Bz9WzXL43BdcosKA
ye+ZnifULJXlEKPg+DFZBpOPHh4wPgCXvIzh
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idnhxe+VHy/JZjnA+A1Ze0omK2Q5pKcB
QWKyQ4fYzXPflbIcjipsKMpISnZgAAHVLAfl2z/rspKTHSzidnnyqGc5zMgT
aj6QkuwgEGG55YQGVD4t2WHC2xp7U60sh2ygsRIZyQ4izQdOLdSG8rOSHVjC
+HQ36UDV5yQ7ZIDs1YWalwe0/3XgDjm9LIfyffOl9AuB+te5P6wC8g+eWui6
rRjB14rpP/S1AsF/VAVk1SY7BPROzxMCmvdKzZBjTUOywwlv805HoHs+X/JN
EmhJdvhRB/Qw0P3fNYAGtCY7RKRY3/dXRvBh4QPj75BrfR0okeXAy6TdLgbU
f2NxgS2XSJaD1ZYTZfuA5rt05zz/LQD1D9B+YKhNfMub5bDbk4dJuxLqP54s
B0ZQOJYg+D5AZyUUIvjTnIEGAf0PDgcg/54KW+PUHKh7geapAbnOwPCTAAUg
X5YD93WgQ4DhC7Stxp4/y6EP6O1mYPi/APkb6B5BULwA4ycDFO5CiPibAbJH
GBG/YHkxRPw7mAIjWAKRPg4Ao+GuFIIPCx8A/Jfz1Q==
            "], CompressedData["
1:eJxFVAtIlEEYFDPTOuoyESsTNTsks7SolJA+MUkRMzOfXWa3Fv6LmGjIYWZZ
PvCV2qEVFhElJkhElJhYVERIDzMVn2iWlT2J0FARqdm7Pf6DYxlud2e+mdnz
NJw4cMzWxsYmAl+x7q+6lOkUy6gzcmdZiDsnK6559tdHv5pTb5RBm3iQUern
bq8RZ07DXTOxE/GMAu935j7Wcrr63ONudhIj5/NPXt7QcFo2cDMr+DCjyozJ
+WZHTjr7wrpQA6NbWcFLB5ZwKg/BTYcY5e/entK+mFN9aEXGJO4rwvEwW06R
GlvfUvC3TS30GRcU+tdn/Kbbz+h2A4hmFUoKAvE+8Ke0R2imVJy263101U8V
78G1818UWj8yV8CjMV/u4+trPir00L34R0wMo2lc/21UsegF3yC2dQwpdMr5
zt4PcdKPfvl7ktTTq1DDFXz0Uk+3QkswXkUqI2HH9S7F4t8xRuN5uOiNQgnL
/e5dUxhpsPx+pdDPmDb34kxGPsIX4JWJEJyj4qPCZ6OKZ2MnGhtOy3mAhZyl
5xidBW0G7s9Jr/2VX8LIKHSDP9fkahdfzsh1y6i3/TuFxrxxUZXMD/oX+Za6
DNXALy2IMd94NASbMD9sDhiW5+swr/BpTM5/iVlyhn/9Yt9luX9SxVb/rdjf
ocUtGfmc4R0nTfWM0rG4zimWPoFP0Hci30+NMLJG+ov8zecrGH2db/7Tg340
v0AQRWp/zPmVMXJLBiP6tVbMifkGRS/Rv7dYGqslRj9FLcMuMroseob+mv0w
qf22Ymv/rVgca/Xk9AW2zeG8qKXLBk4zPvrqZ7XI/09PlMGHW/KHfrt4BO3L
aZUgvMCoW+jYLPVVMnIQPgZwi9/QH96Kgbdx2iF6XCL7uJ3TOjFXId4T4szb
yemp0IH8p0GnDeLUJHpnlHkCd73GJ1vFD0QPM1Vs1sMlP7DZ1+OM9KC1DeT0
CLHYMUZZTti4Q+4/wkjEZQc933UBDi3oe/gHFHorpwLxbvEe+kSO/pwcEXNa
gszPj1vefZzUu5HTCtF7vK9NWJp06v+LB2Js81Kx1f//lVkVjA==
            
            "], CompressedData["
1:eJxFkn1Ik1EUxpeYmZSViCwRKYkViFmUSJD0hIhFSdmHSMgaO4mesWy1KLNR
zI/mksjoSxApEbFoiEqEhITICOmPComWZrUQa7VkmNVaWnZefMf7wuXluZf7
nOf87llrPnGgPEan02XKUv7IMT7eXUZoyW+yfg4yoroxWNyfHmKcT+4u/Cha
n/1uXdx3xsxIkXmlkVCamNXX9oNhiHPezD9KaJ5y7MgJM3pPVV6bMhH8+67c
roowbuhjSxKJFnxnGVu3yFdOuJsqhn8Zi0vEqILg/bmh7Oo/xhKxa7IQ7j3d
k+ueZyz1pB05dpywa1lMpktnQa0cW21qnkUWnMxL8HXYNR0Wm6Ezmu5q9a7p
OUdQ2qiJ3ncQ4hVf8V8t8bIuEvrTG4LFUn/7BwnuJMRmulJG5xhfDZvjPXWE
wMuMt5E/jJaqpLrBBpWP9PdgWoC4CIcUg1+MjB4B0EjYm+veaRI+hyc6W71u
1W+aERJMxssEj8RJDml6v+BK+qbp4faCRzMBRmD2/vSI3K8cOH1d/4kxHrlg
GRD/TdKec4LxInxwolPqK2Wn/IzlginlkvAS++73Kv96wm+FyzjD12HLS6gl
mCaloTHGxr62UJf03zwkDzDKuKXMgfCpH3zWXvCGMf+q+ouhhlD95E5qto+x
XnCknSXYFO6vGatKtz0ctmt6hYxFyKrpOYlfVKG+n/iNPZfAZlrYlzx2ie0w
qjz82vz5JX7hpKaj8/kffkw1hA==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7V3drO+zLdnhxe+VHy/JZjnA+A1Ze0omK2Q5VEes
MD0L5HeI3Tz3XSnL4YbQJ8fz25MdGEBANcvB/Ky138UdyQ4Wcbs8edSzHFYn
hASp70p2EIiw3HJCAyq/O9lhwtsae1OtLIf6dduS6vcmO4g0Hzi1UBvK35/s
wBLGp7tJB6r+YLJDRhoQ6ELNOwK0/3XgDjm9LIfuDQ9fTj0G1L/O/WEVkH9l
z2MR2ZMIvq3fxYkx5xD8rzlhtesuJTsE9E7PEwKa91ei+LrQtWSHE97mnY5A
97Ad7Tcsv5ns8KMO6GGg+7mk58Vp3k52iEixvu+vjODDwgfG3yHX+jpQIstB
4QvQAqD+G4sLbLlEshx8l3G5qQLNd+nOef5bAOofoP0bijImvuXNcjgP5E48
B/UfT5aDCDA4004i+PGapwWOH0PwV5oCDQD6f0aeUPMBIP+jmEfAn4NQ9wLN
s/xxKGUVMPwkQAHIl+Ugd/Kp/RJg+AJtq7Hnz3JY2AkMMGD4v1Az5FgDdI+K
FzCCgfGTAYxeCSFE/M1wBjpYGBG/YHkxRPw7mAIjWAKRPg7Ml9K/K4Xgw8IH
ACCLAVo=
            "], CompressedData["
1:eJxFVGtIk1EYHsOW2YghMqzUsqtlpiamI8RX7KJdrSBCRMJT4XcQtLxkF7pQ
ImJSIWJ0k3KVplgNszGGSQWtm1lqamKmptOmlGmZmdUzd8b3Y4xn+877vM/l
fL5JqTv2KRUKRSw+9m92oi3icBkjy6awvCgfTk58/vEPv4TZnKyR+s7ackZ7
ehsWtHtwGqrTLdxYySi82pJVq+F0tybpRFsVI4/TdS+uqzn5PO+N1BsYnU2x
TpTP4KT79XjvnYeM9GkRbi3TOV0NuVEddp/RscjQRNM0TuWhr9dsxbwzOL5O
ySnxb/TvIfAbRyabsiclcn9mMhbcZFR2+en8e78kSvH/WdxRCv5EU6x6RMZ7
13RuKxiU8dp8LNAnURjGv9VDX1ZtyZxuiV5pMPAWo1GMH+iQHPuCr3X8ODe3
SXRO9U0bUyH8eC/+rxL7NEpUld+erDCIfRokmpPe4v79ASO7HSX1ksM/E6NP
RzyqNryWiCtST7k8YqQOMFz9+lKif5Bne8LIT3WqKBp40cajpwOfyzgD46Lq
ZTxz/eJMZaPQA2wrMqgPtDA6WRSdn4L5ufGN5p52Rtmg6wJ/Xg5+6GTkGdix
SPVWomFtTNyfbpEf9td6Q1Af/NLs1lVD30jUm/3N/dCfPbAk+IM4/wV6fXJs
2z8K/YOMrkDuQfg3wGHwkHjeKmOn/04c5FrpFY98ChMQqI1Rsjmj0HNccvQJ
fHZ6C/IdK+4ozO0V/iL/qfOfGPVPlA+/Qz/MxgLVtza5P1P5fWTkFQ9G9CvQ
d95oCvS11o/t7EH/egZgUK/A6Gcx7Kq0MroIu6zo75Qf/XK/ndjZfye217HG
l9M46rsHWK30z9Uu5uQ291riMswrG363JcmPO/IHn8uuWQEGf05LM5WXXD8z
agD9zZVivy5Gri2laRHB3OE39o+pgeAQTrFxfzzT20UfQzkFbb7lth752uM8
Esapydzj4Y38R0Gn0XEywQ5tvcgTuKt21pUQi4wtuC6qpzKe2qdO8ANPDNnq
dGZGCbg+ynBODfubrdzIKM0dF3i1eB59tsflgn0mPSEQfY/pQqFXcboQfCjA
9y6jJqyzO4iTF+x4WSnyC+BUAqipEPsu57QQ8nfh/bEC9b+9RH6/zEe9jAtk
7PT/P5uwNpg=
            "], CompressedData["
1:eJxFkmtI02EUxteQEUMMZMhYZpcpFktWxBgi0ZGwLbO8JBFDZPQu2BHJblJ0
+SApa8RYImJEF7WoNBGbQ8ZYS4ar1oVS07V0uhimscbSzDSndYT/+H94efnB
e573Oc85W0/UlJ0UCgQCBZ21+2h2q7nnGYNb+29UT0cQEnw9UurIiCFYRT/T
tDYGUmUwUzSHIPJad1/oZXA8Jcd2dx4hd9Fj6LQzuBm9sk/1B2HA0Kkv72MQ
Kra0nFpCeCw+kFXrYACqSufBZQRNVq3wtpNBq4wEVxCk2pK49DmDgd/bK6yr
CLJz/tS5FwyevDykNv9DSL9XueOth4E2WagwCaqg2dSgG/ZyftZVQb2y6JHY
x7N4IxW849lpoQY+MJB0a75eStQPMljfla4zkP7OhZZg0ycGjoyGSCn9XzzY
WLE6yiBJYUoLxBFWpGQowGDm47axpb8IT/XlZdljXD7Unzss2eQbZ1C+JrCA
oGq3qxeDDIrU5nw95WMcma5STHJ6swjCmrokL3EX2ZHEeC6huFJ/8Py6raDv
1wzCcjTSn0tsdJ1vkn5DiBHKJxjsovbqwgjh7822ZPqv56yxMRpC2DJffewq
+dOSfPcElz/5X6R4PeMIEXp+xs9AP0UNfUHIfzjpThmh+XloAAGEDtX7vCND
DOr737QVfEZIfeV0WCi/i+77MqUfIU9eePka5Xt6r9j/YBQhk1Dp41m+mQx4
eN5wZ0+73cXNj/SiZL+Q9iHeMTt0mPyYdMOucC+XR4jfvxDZ10zxnNjP//Ep
Q+U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQHZ979N8m7hSHF79Xfrwkm+UA4zdk7SmZrJDl0Of1
isWEJ8WhQ+zmue9KWQ6vWUwEzXhTHBhAQDXLwWt/rawFX4qDRdwuTx71LIf9
QdMU+/hTHAQiLLec0IDKC6Y4THhbY2+qleUwacEPw2dCKQ4izQdOLdSG8kVS
HFjC+HQ36UDVi6c4ZKQBgS7UPEmg/a8Dd8jpZTnMW6S88480UP8694dVQP7z
dapPmuUQ/AAH4cTDygg+R/wMH1GNFIeA3ul5QkDzBLi3LqvUTnE44W3e6Qh0
j+T2iwz39FIcftQBPQx0vyzvA90JBikOESnW9/2VEXxY+MD4O+RaXwdKZDkY
PwM6AKj/xuICWy6RLIcEoHU9QPNdunOe/xaA+gdo/4aijIlvebMcHulOWPBD
Geo/niwH9SfN887KIfjF0kALZBD8Per83FuB/p+RJ9R8AMhn4eySTxaHuhdo
ng8wegRFUxwkQAHIl+VguBuoQRiofyIwwPmzHLZUf9oQAAz/F2qGHGuA7jG3
2Rs0DRg/GcDolRBCxN8MZ6CDhRHxC5YXQ8S/gykwgiUQ6ePAfCn9u1IIPix8
AAPh5eY=
            "], CompressedData["
1:eJxFVH1MzGEcP7dT0aVSUVQkJS+njrquV1/FFHlv1uxmuKfxe7DyMiWSlta8
bW3GLHlLktZayzsRYsIQIrSUvCTM66FS8bn7/W6/P263z+55nu/n7Xs+y1MW
JCsVCkU8PubvtLXDHVp7jVQ3K3THVG9OVpx/41eAwYNTt/Z9hd8/Iy19Vz+q
yZWT4vTmH5X9GOnP1G286sSptrR4DqkYueZcu3tMzUl7eYyjvR2j3avb/54a
wCnhoyrY2YFRcWrUwEZbTpV+b3MO2zDaMiVkyaX+nKpx/Cze247r05Wc1n7L
vZPYZ6QLP3sb0nsF8rvYk2fqNlLpwZsjKzsFyvLSr5jWZST9kkvx6p8yZhEt
c/d8lvG0XSDwXqCZNZleetwH2yPD2gRqUQ7YOaLHSCY839EsiHwx73nXVl79
QqCiTghWMNGPZ9Lv0Gfh80Sg63huhS0T+dQLpEn2aEuyZ2S248gDQfTPkVFr
hmvFjPsCZf6onLfKlZFaU3Xo6z2BXHSRVxZ4MAqwyd4XCxwKuN9bxnl3Eq+X
+sp4BOQIAUzUA9yXZ2pqnMBo277YXavxfkGC2+6ZWkbpGPca8wvTCot8Qxi5
BzaPtnkkkApyjXom5gf+Y2F3SQQj5pQUdgb6bIOddZHRjJ6nd/hrX0r3CXq9
cz/NfyXpj2FUCLnr4F+PYc2tvhjpfLuMrf5bcZBduedi5FMyh1yWTWW0snrD
XvcuQewT5pnH1yFfe9D7Ei75i/wt98H/w99T3x+jHw/LHj5dFCj3x5JfMCPP
xZiIfsW4LKt9Ego+D/4sfIP+/W5qzF4fLmH0swz1dIlidAB2taO/Fj8w39pv
K7b234rNdTznw0l9tmTTbdxXK8fnDfHj5OXQqsmPRP7fH89eHsDF/OGnatEg
TdV4TuGIKyWMUT3Gn5go8dMxsms8nhql5aLf4B93DoInczLERH94EcTEPoZw
igUsR77mODNCObVXYGGQvwnjnMI43c+Kq8n0lfIENqFeBV4ybirvNqzxkLGF
j5s0H9gR9I86MzJgfZR6Tm+Shp5/hP1MHYwF1knnBzIyx6UCHyfUZRP6Hvca
hZ7EqdgXC4l9aACdpCBOgflHO7VKKT8Np9Ogk6aQ+I7jpIPcK9ivCaj/SX/5
/2Uk6nVhlIyt/v8H47T58Q==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnS75KEKcPcVhhnN3zvPXmQ4wfsfrwB1y7zMdFv0w
fLYOyJfQv6vC9inTQXL7RYZ7HCkOEXy6m+Z+yXTwecViIsiV4jDhbY296fdM
h+thb/R3c6c4PPDvnZ73M9Nh95/2L7d5UxwcTON2ef7OdIgWBxogkOKwQApo
4N9MB22rSafrhVIcjnzViOn/l+mgmwp0gGiKw4pj3uad/zMd9Ccs+GEokeLg
wcOk3c6Q5bCi8rimlTTUPYxZDtMV+0oL5RB8Wd4HuhMUEfyz9R77a1VSHETW
uT+sgulXT3HgWCMTlQI03/7FzTW/NFMcdsi1vg4E2p98+LJ2qk6KA4t2u9jN
P5kOAtxbl1XqpTi8uKB0++evTIf9QdMU+wyg4QP038WrQA8bpTiEgAz4lung
MeUbW7xxioOPeadjAjB8qoHWTTKBmvcx00E0EWiBaYrDGqBzRN4j+AHA4BJ6
g+CfWOi67fOLTAd+oHcWAPVn7CmZLPEs04H5HhNnF9B8A6D3Gh9nOny7fb2x
GGj/hqKMiW8fZDoYP1un+gToPg+g8evuQcMf6P4fwOA9dCfT4R+Qex3ov4Sn
QA/dynQIAXqnVAsYf4eAEXAz02GPOj/3VmD4tBw4tdD1RqaD6k6gAcDwq9g3
X0r/eqaDn2iP1ytg+BbYcl1ffC3Twdxmb9A0OQTfTNDMZq84gq8MjB5pIWj8
Ac1j2Fz9aQMwPfxZ+fGSL9A9s3yABnJCw+MBIv09ADrf/SmCD0ufACFVK3M=

            "], {{162.50640000000007`, 207.90750000000003`}, {
            162.50640000000007`, 207.55200000000002`}, {163.89840000000004`, 
            207.55200000000002`}, {163.89840000000004`, 
            207.90750000000003`}, {162.50640000000007`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hSHM2CQ6QDjJzy9oHTbMsth50WGe0wb
EfzUd1FOdhugfNMsh/JCad4H61IcUqzv+/caZTl8AEq/WJPikPP898qP+lkO
ajv/tH9ZleJgwLFGJko3y0GW94HuhBUpDnPeLz/mrZ3lcD3sjf7upSkOW+YC
BTSzHPxFe7xeLUpxaDlwaqGrRpbD59aTIQfnpzhkTHxbY6+e5XB4xRI/hzlA
+wQiLLeoZTkEOAgnHp6R4hDTf+irBpBfDHSO7tQUhxvnvgc/Vs1y0LaadLp+
Iia/Z3qeULNUlsOU0/Ue+9di8tHDA8YHAMV5k4c=
            "], CompressedData["
1:eJxdVAtMjWEY7n49OG2VU5G0xpFUbukgXpeo0dpBWBfl9H3yfaIkdmYtGbaQ
u8idpaWJ3K9NLS3RtJZWLSWHTp2opBtnaXmdfueYf/v37/n/73uf53vf5/kn
KhJWURMjI6NAvP88lR8v2uV0EugbqlG2tzJQv8p6fuajAW+z1l6NUxHIOodX
E4O49NioxhYCGfFtg3m1DN4tre/u+0KgfNeLK87VDAKMQ/aP+k7Aam/mksNv
Gdji9vs/CUgt8EUFg4VeNedbjakenzs+ZrffGANWbT90tEVCYT2Z1xxaxcCx
CglcKZS63Una3MBghffwxCEPCr5NHhZ7WxhsimpcZirF/ZHHSvp7DPjBpW+5
ZeZcj1tyLpS6iTlYZp+cazyZgtc9XCDh+nrHS/qlkRM4HHu6xVrrTqGvOkQh
nsShsuv1y8VuwvepHGwqneQN4yhsPtGZstCHQ+At9mG7EwWIUVe5z+QQjXRK
BwrjwvEAszmER9wt6hBT+JnKC5PncFjd4JKyUUThtMRs7WgZB3nBaZpuSXXb
38uE7yYGnBRtWek0RPT4flHH5fnYz+uBj3qH/DlIBiu6XvcK/cX6spsL1kV8
I3CjbMWcg8hfgPIOfSWQ/lX+xBX1pfjhAg2BwuRTEjNfDsGmSlsPNQHs7olO
Lw6zwnw98z4RWKkQr5dN4SPzQj9kLTkc3+bBwQKXS5sFP7hxaB+fqwn6IOhz
MWDNpOlW+Y4GbJWPHbHj4F6dEG2J+ztQzgERh8y5aBisr+uHlTAf5J/fHHrk
rCkf8Qf6DdU8KB9mI3rbCNjvK35z7ReDR192PHRA/yG7NlXLoHzrrLTH6Gdl
Owr4wSAtAwfag/x12YkB/Qz6J6CAAQJ/yu3qZaDA9soHCaTheE6hf8oW40CN
qB6HmaMgCwMuwfZ72dKRfPQK/kb/NqIdMweE9fYU9qO8QNQzWZqa8XQsBf+D
i2LUqHfPxhlhvs6CH4y5Hj8JFplM/Qev+YyGRb5YhJ6Yh/zlqt32GgY+OI7x
WF+XNxUD7U4MsFjwN+YjTxPkPWxNITHApi671pC3v1iX719Ej3X5QD/5b3gW
LKoXztdHoPiKs08T1nNNQUHdBIKQ/jbmXzf/LgI4rWn3kP///8dvFYTz/Q==

            "], CompressedData["
1:eJxFUmtIk2EUdubaZF6Hc/M255A1r00RouzHqbCMkrHUiDAqfV/KN0XLDCmJ
okWj0i5YSgkqMUSoDMSSxNBaZfsxREZ0sdSamdlMTZfL1M7mLj8+Ph6+75zz
3OIKy/ZQXx8fnzR8HO+hqOrD6RIKC8qCa89FDNx487C6pl7IYObNi60PxBQM
8/hDMINIRS73XjiFqyXji20BDFZslSONIgp5X/V3Df4M1pvvfIsJo7C7MGTf
Rh6D1p4+sUJIoWpCkcbnMpC1fs9ODaFwaGxA/tGXgbnsIM8USMGC4zIOA4MY
Dwgo+CVdCn+/UgzlGeeeAJ/CUPza87eWi6EoPV+VyKXQ35L1+PdSMTSF6nv6
OF5c8vn45dpl4sFVI42h+kXimXfutxPP/mB1ex21Ec/9mlrLbOwcgWycNiO/
zLcvSzNmCTjsmfdjoL+5iZMzjftPPWuK5Ln4TxEgmWgY6u8vRcJWAv/aZgZz
0B/n/Z8E6iR+e4PQv4EIzYcoxA3brpSMh3qxk0+YF79zGCZhcEYQrzyLmH8/
ej+JYmCawkBwf6NB9uiElMHw9jVVAryv+oQC4xhMxKDBv8iq//EMrBWdokXk
u5CLASlceaKegqc7A3wTGIyiXRbUm9clvTiZyKD7mL+9+Q8Bcw4uSGZQT3VF
B/6S1XxTGKi1ger2JQJhD3eMnk5lMPa6ofs2+u/GhTxThIbrxUb8fB3z023B
xHFeivXKx3xPHr1hrU529SWIgsNeZRIDjnzJVon9UDkEJ7juY3/mBpHQOpc+
7Fe58EKvEfVpvyAB7J/D3hQ5A9bxo6IT+znd+mrXhlgGAnvzkQ7sr7bX2JIV
7e23blLTJY3wYnf//wM9nFZD
            "], {{171.10320000000007`, 
            207.55200000000002`}, {169.96470000000008`, 
            207.55200000000002`}, {171.09345000000008`, 
            209.23199999999997`}, {171.10320000000007`, 
            209.23199999999997`}, {171.10320000000007`, 
            207.55200000000002`}}, {{171.4872000000001, 
            207.55200000000002`}, {171.4872000000001, 209.808}, {
            171.16095000000007`, 209.808}, {169.61520000000007`, 
            207.58574999999996`}, {169.61520000000007`, 
            207.19650000000001`}, {171.10320000000007`, 
            207.19650000000001`}, {171.10320000000007`, 
            206.39999999999998`}, {171.4872000000001, 206.39999999999998`}, {
            171.4872000000001, 207.19650000000001`}, {171.96720000000008`, 
            207.19650000000001`}, {171.96720000000008`, 
            207.55200000000002`}, {171.4872000000001, 
            207.55200000000002`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQPV2CJYxvbqrDi98rP16SzXKA8Ruy9pRMVshyOPZV
I6YfyO8Qu3nuu1KWg8qGooyJ81IdGEBANcuhCaRufqqDRdwuTx71LIfvf69U
vFyQ6iAQYbnlhAZUflGqw4S3NfamWlkOp7zNOx2XpDqINB84tVAbyl+W6gC0
VXeTDlT9ilSHjDQg0IWatwpo/+vAHXJ6WQ7XfJMEItYC9a9zf1gF5CtEpVjf
X4/gg9VtRfAduK4vLtiZ6hDQOz1PCGiex7bPf6/sSXU4AbIX6J5AoHGWB1Id
ftQBLQa6P3SHXOvrg6kOEUBj/ZURfFj4wPggKlAiyyFnItBjQP03FhfYcolk
Ocxw7s55DjTfBUj9FoD6B2g/KNje8mY5SAGDMXgr1H88WQ4J/Ye+amxA8Fcf
AzpsLYL/5RLQw6tTHWbkCTUfAPJttpwo27cC6l6geS1TgRYCww8Ubbp8WQ6Z
IH3A8M0AuYs/y+GNmiHHGmD4vwDRQPcUPAd6BBg/GUBnSQgh4g/sbmFE/ILl
xRDx72AKjGAJRPo4MF9K/64Ugg8LHwD1bAPP
            "], CompressedData["
1:eJxFVAtIFFEUFVGzWEJCYgsRlRLJv+YPC29oqEhERSViUuIL5yEmIiGLSJYh
paK1iYaaWJkfQkNUTERkMds01y/5KTWNUrEQUSkRofN23zIDw3Bm3rv33HPO
G/fUO5eZrY2NTTxu8WxzSUqLLGNkTAh7dM6VkxWXG3a8ko9xCpo/4VBQzujm
zzGPr86cwlN64jV6RuEdxrt9Tpz2rvxoqK5g5Pygf6hew0m5jes5o5KMlb3m
g5wKK6KLM14wep119tD0AU6rKLNbySgvKiSlx57T9sSFVCfUK8T287acmqsH
3N6hf/fW/lTuvkI30iIXL5YwahLv/ynUjbZ1j5mFx5aKxbLS3yqOKQaBXwrd
5705+mLMh9fHlxXStsYu6UoZbaP82rxi4Yt+M7v5vHdWoblXIPpU6vFFfq+Q
fCYV2vVKLjNUST5jCjGnxIiOGkZCjjqTYtGvntF3nXNr7IhCnbUbjYMNjDS+
7bUbwwolLOFDCyMvh4KKaOAsyLTZpuL+HL3WrlPF1yHvwHs5D3BoMK4+RveE
rqg/8RcGGBjlot0S+k9B3vxBRlp/GDeu0BlB7JP0D/xvQTbbEegleGO+KMhW
OYr5c9c8A+fk/nHM6/pw/dKCnH+SUQ3GzYZ+px3fuiRNyfUrKrbqb8UB4gl/
FoSuE4zSYYN2V7HkCf1EeyP8jUYM4j9LfeG/ef9HRquQZQL5cLx22Le9X82P
2b8PjITMi8iXDrb6Y74ZE4RA/vyKjs6ahiVGPpcxXqaJURXkWkF+zXqMqvm2
Ymv+rVjEscudU4wQDlhj61109CSnq0IY6Ne0ieB6cYv/4G8neHpzyj6CgzDE
aEz44if5GRk5TiNYgdyiN/jHdWHgYE7P/uAkGGQeQzjlQVZH+Cvs1IVxchNz
wn/zOYngZA8asx3ST2AfxHGnVcXOQtcWFZv5vJH9gWNFjl4yShY5COfkIojX
McoS60Ll+mpGwi478DHzRN7jRG6DOH0TuuI8TIFOYgCndOG7Xvrny2ld+PZE
8j3FKVMUwv/DB/Fv9FT/L26IV7eHiq36/wdttiVe
            "], CompressedData["
1:eJxFkntIk2EUxpeYVEgMkRgSUuEfgZRBmImET4TMqGF2Q7ohYwd2RJZIxIj+
aGQXKUkZkimyxugyGCq2xrrpWkskImRIpt0WYhomsmaZzVXng298L3x8PC+c
3/uc55yN5tMHKUOn0xXKp/xdkQ19jR2Ejj3X6qdnGWl9dbY6mD/PmPA07Fpz
i2Ao+liQ9YNRbdbXlHYSatZu6e9eYDS1S2EXoXXufHnxIkOfUXhlXTchVtVy
07bESNwb2lfiIqD41OO9SYYz/HPzCTfhdp4AUwzL1Mim9x5CRK5v/GWQ4P13
CfelrPkfw1r2uarFS6jMFrCuDrGCLEe7T/Wzog4jr+X0avpIMP/SbL+mV4qd
8YeE3B7jl3Pp+iBhlW/9MYvw7U5D5tEnBKWsWt7vsuVcDD0jZCp1y4zKQCI1
OkiYEZtLfxiLqVH7t+dqPtLfaocE8IJwWAH8Ylwol0YjhP0lzbtrJR9/o7Vt
7qXKizNMSh9DBJ/YyZ3X9AGJK+e7pofdFYHEDMMoY0lKvfXpGafhK6NMsFPC
3ybtOSYZWwX7Rt7vU96JMerbZBBhyUvwPZ/U/EOE3xJv+ANjx3Y5A4RaJfcJ
xnXBjUj/rcpcxhkLUZNZ/4jQFHrlrnjHOGmRAQQI9gFXXtEY47Jy/4AgWzHm
ectomE56472atik+vZo+XuofPutR5ye8nbIG2bIPy9541CR+oouHJu90qnnE
tP2LiX3jlKbT+/kfwClDwQ==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           266.8}, {182.4, 266.8}, {182.4, 228.8}, {144., 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           266.8}, {182.4, 266.8}, {182.4, 266.}, {144., 266.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           229.6}, {182.4, 229.6}, {182.4, 228.8}, {144., 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           266.8}, {144.8, 266.8}, {144.8, 228.8}, {144., 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
           266.8}, {182.4, 266.8}, {182.4, 228.8}, {181.6, 228.8}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcT+kax02SJFtCKilLUsZWtonpEZVtLBXh2uZ/zrGf95wbl7Gv2ddr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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
           267.2}, {143.6, 228.}, {144.4, 228.8}, {144.4, 266.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
           267.2}, {144.4, 266.4}, {182., 266.4}, {182.8, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           266.4}, {182., 228.8}, {182.8, 228.}, {182.8, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 
           228.8}, {143.6, 228.}, {182.8, 228.}, {182., 228.8}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.6, 
           273.6}, {257.2, 273.6}, {257.2, 201.2}, {207.6, 201.2}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           268.}, {254.8, 268.}, {254.8, 204.}, {213.2, 204.}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 
            274.4}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 
            204.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {206.8, 
            268.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {254.8, 
            268.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {206.8, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {247.6, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {247.6, 
            211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {206.8, 
            211.2}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MAsIFDmfPAMGaXAcYf9etrr+pyZlwfsbmV8Vb
HTMdrh/NNWlgLXBIAwE1qPzLfDgfTBtkwfnvePcZzOTLQlX/ORNuHoyPYh+Q
XxDPfk7ydwGcL1l8XegTdyHcvFkzgUCyEG4fjA9zD4wPcy+KPNA/MPNgfJh9
YPPYEOEB4x+0VPaqTs6E8xu3OzQ98gfyO5Jj7/zJd2AAAQdEeMD4MPfB+KaC
ZjZ7ZRB8sD08WXDzYHyYfTD+G/3d6vy/C+B83sI13bdZCuHmQcQR4QHjw9wD
l4e6F0U90D8w82B8mH0A7cPaoA==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            228.2336, 223.63199999999995`}, {228.2336, 219.68925000000002`}, {
            230.98372499999996`, 219.68925000000002`}, {230.98372499999996`, 
            220.10400000000004`}, {228.7376, 220.10400000000004`}, {228.7376, 
            221.50400000000002`}, {230.815725, 221.50400000000002`}, {
            230.815725, 221.91875000000005`}, {228.7376, 
            221.91875000000005`}, {228.7376, 223.21724999999992`}, {
            230.966225, 223.21724999999992`}, {230.966225, 
            223.63199999999995`}, {228.2336, 223.63199999999995`}}, {{
            232.87057499999997`, 219.60000000000002`}, {233.92845, 
            222.51199999999994`}, {233.43057499999998`, 
            222.51199999999994`}, {232.64045, 220.10400000000004`}, {
            232.62994999999998`, 220.10400000000004`}, {231.81795, 
            222.51199999999994`}, {231.28594999999996`, 
            222.51199999999994`}, {232.36044999999996`, 
            219.60000000000002`}, {232.87057499999997`, 
            219.60000000000002`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWllU6Bnb67DjDyh5gOrsh3mNqgdagvH5JdMlmAJ
W5ft0Lo8/JRRBJC/fueELRuzHSK+7rzVFZnrMOHQV407W7IddJxlXj+KynXo
AAKOHdkOQbt9rLbH5DrweAZrnduV7XAm1vsEe3yuA9A0Pt292Q4KmxfIxibm
OjAUAQ3cn+0gdFZMWTUl12EH05O44oPZDvNXr70Rn57r4LHt898rh7Id2G1n
h87PynW4kMk81+xItsPTywETXPOA7nXuznkO5FsVnOsIKkLwN5ROc7MsQ/Dl
HT8mn6lE6O+4dO8Bdy3C/A/JQBc2IOzX6XLpk2oGytdtfDId6D4LV/eiytZc
hx8aMf1OUPffbc91qGmLZfwE9J8HKMA6gfJHJ8XrAP2/nvl5j0Z3rkPO898r
PwLD54PMkl2Te3Id9uwGAmD4wcIfFr7o8QEAGLPDbQ==
            "], CompressedData["
1:eJxlkwtMjWEYx8tOCi20VJJrl5midJOwHpcmLSK6nu6KeHqdyply0IVz6jiV
wqEVXZQ5lRBCZNO6KYp2RiXEMZdMbrUSCU/T9m1827dv/73f+zz/9//+nrlh
As+IcWpqas70jn4FD6TKoFMM0qPeDZceRcjcLDQ1yOB0dlXk07o0Bi9FehfX
piEE8grDNQ4z6N1UNUuSgvDKwajmqZhByVfl+rBDCNt3yGdcSWIQefTjfuck
BCUV4O9j4KqiAgkIZrUpig4hp4V4p6hJwOlWqbI7BMfqJyIsMarhF25nYGdL
TzKCKIhX+HorA9+7vMlvDyK06JuYtYVQ/7KysgUSBMvVxh/CghhYPzcdry4l
P/Oi4n/wGVROLgjtkCHMfriybJk/A+mPJaumH0HYuC4vydyP1vM+KxrpvOK6
Ie+pvgyq+kcexZ9AoNXaFB8Glt8bjgXncJrSUInyEEYivr1Wnf5fD6lseycW
Izj+mvVwJWlenkPb+xKEikW7itUp7+UvPDIMLiFo6Oo5N+YwEM7d4eZyjfxJ
p2uKs+l8SyubBm8h/M5KGHaSM+gxX6xlWYNwy93pxmDW3/Nva0AwePazvCCd
wRqlXHa1GYGqPbNPZVBOdvRaEaYUZWq3JJMfgdhG1IagyO97PCxiYMjz1lmo
RHhs99mxIZbTp3XitPZEcTqzwaRbsY2B6fpSx2HaX+k3cNM/9K//7AcIVwpn
BuoGMNgSM6iybUHwFJpmJ1I+1lrlxl1NCPJHEyKLNjPoLI5eIasf6+dB/vvS
zJxrxvhyZ9DUw/wsqhE6g/d45LsxmJ+q/2QD5WGoKa6LdyWeOqfNiaO8qrpk
IxFrGdwWHjfklXJ6fkBm7cAZTkeTnd5chJLmvb1baL+diN++U44gUfjcs6H6
o3jH0P2HS+xLplB/sWb/mgPEi1fB+QudGxiEvGmbxyeefQdudsk8GWgln1g9
KXHsPr0pX2P/8GoRAtkbah/l6SoBFodAePu4EY9nXa73jwhp//JXB2ojiKeO
ANfcWAQaH4k95Vs/pyI2Mgah/jIBsZvTPdGpIVYJnLahHz6l0HwI7vvPpHqj
9l7QfLpqj7NI3YvwzkXNrZ34cKfr+ULz03Euv8+LeApvtjr5k+bz3/n+Axsw
1gY=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{220.2956, 217.23199999999997`}, {
            220.2956, 213.20000000000005`}, {220.7996, 213.20000000000005`}, {
            220.7996, 216.56000000000006`}, {220.81097499999998`, 
            216.56000000000006`}, {222.056975, 213.20000000000005`}, {
            222.510225, 213.20000000000005`}, {223.756225, 
            216.56000000000006`}, {223.76760000000002`, 
            216.56000000000006`}, {223.76760000000002`, 
            213.20000000000005`}, {224.2716, 213.20000000000005`}, {224.2716, 
            217.23199999999997`}, {223.54359999999997`, 
            217.23199999999997`}, {222.280975, 213.844875}, {221.0236, 
            217.23199999999997`}, {220.2956, 217.23199999999997`}}, {{
            225.62120000000002`, 216.67200000000003`}, {225.62120000000002`, 
            217.23199999999997`}, {225.11720000000003`, 
            217.23199999999997`}, {225.11720000000003`, 
            216.67200000000003`}, {225.62120000000002`, 
            216.67200000000003`}}, {{225.11720000000003`, 216.168}, {
            225.11720000000003`, 213.25600000000009`}, {225.62120000000002`, 
            213.25600000000009`}, {225.62120000000002`, 216.168}, {
            225.11720000000003`, 216.168}}, CompressedData["
1:eJxFUmtIE1AUVqko035k6oiU1JJRSAmG5IuDmA9MRAO1pWbT4Txd0Zm5kTBF
k5alodmDEpX8MXv6yDRxpmnlfNGERSvzmTM1k4nOBzbsLJX9uFw+7j3nfN93
Pid+WqTAwszMzJ2O8f7lIJ8OjmLwVy2ZcVUjbONY84zaFg1C3D3HhA7Cb0Os
LI4PI4Rdtw6vjWZw4FXQ+LVxBHvXczurYxik78/v6NUi5KZzRo/xGEjO6hIq
ZhBkiXE/AmMZcGPvdOrnENietarkeOrnWPA7QoeQN9H90PsSg34bfdqORYT+
+Z6uziQGSd6j4dZ6BNv1vvkQIfHj95ywW0E4SuNKGQNl1rvKg6sIhuWrY+Ui
E25wL48ZyDLhj6keuZ7ZDILT+ngOVH/quV/0kJQBJGhVztQ/73GlPj+PgU/E
RiCX5ls2SD5kFzDI/A7yIt0WnxsMptefLkT+QRCOiAr3FTKIcbDx4cwi1LXP
VShuMTi5+8Uh3hTCk1Iv84HbDISKzLucCYQygSxxuIhBrkvZ4BD5R+6VCYoZ
aEBunfnNhCVGQ9UmfLguQ1iiQhgWFRZPUr2ybco/sp/8bSbLqH+6r+VXFyXp
rw3z1dJ8TpvbZX0XgvE5iPjp5J9CPTsQXqaMiCxlDJYMtGAFQs6ZEuUg6VPv
8kqtakHwpw8LpF8iFotXmhBWq5JfYw6DsfCiB/ONCMRG9tPoH7e6WduA0Hnz
i9V98RbfegQPI6EME37mF32hPtWExXuPcKUpVN+0aFBT/aMpCpiA9K9JUUH9
295TgvgMjHGpadrUx79IeeCRwcSP4tFqF0d+n25UZhH/AI1uqZfyNWkfKq1v
R2icvfLG9jwDq1aLyXjS77bhZFimfKqch9ak3Qg1NqoATdSmX9V9pnz/38dn
E97O/z90w4FJ
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQrftf8e+3uTkOGWlAsCzLAcZvmOrcnaOe7eAV2WZx
rReTf2NxgS3X9yyHnp3ZnJVI/D+285qvdOc4RHzqVt3/M8shRWzL4tOdOQ4O
NW2xjH+yHI44rc2Ma89x6HBMeHrhb5YDyLqvLTkOG3ZOMFn6P8vhrcCbpylN
QPnXgTvkGLMdJvBXma2uz3HguA60gCnbgf9gnN+3GqB7S30+JDBnO/QWOac5
VgHta7iTrceS7cCjolHXU57jcOF78OOlQH7XVZ5p10tyHFSUgIA12+HQhb/r
fYtyHHzMOx0TgPytor9Pv8tH8HOrV0T9yEDwl7C82nU3KceBh0m7XQxoXszG
/W/mxeY49EzPE2oGuk8obqpcQkSOw4v7HKlf/mU5qDwMfckYkuOwxHXb59rf
WQ6TrBh9WwJyHLacKNsnDwyfO27MFdy+QPl/vQHHPmU5NGh+sC72ynE48SI3
cvXbLIemR8dn7PbIcdBoF7t57jmQP3v+V2Z3oH9viCp8f5jlwFTBraLhluNQ
YeB/Zf9tBD+m/9BXjasIvszCnnvTzmU5nFm+UIEbqF/n59FJ8SeyHOLZz0le
9IC6/1CWw6e0X0LTYfbvyXKYDgpwoPtWHPM279ye5eDbwuu/Huh+DUOONTKb
sxzuayW91gH6r8VP+sWWdRDzu4H+XzH7iILB6iwHUHCeBIbPFAmWsL4VWQ4g
7/MmQ9LPm6VZDqDgtMjMcfgBjJ7ZS7IcSoAR4F2A4Dt9mdi4sgzBn+75/Fod
ML5r7E3jdi2FqD/dCEwfwOD5vjzLQefKrGeywPQ04S1QxaosB5OG7Q5MwPR3
5y4QrEWkz5znv1d+3JQFT7/ofPT0D+MDAOhfcUE=
            "], CompressedData["
1:eJxFUm1Ik2EUXcssUqP8SkozNXRRYgkR+UG3hFKszGWRQ8QkQW5POWTp0JhS
GVKKhYI/wiykzArNEnWkqdPm/CCXLTU/0oXzo1yt1pqiYvdN5f3x8HB+3HPP
Ofd4JaaIk4QCgWA/Pe6vr1o7mdfMYEEnn/bVIaziuDWpVcoBhAC/zHibFgb1
EfbCPSMInq540kzYufK4PkOPMFVHAyoGUscbzZ0GBLHw6siVNgbyE6aEB9MI
Eoty8LaagSiuQGWZQQi9f7b0uYb4duR8jzYhxMh2FWd1Meh2sqTYmBFKsn1V
tj0MLgaPRjlYECbzRMb8XtKX2BHgakWwjl941NfHQJP2tnTbLEJPbu+XsSEe
32ydPbdFz+PipbuKTAOD8JQuiQfNrycBntMMIMGg9Sb+GP8Fc/sMg5DopWMi
2j8c9knV9JOBbBDK800ren4zmJqv+CU2IgRJ3+eK/zA47+EU4vYN4Xp0RIng
L4N9G164SyYQyM7SZiuD5AZZodtXhCQS7DXLINun6MMQ5Tc6ZldYQXgAyh1k
n3ks5wLV8Xjny9Tke1oE7hwiwprGiaPibso3ghQRvzR0Y7+PhvwfeRa8m/a7
NfpfsrQicHHcIX2mcnXkwWaErPkg6SnS/2eRDtyAcLrfqHYxMdDZBl1+qERw
PqwePmCk/enp6dZahM7AtupKymcsKr/4Rw0C2b/lN0H5icrqDK8QirYH2g3q
V/RWI6xz5Bh4fE37OtbSz+NwLsCPNF9rXtTRPJNnPN6rJf9zCmwg/oIzlFg3
A64uT2uX/T3poD5IKGDSVxNrUUraKe9DNZo00u9C9dv0jsH41khFdRNCDrew
lYH9G+F4PPmnc88HUR+13kNzinYE2hbm3rKcV1kX3+//9+jh8Wr//wHK9I8d

            "], CompressedData["
1:eJxlkg0s1GEcx5FbV2PKkOXmbVq3SpORsZqfGdpciZrSiG7U9fwfZRazukol
MspVXtasLZfLSUyoi8R2k24t3BYlTqirY1zych1562fSf9Nve/bss+d5fi/f
5+siPBuRYGZiYuKJa2lflFya9eMmgugkxiMCK5xeEJhDtzLAG/mye/M0/Y+7
HybtXW8kEBOqWvvKyHJbx+8r9r8oHJ3I2dI8Q8BbvkFqNUUBxJkxpnMECjrX
iaTjFG4ExH1TzxNQ10YZfMcoVNdLvGSLBJql+7TyUTwfCX/haMqAsOSD19gw
Be5HLGDGwEDES4GfjoIoRfAzbg0DseYP4q9rsV66htlpzkDfswyxepCC2njo
qww5+tTpfId+Cm6uGBwG8oXHqm5rKAh8sgPikLPKjrz17GHZ35ITtec9yymF
wfUubRQszLZn2WE+90BU4A2F3KIz1tewP+3YOK9USWGon5swtUDAkFyjC2qi
UBr0fPLiLIH4d6hQA4U6VWqTE+pT2R2bGqbA84WbB1snCCyNo6ijoBpKjKrQ
Ezh8zq1osYYCP8vuU7sO2X1uMuQpzttt62wcJIDyudJqCmkeYZ3NvSxH5ykN
/C6WeSW5nwvbCdz3XXAMw/c7Zl7fiVUR8Li3zd629m//SgIt05Ebe1fqNxLA
12nnsT95a6hPtoKAkx3ZP4n983dxn/BqCVQ3Ng0n4XwZBxyG6qqW83fg/PLi
FmePCgK6XL7eUkUh39488pacgMXd8qvhbcv+GZUR6LqwSSNGfafxe4pLCQSF
JM/k9bBsk/njsn6AZVFvYJfyOwWxv/fxBtnyfaslf6A8xjIC8wlG7Qn0k0SP
Nx4T4Fjb+AcbKGj6MCpZf1LdbPl4Dfnn39W82v8r/Ac174N3
            "], {{233.002, 
            217.23199999999997`}, {233.002, 213.20000000000005`}, {233.506, 
            213.20000000000005`}, {233.506, 217.23199999999997`}, {233.002, 
            217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/chM6kB0R67DiYWu2z7fzXJ4y7vPYGYQJn/FMW/z
zodZDldN3lu4BgP5j94cfv4ky2FFU6Dn3JBchyNfNWL4X2Q51FzYHPk1NNdh
z+7du61fZzks8niy4mR4roNDTVss47ssB5nXQBujch18zDsdEz5kORQ4WPTk
x+Q6mCwFGvgpyyEpat1E8/hchzem4pOWfclyANrmXpSU61DxUs2Q41uWQ/gp
oyMbU3MdWOaaXcj8nuVgmvjiX3gm0L1l++ZL/chy6Pqb+j0lF8FnYNbb6l2I
4Oef67h0rwSh/0Z8mb9cBcJ8h4/JZ2KrEfbXiN/5o1OX61Cz8Yn4aaD7gLof
dDfkOmjE9B8qhbr/fVOuw4adE0xUgf6boSUx9UpLroPOz6OT4oH+/z+h7rdV
W67DAin9uyrA8HFYZa25rD3X4cM7IACGHyz8YeGLHh8Aa/bO6Q==
            
            "], CompressedData["
1:eJxlkwtQTHEUxpfKVNLQVB6F9FKDUhMbhk7RrFJ6UrRSTex2tr/CxFIGoRYJ
tcTkUdTU0FIJWXnOolLk0YM2FUZRYoRCg7NTM3eGO3Pnzm/uved85zvff0pU
XOCa4Twez41uzfNWmIX7+qMMbp+e4NiiQmhtG5lpL+O4w5Pn3ZDCwPiCoH3r
TQTFYf6zsbsZWOzpCii/huCsKnHo2c5AbT1i55ErCFe/T9unSmRwQmVRvOES
gqWNfyPbxECqKVCCkOA3yfRDHMeq/uVjmpHjiabou3HtUP1ShNSCkOrSKAbi
tXSVIVR3ZRv2hTOQ/eR7jKd+5nnKzNdh1L+lpWVVOUJS3aUVCSsYRI8OneNy
nfRc1OowCGHQ6fFUrk/644Qvxi1dxqBihiTB5w5CToPLJ9dgel9n2fyD5n3u
f+ieVRCxrZNuUSXCx1E3Zx4PZBAx/ce9jBqOF7dvNb5Qh+Dbmx70Net/tjMR
TV7QgCDbf2V+MLFrXYzWRDUCr0LHyJj8jjfaddv7NcKy0+cVTXIGhcEntkk7
SZ9JScLRDAZpsR2/7HsQyC70PcjAfGX0vNW9CPovn9jopQ3Of7wfQRQjNytN
Jf90Km+8G0CIrlm1ZHEygzaSI+BJIMJxauKrJNJz9uoahZYE+qbtW2RI+/Dh
73WP0JGAzd2UgkbGcXe24WaZiOPWwOs+ykgGoTvUEgdtCWh3pNkx4aD+6mES
GO5w+aE1+SvLszcR/UE4M6xCJ4P8iZ7X6jeK9LyNzG0oW8pAt/Fs/I0+HOzn
TfPZ3Ard0DuULwGDAbPctHCa144MLvZkIFR6GSSTH2K5mfP+hQyOjfQKOkd+
6YotY6UeDD4X3F/CV3MsPHj3m109xxo5kx8hULzCRPS/WJGud+oBQj2t25Pq
51C882j/ZUa1plbUv3yurbSY8pI/faF5lxcD+Tjt5emUr8LkAK+TvrS/sspN
C0qH9hlA/vodyOpRIIRQ+feaPL2jgJ1DMDJ2uy+kPDZJ39s6FdL/VVu6n0cw
6NY/lFibjxA8Y6BXQP72B73Jz85DoM/Vl9dx7Pp70mP3LRxr2vNon9Izvw/4
FyCQesEXOp9JbrPClUUI/GdZ5Z2UD816rEnfVJfZkWLK07GBqCpHJcK/5/sv
2PHGyg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3cLrv37K3lyHOypsjVOZsx1g/AjLLSfK5LIdFqRv
flW8FpMPU7/3oLha8FxMfkSK9X3/b1kI/Wj8I181Yvp3IfgbtB3emW7Lcvgk
fyn/PpD/w9xJcu+mLIfpE/irtq3LdVggpX9XZUOWgxWjb0vv+lwHj7/SC3vW
Zjm86A9bdHMDUP1D4zddq7Mc5tvoXJm1KdcB6Np98quyHEJfMrLFbMl1KFm/
c8KWFVkOX26sPLN8W65DDGPR+p3LsxwquFU06nbmOlTsmy+lD+T/sZ3XHLIn
1yFHT8V35bIsB3nJGUz79+c6ZKQBAZD/YI7g0r2HEfyrR3NNGs5j8l+oGXKs
2ZzlADS9Z+cJBP/8JQ3zlGMI/vIXHnr1R3IdTnibdx4E8tdm3ivkAprfMNW5
+w2Q3z/3VM2sg7kOEpOWhchsyXKYE3E2ofJAroOC3eF1DUD+lVnPZJcD3Tdj
5syZkluh4bEv1+HD8mPe24H8KZ9vrPQB8hmA3p2wDeI+BiD/wvfgx0u3Zzl8
9Yps2wGM7woD/yv7d2TB4x8UXia7EPw9JZMlWPYg+LD4hPkXnY+enmB8ACin
Ka0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3ZEce8ftda5Dhcg694dXshxg/DPCX/NbbmU5FP2x
ncf8JtfhTeAOudb7WQ4eev8Va9/mOtw49z348eMsh19C4rm/3+U6nPA273R8
keWQ+zZchPNjrsOHd0DwOsthyd6D4ss+5zqEALW/fpflcKdXW9r5W67DBJOl
j958zHJYq7TtXNBPoHzht4fGX7IcZGoSja7+yXWYkSfUfOAr0D1XeaaFM+Q5
gLQHfs9y+NNyTI2HJc/hRNm++VI/shwKuvqefGJH8I84rc28x43gL/EWipvK
j9AvsBToIOE8uPn1/zJUZ4nlwe1/YulRulwyD+4+2/DojfYyeXD3l6of3XJH
Lg/uv6oVUT+eK+TB/R9wS7omUSkPHj5M+42P31fOg4df1Mb9b+ap5MHDF8aH
hT+Mz3Fi7zOn8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3
n1jouu3zLoT//nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g
925EhD+MD4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0
CQsfWPqFhR8sfcPCFz39AwA98oES
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvWTvQXG127kOL36v/HjpSpYDjF/zg2c307ksh/x4
9nOSd3IdfhydFL/meJYD6+JJVoz3ch0iUqzvnz+Y5TDrmezyF/dzHWZstVL7
sTvL4dfpdycPP8p1ODBfSv/utiwH1WCgjme5DheUbv+s25TloNNb5Jz2Ktfh
ydLZRxTWZTn0zz1VI/U+18FAxXfljlVZDj4tvP7rv+Q6bJn7frnbiiwHruwA
RZdfuQ4W4pOWXVma5ZBz6MLf9Qx5Dj+CHy+dvSTLoaCr78kndgS/ymy1XTg/
gj/p842VZ0Tz4PpB3guWzoOb/7w/bNFNhTy4/UDf+bao5sHdB1avmQd3/wsP
vf+Kunlw/4G4f/Xz4P6/Wwh0kGEePHxKtor+Pm2cBw8/2/DojftN8uDhC+PD
wh/GD/jvprH4NkL/hifi3v8eIsznWCMT9eQ5wv6EYsXMU28R7muY6tz95hPC
/QVCzQe8viP8F9N/6OuK3wj/R8gK20j8R4RPxp6SyTMYs+HhF8Gnu0mWJRse
vj7mnY4JrNnw8IfxYfED48PiD6YfFr8w82HxD7Mflj5g7oOlH5j7YekL5j9Y
+oP5H5Y+YeEDS7+w8IOlb1j4oqd/ALqudwc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/TxL+9t01zyHOypsjVOZsx1g/Iw0IFiW5XBK4Piu
HaGY/B1yra8DbyP4S7anru27n+WwIXimv3NYnsOXv1cqMh9nOdTetK2MCM9z
WPHxku+jZ1kO6kKWWUUReQ4JTy8oRb/KclB9vjFYMirPoUJknXvi2yyHiogV
pr4xeQ4/6rL2fHkPNP/kPPHGuDyHkDm1P3o+ZTmw1KX32SdC7fuS5aBSyjSr
IyXP4cUFpds/v2Y5KMh/ybmWnueg8eo+R+r3LIei60KfDmbnOZwo2zdf6keW
g9S8OE3vAgTfPeCPxOdSBF/ok+P5tKo8h5hdnjxN37Icqpr1fZbV5jl0OCY8
Dfic5fBIRPbk04Y8hy1ADfIfshym353c3tqU52BysLly0WsEn0W7XezmUwQf
Fn5g8yZh8m24ri8ueIzgW/z+IFn2IsvBaxmXmyqQP0Md6CFg+Lx9fcBSeSLQ
ff2Hvmp8zHLoNyzXVZyQ5/BnJTCAgf6/3rLwd3wfkC+9sOce0D8nntovud8N
Ce/bv7Mcdrjd84nvzHM4so5h5/V/WQ6sK98tkWjLc5BgCePTZcx22MBTuIa7
CaqeKdvBQtmrmrkOGH/HvM07WbIdvqjq3fpWkefgY97pmMCaDQmPIgQ/fIXp
WetUBP8CM8+OkOg8BwYwyHYIUF/QaQBKTxPf1tgD3TupvTXqcggmHz09wvgA
dXE/gQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaop0HPuhWyHM2CQ6QDjJzy9oHTbMsvhRY/GW95j
CP6UlUAFR6F80yyHZTrOMq8PZzukWN/37zXKcpAXy/L9fDDbIef575Uf9bMc
QkpUpv/fn+1gwLFGJko3y8HnBLvt7L3ZDnPeLz/mrZ3lwCYkYn9sV7bDlrlA
Ac0sh9oLmyO/bs92aDlwaqGrRpaDouPH5DNbsh0yJr6tsVfPcviUfCbWeyPQ
PoEIyy1qWQ71v60Kzq3NdojpP/RVA8hfdM3kvcWqbIcb574HP1bNcoj6uvNW
1zJMfs/0PKFmqSyHw23Lw08dwuSjhweMDwBp4pjc
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPff98mPe7DkOL36v/HhJNssBxm/I2lMyWSHL4ewZ
IADyO8RunvuulOWg0w5kcOQ4MICAapZDl2PC0wucOQ4Wcbs8edSzHP5fqXip
xp3jIBBhueWEBlSeJ8dhwtsae1OtLIcLSrd/1vHlOIg0Hzi1UBvKF8hxYAnj
092kA1UvlOOQkQYEulDzRIH2vw7cIaeX5XBXha1xqjhQ/zr3h1VAvrohxxoZ
KQS//9BXjRh5BN/jYZXIOuUch4De6XlCQPPAtHqOwwlv805HoHtAzizTynH4
UQf0MND9MSADdHIcIlKs7/srI/iw8IHxd8i1vg6UyHIoypj4tgao/8biAlsu
kSyHBVL6d1WA5rt05zz/LQD1D9D+DSCFvFkOCiCGPNR/PFkO6SBaCsHfBIoA
cQT/D9BaX6D/Z+QJNR8A8sHmCkHdCzSvB8hdCQw/CVAA8mU5AF1xfTEwfEHO
sufPcvjyFxiAwPB/oQYMKKB7yvfNl9IHxk8GMHolhBDxN8MZaLAwIn7B8mKI
+HcwBUawBCJ9HAAac1cKwYeFDwA4A/4F
            "], CompressedData["
1:eJxFVA1IFFEYPC6zs64yuURF/MNM/Ok8TU9T8xOLNIvSQESkRBTcd68UKROR
KEqiTCpCDCokSlSQEBGTMIuIkiIxk9LMSvsxsyhTsysPm7e7xx4cy9zt+2a+
mdkNLCzNLtbrdLoMfMX19qxjqNJuo75M65lUP0ZOfOHBfGi+N6MtnX0VvX9t
VPBpIGjUxCgldv+dDIeN4sXv7oz04ac9R5ZsZDp5/8l1I6Oy5JWvbizjdI5P
/mt1Y8rVwOmm+GMFo5/NjzKtek7VYtByRoutM4O7Me8Ujm/XM2ovL7n4Hfzd
QodDouLEd3vqftuo5crDgPY/Et1r9DGPzYEfMoyzGi4S933T8LZaEH+W6Gwq
lM9jv4reRp8JifxrprO6F2w0h/FTY5KiF3zD9mOsZ0SiiSrTrR2Lqh8v1f+X
VD0vJNKJD/aT9QxIdBDrzbhyEnY09kuKf6s4vRdznkl09/AlLxd3TsbIjms/
nkqU3e1XM23iFOp6oj4N+ChkmX00/Fjw+mv4ANbUB3NlH2AhpyyU0/H6tFqO
+cP9C/s+RHCqBN04+N+IPaI4eZnHgl2fS8q5GK7kB/1wtzrFyqnIPTehE/tt
74LgBE7DlVMhltfq+UROQmbWW3X/ZE5XsW45/EuCzQ1b1fsnNez034mjDG2+
echH0NqTOJX0wAi7pPQJfIK+D/nuNKJBcVzxF/nL5y2cvsDWQfRjrfAtTOuP
nJ+Zk28eGNEv2QfsJ/uA/ol6GuNUjH5+DbEY2uI5XcZtk+iv7Af4nf12Ymf/
nVjUsSuQ0S78XAAsZHpuYJR/HgcxrwW1LQxlSv7gc8lZE9kRzkjYYojlNAD6
pk2qvmhOBsSWbGGK39CfLq4xTPEV+cl9jGXKc4B8RZxVVkYbId8X+c+Bzj2B
KTr81TyBN8fg461hH5H7eg3Letap/MCYkpuwmlO+6FU8o+BRBO7GqcwDD3Cc
ej/6LOJygZ69dQ2HPND39HEUOprRxyYUX8dpSAyKYlQqzjnU5yOS0S+hE8+P
rDeM0RGMycH7IwIxNodo75cAkWOQhp3+/wdNchpQ
            "], CompressedData["
1:eJxFkn1IU2EUxteaVqZDVGwME1umI7P5j0iE+FSISoppEiIjRBI845QSfYhI
ERYpJRYGpSKlERiISIiIRIhIiH+IRKTLPlbDNJaIlS2/svOOO+6Fy8tzX85z
nvO7Z19FdXGl0WAwpMirzmcdYwn9RsajE3d43kcI6kZf0VD8EuFrXUxfznaG
xfExMfQnofTIwPgVE6PUnPqi8zfhLs+vPw9h3Fusz0r3E/a4J/2ndzA8hc0P
L6wS1q65Xl7axUD62eG8dUJ7mzy7GU+sYrhJkNtWi5kxtmJ3tvwjnBe75UhG
z+uTGU1bhOqohpGJaEZuuDHltsEFdf0mVsuzzYXppzWZYVZdO1tGV+x7da3K
YhMYMsWXumC9jbGzN67snPhfVwEOMIbib/mKpH939uCvzWSGScrcG4RTMkbU
QcbClG12dY2w9bb2e9IhjY/MF6mApDJKlMEfglRN+g8z8jOajpULn+E8SZCm
+S0TSrxCWHSvxIlZ0nWgzw9dj3dJkAVCQYV0EF2lOH0jHC+fm7I5GGky3g0v
BbCGS7/+i1X3Fz0EddRLvlyx7/uk8Zf8fwXv6AdCZpgQszOUzex7wgOL6Yw5
Sf6fYHO6CRuCp2A/4+bIRFf2DKHy6OfCZuFX++qx1TFNUDEbhG+NMnpHuKq+
W3V9uVUMo3Wt4g9EaP9P/LJUYNmHQB/JMyPr4jVpPDz6/nnU3s3pOrif/wEo
YjXJ
            "], CompressedData["
1:eJxdVAssVnEUl6RvZtL2zb7RQw9GNJoZknXM5E1M+pLJvvL4/zsbCuOTV2pC
Jq8pKUWizWT2zcwks96tJRWpzAxJZZlHUVTncnNbd7u7+/3vPef8zvn9zt2i
ig2K1NbS0nKnW3i2FuhOGikRZhZfJY9/YGCWqF0h85Hw7RZVRj/hi5foGmBQ
b//M2T8A4TyO/bzVy0A+5fo86gDCo6SOKuMeBmmNFHAYQZZV5pb/jIHfTb19
ZkcRLHTp4CmDzH6XFCVK+C3B+hQJb908gyHZCMpjzoMB3QwOCglzEe6ZNp2I
ecvg/LsYrdhCBNuB7bpZIwzqKH1iMcWHFXbNTklYc+Vr3YM1fAWP1F6+Z2rI
wXP/guJkEYJ1M32g4Cv5LnTNWoRt5tAd9XqMF1D/PX4qQ3MO6yrtqjV54nsr
Dt6p2Ta+OQgxRROn9tpwOBv6sn2Y+ELEaPdWOw7XcpuGxjMQNoRSA/YcKmQm
V8NTEebSeXuCA4fSHIpIQihV6IQYOHEoDvvl9iMel8LfOYnvUcIa/fiG/GgJ
z2JIWqMK4YZ7y/SiIwelIEi4OD/KrxYODiHUP/BxyKX6k0bUMelz7nNg6ybi
d2dYvvFxEEJ7QolCx5ZDHtEtIz1pukUT1hwE+U38EHxVhkonS76sl6C/Wz6O
befgIRjES/SDKYcdTw0ftnmK/Ewk/NF8l6zBSMKyBprIeg7HMighxX8hOmf1
OdC0rb55i/OQifr4IuwZDCgoX82X/eGPQGw0j36zZb6BCPLszifXFxh8Lx8o
yQlGoOrz6fMMhHFbkp+Tx4nAdwZdTtu8U8Oofl9NnMssAwey74sI8helS5pm
UK1xmOuKRMgkeUrIP2uFgR2XcHkzCRAnYR1B0ERxP6ZFf6sR3pMdy76J36cj
nCF67sQnWmjwNIJjrmvEKPG9a0CGOiP6YRVfwa1e+tpW/+DgYTIs1asd7DCo
pPgGjyG1/COD2Cyd+4Xp4r4NMdhN7WWrRX/TfnwqIwIJCHEuen01vdK+/cVL
+x0t4aX9ID85hrd56b8R+yM/dVYZ2wxQviOWJGAogieVb6T9X9Kf5ktq7Wym
+v//P/4A67bvBg==
            "], CompressedData["
1:eJxFUm1IU2EUXmPqiqE2pqy0zQ2/5ly5/CFh4LHQitTKZKktHctkezmw0EwR
i5ZFgo0lJEaNSlFDsJCQGENEZGYZYZmRYWFiskQCqxlCWp07rtwfl8sD73nO
eT40VkfxObFIJDLSx/13vVzM6b6KsJZqdo/GMNjE++eOuTrkDPbWGzRqwv5V
ehDFwPxuaEHhRLiJgT99MgbQPTcceQWhZKHnnn8rA4dTMua+jFBgjS7dF8Hg
G9P/7mhCaFhKNkrDGFhKilMeNiJYFt9oZ8UMYriFDQhfaTxhC4OwMbexvg5B
or8R+/GfHQbml9qf1iB8Sgx3tv+1Qw+t8zgQXnTmPfu1YYcvBDNRwI9bZ20i
u4C9rvCV2GphPsR/VuA/vq6s/WAR9r/OLnrbVoFwmKan6b6m5j0FvWYEzp5V
CYNADgkuJ/6Lww92RvD3lyFUZZNhpF8ad79CV4qw3vdjqpD8Ce0/hXBbKTFF
kn/ycZ/XZUK4c7AVA9sFHLpHIeAZzjAlgyGOgLC0P768Ko5BlCeza5D4PP6E
gRoVA3UQTZdoX8ZnEqhhkPYqetxXxvufyIDSC+JpyvckBZTM53kGwew7IhPr
GGg5gkrKz6u6vpzGYIPskFsRpguJIJ3BjPxn7mQVn6+BwS0jEdgQFE8OzTfu
ZpBUJ74rRQF3DWatjToELMunF7UILbmUOM1X6uhAyveCre17UzrfF8qfszdV
z+DAZPX7APUjgxOs4/dTf4JTdFAKr4/6dV7ePDJB+rg4DdQ/zl6DlkE/VzDq
58qj50ez1AwKe7flJ1F/r41MdObFC/1uWT7hVe0Q8Gb//wOdgFBG
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRCfPvFCzkOZ8Ag0wHGT3h6Qem2ZZaDQvK7KKdj
CP6Zeo/9tUehfNMsh/tMnF3yR3IcUqzv+/caZTlEvNHfrX4oxyHn+e+VH/Wz
HHq9XrGYHMhxMOBYIxOlm+XQOu/sqvN7cxzmvF9+zFs7y8H+xc01v3blOGyZ
CxTQzHLYuqzyuOaOHIeWA6cWumpkOUQBncOwNcchY+LbGnv1LActq0mn6zcC
7ROIsNyiluWw4yLDPaZ1OQ4x/Ye+agD5t9b8isldleNw49z34MeqWQ5TTgMd
vAyT3zM9T6hZKsvhT0zu0X+HMPno4QHjAwCb+ZvK
            "], {{
            231.70640000000003`, 207.90750000000003`}, {231.70640000000003`, 
            207.55200000000002`}, {233.09840000000005`, 
            207.55200000000002`}, {233.09840000000005`, 
            207.90750000000003`}, {231.70640000000003`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Uh3woIfibkOZ8Ag0wHGT3h6Qem2ZZaDvEW6S2Y4
gn8q5OCKJWFQvmmWw93rjcVuobkOKdb3/XuNshzCgdJ+wbkOOc9/r/yon+XQ
I5/8Liow18GAY41MlG6WQ0ux25RvfrkOc94vP+atneVguzdomqJPrsOWuUAB
zSyHLdWfNgR45jq0HDi10FUjyyHijf5udbdch4yJb2vs1bMcNPi5ty5zAton
EGG5RS3LYfuyyuOa9rkOMf2HvmoA+TeAzplinetw49z34MeqWQ6TFvwwfGaO
ye+ZnifULJXl8Mvw2TrVEEw+enjA+ACGZpOB
            "], CompressedData["
1:eJxdVAssVmEYViiVwlIJhdb+KUSl/Lq+JUmX/VMpK4uU5fvyTUlmTab6k3su
v0tSqj9DKZIwFOVOzMwwuZRcKzK3kkwvTk7rbGdnzznv5fne53mPjoPLYcfZ
MjIy5nhPPpv3ynoskDAYGq/16OkksH/dhM64D49rXezmVt1iEH0Hr2YClX1l
BbsDGAQ6d40l1REQPt1x/GQog1L3N3HqNQQenXv55VIUA4VrEWYBlQRcMX15
HAPdOfiigkB82JZZhxJ5PDFy+WPsKx5bNPQP7c9jYHN2a6uomoDnZmxQxKBQ
O9XVqZFAqsTR90wFA6Pm1XOutRN4X7D7GanCfNvb74YHeJx+73tCsTydwe3x
dwu1lSmweaMPzlUy0E/DADU6Uy/k3bCurRaFYa0aF7syPH/NIQdlAQVja6O1
ScXcdz0KLsbemVDAwCm013OnIYUni6v3NCBfsO+oXrWRQhG2a8lhoHkCD7CJ
Qt7bZYIjmQx+etFcNxMKWXC9rSSNgURN7tgiUwqZS8Yq+p6xqfQPptz3RB43
FDFjbymP1QVH5KX3GTw2zxgcF1K4enqDtVEMNz+sH6cS//ptBIPE4gMmfth/
CdLrR318v1plrUR+bbEYEMwg1y1cTc6IQgppueiPeuJ0Q3v1KcTkRIYo+TE4
6KBsY7qGTus1qb9ZgHPXagrOGB58k/ODNgWReKEoRczx0+Bxt2C9QvJSHisk
40RUKPgK64oY5n9DOjcVKfx6gIbx4eahwOnjy2BbqygoSpZO+8OfAbJJL50g
03yDGKjeyC9/+JuAplWjhmcIA+w+6jVKwKA2pnMF+tmjBwn8INA1gIJGY/96
6YXtwwRsfZBALPoLy7kPEijB8WY+ZOCN8oSjf/STUNAEHueeR0LJPNbF8Ye9
4PZjkPN3BoMmtGPECBefzUCM9MyRT2Bw+4DWGwZCv132Hci3vSQ6JzKf88Ms
OoOzLBVn6/2Dj35Gw2K/coQhmJ9s8emKajcBCcohzub27RMBuyZc4AzO37gf
SqIUiWMqgwvb59dL6/h9+4un9vsRj6f2A/0kPJVtqdjAnQ/9lB+nbtiM9cRt
k4QY7MP2z3H/p/TH+aJaBmnY////xx8AqxD2
            "], CompressedData["
1:eJxFUntIU3EYnTqb4uxhLrTZUhk2dZMJgmT+8VW+Wo2hvUOxTLH98odpDyRE
zGaNWu9Nl0rOKNawrKipaYnUypoQMlaYzZ6WpBRWMwpb9m1cuX9cLod7v++c
75wTU1SeV+LP4XCS8fG+19R9GDD2UfgtyT/zUEBgDqe/VZ1qDCOwVZ5gWYzY
No0/LCBQq7u3N/gBBV3Z+IyFT6CkwJUVcJ/Cpo9Xm23BBPRpfkpND4UNRQu3
reQRCBVLanTdFKq+xCUHBRKoD1Xd1HdS2PlpKPa1P4G0l49pyl0KYzge7Ucg
oQYJblPgJh5f8mpWDS+aPi8zd1BwiecdMfxTg93Y23C2ncLTtszOnx41BFaF
iCXXWOzIGJ5yX2HxaFZAVchldt63v5Xdf9AqmBlsYfl/uBXbjzVRyMFpJ+oz
pUudTUYKXnumuQT4f0yldxpw/6G+1qU8Rr+BQvEqNAzvlzlRsJ7CX8t3hxL9
8fFfoKCP4G6Zj/6l1nZB3XkKxrUny8YXsdinJ5zFw17DIgi8qzhxegxx0PWo
HcVCAimbMRDc12KLvlUpIpBxQ/2mAvnko3hgDAGVBg02MP6LCeSNCKt3NWK+
GzGgOCbPixTye9bx/eMJZKNdimbMr1tUP5lAINZRXsi7RMGpxAVSAp7Bb88e
mZh8ZQSsE/utAvQ3vCP7/eEkAoqk2RiPmcUDNKW2q53Fcvz8C/PTrsbEcV6D
9erFfA/sOfe1Wsr0BfP32itJJFCq3V3gwn7IvQfHM/zYH7cDBa1g7sN+7Qs7
2m/H+yZyUAD2z2uvLJbAUGTuiBD7OWV+sj51OYHKQt7zSOyvpt/elhnF9ls7
mdstimTxXP//A7GaYaA=
            "], CompressedData["
1:eJxlVA9MlHUYppPwCE/0vNgNC5ExdjNSYpVYMV9GDE0ZU2JSQhZGu983v5+O
MWOMWSIVKoWOMWzEjIgpSaWIRYwYuzG7XcRu56nHjcMzoQPBkIAdf0fPffdx
31a3sdvD7v297/M+z/Nuzj+6v0AVFBSUhz/f98667ItXnuV0xLPQPBkv0Apu
j/pkbF+SQFWGR5oujxjAtfZQY4xLpCLj+Uely4xiUiYP944oePpwb96eMZGM
H+CjEqh1lafS8LdIFSnvDluDBcqLRsGkSI65E0JniEC/XdvKG6dFim+tn7ik
Fmj45cjug7Mi5ax9vrU+VKCOH/HAooKdh45nRgXxAP7myveOQ6s4fZv209QS
6jXVzWX7QjgltZmPd60WqKSkKT41lFNlLdeeQj+1VrfzZhindTk72syY58Zb
M784NZx6Zgy5VZg3OkLImArnlKBueebtIIFuD7rDqtdzigb99iVGtuso0OI9
38LmGVkrbIPuDZxmsx401XkZZU59kVWk4+Qu0f2QPq3gXffxj8cKtmfkr8sZ
Z/7+qFefrEk9O8KoLM706SWtXD8s/x79i0fjXlD/yeirLfoae7iszz1GBVi3
GfN/HbnNFetilMAbn+gEv9fPYkAnI8vq5Lps8D9nAsF+Rolf4gHsp7zb0pDm
kN/D/oq7LkZuu8voIysIYr/Hkp+623iHkevMUoF3SQzg7w5YEnvmFTw/9F7D
HS/0xXqiUN+b2HNt64xILekgjPdzQe/MP9C7ERXo/+uTEOCx7A+n7Bf4I7cK
Aw4wMoD+gXGR3vQRBJ8eQMtD0c8HfCW/jIp+fbAP88CN8lL4T9JniNEbhXPh
o/CrIQQL9ShYqh9llA/7RDj/j6X5se/sotjaZeBZ2MHkZpR8rK/CNiDShVQU
YD437NA8KNK0DQKCj+Tv+yIFP/dZRP9tRlcdMOiQSOY920+n3GIkxBwpLkF/
SX8r8/sX+XjfZ8A+RqrzJxZemRBJ39/nzfpD5j+F+gYY+ndZT6/MBziyBgFc
VLDkRxUPYGm/alnfXlm/NZzopXc6dqNfe3mp9Tr8tNg8acvAPLEYr+lpTrkd
u9eobsl51nO/PtBXysNG+EF7qtsCvlK+ojiNwI4t0Gf8ZwR0E/fru6LHZuQp
+mqh8S9G2yeS0tJjkMfTOAAPFZzgig05OaHgNsT/5gzz5xn10v4WGH0IOc5t
ku8T7sve+o/jTLhPOozTgPxK/tko5wf5Pwo68Xo5b2ECjVTigIGfdH/WyvfH
x9+ORK0X/H5Ffi7XYWKtQK+lpRfOYX97Ec8dOoGGIHdZsHxfgCU/LosBvAXn
MWFRwdK9wv2S8gZcCPsM4r4ZO4uq9RsE8iAuL+L+7cLP7egv6Q//OyD/g3CB
TAcx4Jisr0bw3wOfX169l/m5Rr5vqP/vvV7B/wK0t7pY
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/Wn5MW/zyjyHPSWTJVh0sxxg/CMKG4oyzLMcjn7V
iOk3wuRXvFQz5NDJcmDRbhe7mY3gt78O3CGXlufg0p3z/LdqloNQhOWWEwl5
Dm9q7E3j5LMclhfYcl2PBqrfN19KXyLL4fvfKxUvw/IcGEBAEGp+UJ6Dj3mn
YwInVL9fnkNEivV9f8Ysh4RdnjxM3nkOGmyNU51/ZjqE7JBrfe2e55Dw9ILS
7Q+ZDm+B1re65jnwMAEd9iIT4h7nPAeQssD7UPWOUP41BB+s/mymg82WE2X7
/DH5M2YCwdVMh01FGRPfBkD9cy/TYcF7YIAF5zlwrJGJSnme6eD1sEpkXWie
g8rtn3VZQPf8AHrnUESegwRLGJ8u0L2rgMHbGZPn8AIYXGuA/okF+QsYPjuA
3tLmynIQbT5wamFKnsMfYLCoCWU5XFECGpSZ5wByxnzJLAd/ULjkAf0P1C6j
mOUQwae7aW5xnkNDFjAG1RHxB4tPAFh9yqU=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           266.8}, {251.2, 266.8}, {251.2, 228.8}, {213.2, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           266.8}, {251.2, 266.8}, {251.2, 266.}, {213.2, 266.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           229.6}, {251.2, 229.6}, {251.2, 228.8}, {213.2, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           266.8}, {214., 266.8}, {214., 228.8}, {213.2, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.4, 
           266.8}, {251.2, 266.8}, {251.2, 228.8}, {250.4, 228.8}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4VdXSh0PvVYKAuSEU6SUiIEQiQwm9SBGUJsYgyNl77S1G4CIgSoeE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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
           267.2}, {212.4, 228.}, {213.2, 228.8}, {213.2, 266.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
           267.2}, {213.2, 266.4}, {251.6, 266.4}, {252.4, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6, 
           266.4}, {251.6, 228.8}, {252.4, 228.}, {252.4, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           228.8}, {212.4, 228.}, {252.4, 228.}, {251.6, 228.8}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.8, 
           172.}, {222.4, 172.}, {222.4, 99.2}, {172.8, 99.2}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.4, 
           166.4}, {220., 166.4}, {220., 101.6}, {178.4, 101.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
            172.8}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
            101.60000000000001`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {172.4, 
            166.39999999999998`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {220.4, 
            166.39999999999998`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {172.4, 
            172.79999999999998`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
            172.79999999999998`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
            108.80000000000001`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {172.4, 
            108.80000000000001`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAhkOxiDwOcEBxifn3vrskr3SDhfRaOuZydz
pIPQJ8fzaRuzoeIRDrNmAkE/gg+mrqXC+SElKtP/b0lFVT8zFW4ejA+zD8a/
/4B78kqnVDg/JEh9QWdKKtw8BhBoSIXbB+PD3APjw9wL48P8AzMPxofZBw6H
zYjwgPH7D33ViAG6D8Yv7up78kk+0uHMu5OHnRZDzWeIRLUfyEdxH5A/u3zO
IuXDCD7EvFS4eTA+qn2pDvKtrwN3wN2X6qCrKP8lJywVbl4aGCDCA8aHuQcu
D3UvjA/zD8w8GB9mHwBH3e1F
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.848, 
            121.63199999999995`}, {193.848, 117.63324999999998`}, {196.468625,
             117.63324999999998`}, {196.468625, 118.04799999999989`}, {
            194.352, 118.04799999999989`}, {194.352, 121.63199999999995`}, {
            193.848, 121.63199999999995`}}, {{197.4096, 121.072}, {197.4096, 
            121.63199999999995`}, {196.90560000000002`, 
            121.63199999999995`}, {196.90560000000002`, 121.072}, {197.4096, 
            121.072}}, {{196.90560000000002`, 120.56799999999998`}, {
            196.90560000000002`, 117.65600000000006`}, {197.4096, 
            117.65600000000006`}, {197.4096, 120.56799999999998`}, {
            196.90560000000002`, 120.56799999999998`}}, {{198.14880000000002`,
             121.63199999999995`}, {198.14880000000002`, 
            117.60000000000002`}, {198.6528, 117.60000000000002`}, {198.6528, 
            121.63199999999995`}, {198.14880000000002`, 
            121.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WH5MW9zgUyHjkNfNWJ8Yh1WALmdFpkOFfvmS+nL
xjkcVdhQlKGB4DdOde7O4ct00Ng09/3ytliHw0Bt/Ej8vul5QsyfM+Dq84Wa
D5x6iOB78TBpt7NlOlh0OiY8TY11OA60zpEByL/v3zvdLdZhZb3ylIv/MhxO
lAE1OMY6XPge/Fj1b4ZDwbeHxm9sYh2stpwos/ud4WAQt8uTxyrWYUmBLVf4
zwwHh4SnF5TMYx3UKwz8r3zLcPB4WCWyzjTW4eCpha7bPiP4NWdbl2h+QvAb
7mTrLfmQ4TCD2zNYywxq33uEeXLCNjOWvwXa539lv6BFrMM2K7UKgzcZDj8+
SJaxWsY6zMgDevBVhsMCoC1/kfgSN899D5aLdXgA9FYeUP2N9vMbtGVjHXZ7
AgPgXYaDwKkXuZEysQ6aMf2HvgLtOwAMnrvSUP0fMxwySn0+JAD57KAA/wx1
D5BfOlmCJewrgh8AdNapHwi+CxAcAYZPxUs1Qw6g+SGPl852AYbni98rP14C
2u9gGrfrJDC8F6wABrR8rINP3cYn4syZDgx9AW75SrEO5aB4Ys104FgjE5Wi
Fuuw+F9vgBt7pkNEivV9f61Yh2WzjygYcALldzM9idOPBaeHN1yZDqBkMhEY
niDvrODJdGiwB1pkHQtPLz9mAQPYOdYBPb0BAJ9lFEg=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{186.69365000000002`, 112.88}, {
            187.371775, 114.72799999999995`}, {187.38315, 
            114.72799999999995`}, {188.04902500000003`, 112.88}, {
            186.69365000000002`, 112.88}}, {{187.091775, 
            115.23199999999997`}, {185.53515000000002`, 
            111.19999999999993`}, {186.07765, 111.19999999999993`}, {
            186.52565, 112.46524999999997`}, {188.217025, 
            112.46524999999997`}, {188.65365, 111.19999999999993`}, {
            189.24165000000002`, 111.19999999999993`}, {187.679775, 
            115.23199999999997`}, {187.091775, 
            115.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7epe9JN/Y7rDDk8eJu32GAcY/8QZEIh20HzLu8/g
ICa/wJbr+mKzGDjfI/90lKx9jIOAwYOg3UD+i98rP15yi3G4u7Wl5sKhdIeA
x0tnH/GNcWh/V5/76nC6w4FTC123hcQ4tBz+ETbxaLrDB42Y/kNRMQ7XTd5b
HD0O5P+9UvEyHmj+sqdSP0+mO6yw+P1BMjXGITlq3cTtZ6D2ZcY4NAd6zmW4
AHQf0LjP2TEO9b+tCvwuA+Wv7Bc8lRfjcHFz5FfL6+kOE97W2JsWxDhUVC3V
OXwbwV+m4yyT/RDBLzjXceneU2B4lEyWYMmNcbgZX+Yv9zLdQaAZ6OK0GAfH
j8lnYt+kO2RMBGpIiHH4tvNW19+3QH4T+2eXcASfI4xPd5M3gg8LP7B5/zD5
FSLr3B+6xcD5Bd8eGr8JiHFY1QT04N90BwN/oIeA4eNzgt129h+g++RaXwcm
xTiAgn/m73SHH8HAAM6KcTBPfPHv+k8g39xJcm9hjIP6obbl4d+h4V0e4yCu
rBpw/Uu6Q0csY9H62hiH1FbTFRM+As3nWCMT1QSMv5fb1ze/hapvjXGY8X9C
XTXQ/x690/OEOmMcgplK7+Y9SXeYkSfUfKALGh73EPxtwOjefAHBByWHM8fS
HRhAoCHGYQPz854VB9IdLijd/lkHdC9IuzcWPnp6hPEBV8RQTw==
            
            "], CompressedData["
1:eJxFUmlIlFEUHcw0zEJaB6NkXMcyZyaTapzJq+Way7jk9j1yGjBeFi4pOi6R
ZoMmmFupPwJNLTTKNkftR6WCYYVLFpmCOmDaqEyYlllqdr9QvgePx4F3zz33
niNQJYbGGfF4PAle9m1VXRmSCygsNn4fCBQSWMdtRl/OpEgIOA8vKLSIk8r5
xhFSAnvfTLjXW1MQkuLOn54E9PEHFiptKOhsTXJvnSIQop3ts7KjoK/SdcjC
CEQ1uPa4OVBQtO3TzEQTkAW9LyWOyCc3G6xTEghzqLkudqJQ5TA9tukcgdsu
tc2tIgrdaS+rLeMJTLrXjx13QX1dZbFOCQQWKkfK849QKDFku7smEehxQ0IZ
h/PSUv06PThc8dQ82cmbQsFohVaK9aazu3z7/SjktL+944X84br0SXUgBXXt
3yIF9mfHTVKg/ubcoD1n1/SEop5fYeN3YwhIbfyzNpym8FhqrxaHE7hq3FX8
JIKC0iLqWHMAgdTBbXMdkRT61VP2kpME4u4rwweiKPB8hHWtbgRGy/M1MdFY
j/T6QxyeZRfqyGFQTvRbCwg8akFDsL4kq0dTzyegWOanDCK/LnNHk48Fgd4f
ds7D2F+cyXyaNiVQoIn5IEN9uuCiygQegctNLapV1K9fQoN/MxBceP75a5yv
YUvqMMwzsH3Oo28S59d/w2NggLU31p9Ce7WlaGSKgZwhecZndn8K78R3Ewzc
7H24Uui5pnecARxfki7ncHaeKODeUQ77soIPY/3Fr0uNWH8B4zIixvnnVz6q
kf+GCRpyEP3HuIRgf/Z75H7EWlzwHAPPzJMfbBbi/0u01LDIwE4M4CvMV7eo
Ylm1ysA1bGdmS4GftrH7hQmB1RN/DDOYzxqvlvmVrQQy2AAK1va1m8v3fz+s
OLye/383QWi/
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/d/519vXGRkOJ86AQLQDjM+g3S5281yMg8y8OM3T
EZj8Fe4Pq0TyYhxi/jn/ykXin2kqKzkZluGw4Ym4d11xjINJdM+UAyEZDg0/
eHYzVcQ4TGlvjQoOynAQaD5wamF1jMOFtKvPX/lnOCQUK2Z61cc47A89ci3S
N8OB4/riAtumGIfEkCD1BV5A9euAFrTEONxnNbd/7Z7hcOHVjAcH22IcYrdL
h5u5Au1n2Hk9piPG4U4GQ36jU4bDgvfLj3l3xjhEST1tO2Of4eDhAgRdMQ6T
Ra8tcLLNcJiRJ9R8AMhvi7q857EVgm97oMH7rTGCX+J5aPUl3QwHCZYwPl2g
+Trfpt+drAHk699VYWuOcXi8KJc/VBnonv2Cp17Uxjh8VdW79U0OaF93zvPf
ZTEOyfU3bSulMxwyJr6tsQeGz5ru2xkMEkD5v9ILe1JjHILyTuhkiGY4TLh4
e1NYdIxDsPqCzg3CGQ4BfLqb5vrHOIQ8KH/2QxAYPxu0Hd45xzhc2fNYRBbI
/5Awb0W9OYK/Q671daAWgm/hJLlXVzbGYe6bSkEGoQyHiE/dqvsFYhwMfJZx
HROGup81xuHw6kvMPTD7f0Y7pF99nqUNcl/v9Dyh99EOsief2i8But8jSSDC
8lm0w4Z8qzuK8sD4mWt2IfNuNNj8BqD/Pcw7HROuRTs8s19yfx8wfDQMOdbI
XIx24HZTLWXSg6af09EOV/Umn9M1yXB4AYwe85PRDi7A5OZgjeALWWYVzXNE
8DP69h8vBsb3j7qsPSWnIeoP+ADtBwbP+/PRDn8kiq8LAdOTwu2fdVlXoh1Y
jvYbfg8FhsduILgdDU+fN859D378NBqeftH56OkfxgcA0FZsng==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXSdrke5yMMNhgnN3znPrGIeOL7evN3Zj8j16p+cJ
Occ4FEnzPtDtAfKP3mw/7xnj4JqZ/6G1N8Oh43XgDrmAGAeJ7RcZ7vVlOFSU
A0FYjIOdPlPApgkZDg0/eHYzxcQ47ABKM03OcJiRJ9R8ICHGgVc9zDhiaoZD
hhfQwNQYh38OZywUZmQ43MjWU/HNjHHolk9+FzU7w+HDJd8kgZwYh88bArJn
zctw4LDKXXA5L8bhojvbModFQPe+rbE3LYhxUHvSPM93GYI/56V3jMkqBJ9n
67LK42sR+kvcpnxj24gw/871xmK3LQj7xf/9XCy6PcPhR9JJ/WlA96ns/NNe
sjPDIWCHXOtrqPtv7M5wSChWzPQC+s9E0Mxm794Mh4hP3ar7gf6fXT5nkfL+
DAcH07hdnsDwuTsh8kLfgQyHB3eBABh+sPCHhS96fAAAunS40w==
            
            "], CompressedData["
1:eJxlkw1MU1cUxxskhoE6hRERGYqOBBEjGoVKOvirdAOdrgguznsjihGvxlFA
NAxYRSuDwQTFDxSi+DXpjDKmogWtVETFIAXpEDtndFldOplb+bLqusRDbPIS
vcnLyy/3vXP+55z/CUpRL1vnJpPJYugZfvMF0bYvOwTyY+auanyPI+fWtCjv
axJrwwL7rjYJhPCy5iEnw6Ls5TkygwA8e06kDzCYTnd039ML6ONHuU1/xpD4
MH7W2QsC8u/mr37yJ0OTV5rmi58E7MMB/mDwjlAYunQSJz/K0l8/IXGjs3CQ
VbviP2GYUrolo6pKoPUOHRtDaldD/aMKgbFD6p2z/2bQF9+PattH+S/TsTP4
XborW1VO30+uyxTPGZIOBJUOlREXnJzmS/o9FzqaIkoFstm9pwfdOBSGZQeC
dtH9MeXFAao3PbJ206jvBTqXpIxdMY6jaPBBz/YSAeOK/pLgCRIXNQ+F8CAO
m+XMq98632VVqCk6L4wjOPMXq4JYHDWPjJJzHD4+tcFpEnj80cjt+2M5+gpu
J11rF4j7Uf6fXcXh5TQFbGsT8LOYHImco9d9zriIVurnhdatV1M5aoz/3ulr
cdWfwTFCda650ihg89yd2/41h+x8bn/4ZdJLcsryOZy+yim36knPJ+q2lYUc
5d663ue1AgfTvLXGYo5m3cmlxlMSF+4IC8w4KnHePMvA8UoBnayhhxdxVLef
7li+36Vfy3HkA3Pm6N0CHvGJoSYNRww1IIf6Q2qr/bM58uOavjlcSHprP/09
R+3Kp6X6Fmt+tqa6/JUv8CJywQQD1dtinr7ukIbmmbXXzz2Bwz13nmVznkD4
+PJTSUqOH5bCZ00u5f98V0WaXGJ9YEFvQqjEcSQnOoBj38cz3VT0f+vKD30U
73NkThz9eAbFB9k7fgSH6uVTgxflF1s+s692MMz3WXPdvIP8PsvjTAD5WblB
bS/4ViBd7HmWZ2Vv5llM/a32n/nwAUO/I3tM17Cf2slg3QxnX/GvlORHXV/X
kpROhti6ir2GQwL3fSc7KtsY7D7+VeHUX1vNzcWRtxnqgq3aIzUSd1sVW0PP
SRwoXx/7VyPtR+z/E4+ZGEomrf3nV9rPF5qNV7IsDOaG+uS75I/h8cSRvhb/
JI8E8lPIyxvlyYMMb+/3a6C22oA=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3chytN/wfobDDk8eJu32GAcY/8QZEIh2SF2VEBL0
HpO/4UTZvvnyMXD+ip0TTJZqxzjcZzW3fw3kZ0x8W2NvFuNwZc9jEdmPGQ4P
/Hun59nHOJwonvDK71OGQwCf7qa5HjEOZwSO77L4kuHgILlXNzsgxuHe5PbW
W9+A5hXYcl0Pi3H4IOYRUPMzw4HjxN5nTrExDhYbZx389CfDQUEJCJJiHLYn
1d+0Zcx0+FGXtackNcZB8PiuHb2smQ4djglPL2TEOJhE90w5wJXpcEHp9s+6
rBgHRfkvOdcEMPkz8oSaD3TFOJQyzeKYzYHg8/z/c/EU0PyCyRIsYcDweSIi
ezIVaL/GXRW2xoYYhxl3J7ezfs9weKFmyLGmEupeoP/A+vNiHN4csFQ+9S7D
wWILMMDiYxx0QRZi4aOHP4wPAHnOvWk=
            "], CompressedData["
1:eJxlVnlYTXkYbkIII0K5JQq5SVpGdbX5LKlEK7nj/OhGPTrSMpYmIWUZsg1i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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvf0iwz2mxkyHDxox/Yc0Yxxg/Bnqr+5zmMY4LMp6
OH8/kH9jcYEtl32MQ8WcRcqWzZkOG+a+X37MPcZBs3FX3vaWTIeO6XlCzQEx
DnOjf4sebct0eHAXCMJjHK5op0omdWY6rABqvx4b48D155zM/+5MB4VMr6M3
k2Mc7kyIvMDXD5R/9OZwekaMg9crFpOJkzIdNO6qsDVmxzjscN4wXXhapgNI
++K8GAetz5kaJ2ZmOkx4W2NvWhDjsOCH4bN1cxH8TxsCsmctRPAv7dwaH7gU
od9BOPHw5RUI89fl8KiHrUHYL7TidVnyeoT7co/+2/R7I8L9S6ZmbJuxBeG/
VWL/fi7ehvB/g8f+WtkdiPAx1L1+YvZORPh1ySe/i9qFCF8YHxb+MD7HhOqz
rXII/SuOeZt3iiDMP3EGCLgR9n+45JskwIxwn8FSoId+R8PdP8G5O+f512i4
/348NH7D9SEa7n+OxqnO3a+j4eFzQmFDUcaLaHj4WahVGPg/jYaHL9i9j6Ph
4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A3AdLPzD3w9IXzH+w9AfzPyx9wsIH
ln5h4QdL37DwRU//ACvjdsU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfJRQabDie/Bj5dqxjjA+D8+SJaxysQ4zDu7
6vzVwkyHD92q+yP4YxxMBM1s9hZnOmw4UbZvPnOMw8mQgyuWlGY6aGSX+nz4
Hu2gaTXpdH1FpkODvWncrrfRDiBpv5pMhwWu2z7/fRLtEPNb1FWpAWift3mn
451oh33ceXXXWjIdEjxmBRVejXao+bQhILsr0yHD+r5/74VoB8ubn5UYJgD5
eiq+K09HO8w2KPmfPS3T4cXyY97mJ6MdFvwwfLZuLoIPtM1BeCmCfyixZnXH
aoT+N/q71fk3IswX//dz8dRtCPtBznXYjXAfWP1+hPvFt19kuHcI4b+KOYuU
dx5F+J/3ge6EBccR4bNYeeef9pOI8Ms9+m9T9SlE+ML4sPCH8Rf86w1wM0fo
TzipP+2PcwzcfIEIyy0n/GPg9h945nRpSnQM3H0M2u1iN1Nj4O5/oMLWODUv
Bu6/HXKtrwPLY+D+32ClVmFQFwMPnwsVL9UMm2Pg4bdCJirFuiMGHr4z8oSa
D3TFwMMfxofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y
+oSFDyz9wsIPlr5h4Yue/gHJdHAn
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLXbz3Pfg25kOOzx5mLTbYxxg/BNnQCDa4Vdd1p6S
15j8Aluu64vNYuB8j/zTUbL2MQ4PDtoE/gfyX/xe+fGSW4zDOveHVSJvMx0C
Hi+dfcQ3xiG84U623rtMhwOnFrpuC4lxCAWCq+8zHT5oxPQfiopxWHHM25zz
E5D/90rFy3ig+eZOkrZfMh1WWPz+IJka42DyhmvC729Q+zJjHEKA5rr8AroP
aNzn7BiHgN7peZP+AuWv7Bc8lRfjsAgoXMuY5TDhbY29aUGMA8ib7GwIfvm+
+VLruRF8x4SnF5QEshx2lEyWYMmNcVj18ZJvknCWg0Az0MVpMQ5CIFosyyFj
IlBDQozDcW/zTkcJIL+J/bNLOILPEcanu8kbwYeFH9g8DUx+hQgwpNxi4PyC
bw+N3wTEOFSDxNWzHAz8gR4Cho9MVIr1fTWg++RaXwcmxTgAna9/VzXL4Ucw
MCCyYhw4Prv8lVYB8oHhtrcwBiKumAUJ7/IYhxdbGv2k5bMcOmIZi9bXxjiY
iU9adkUaaD7HGpmophgHYGytOy4OVd8aA/bnfqD/PYDhKtQZ46Ay5eLtTXxZ
DjPygCHRBQ0PDgS/HZSAgPEB4wNt2SnwMdOBAQQaYhwapzp3v3mV6XBB6fbP
OqB7D30FRjwWPnp6hPEBCFFBHA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfBy+3rm8nQHA2MQiHKA8SNSrO/780Y7+H3uCy7J
QfB/8QMVZEP5rNEOPJNXNgVmpTskCERYbvkX5dBac2FzZEa6Q0HGxLc1P6Mc
dt/q+pualu7wY+XHS75fohw26eUtZkxJd7hQ8VLN8EOUQ05F1VKdxHQHhqtA
gbdRDk/MpA5Ex6U7LJDSv6vyKsqhY3n4KaPodIeMPSWTJV5EOUScMjqyMRxo
3y5PHqbnUQ5PExdeMwlJdwjYIdf6+mmUA4ft7ND5AekOHuadjglA/oFoBceP
Ppj8DSfK9s0/F+Wg+ZZ3n0EmJh89PGB8AE/MhRY=
            "], CompressedData["
1:eJxdVAsslWEYNqnOiqamZtaazMxqlbbauky9rYiZJCZ7j6zp8p3MZGZm1sRU
LF1WZtIhyoRcEibZ0WSSMCSWy3LJhC6jyTBZPZ++9m/929l/nv//3vd73ud5
vn9zyMUT58zNzMzc8JN3K/OtSRsKBcWnHU4JE0yxE047dZkaXobXvcBNrbj8
mX4V/uj0zhFUFmm4892dyXAe12NBzljW5srU6dA/H1csqMDYYF+2iynHbsdH
x0pB43l44MLU5R1iHVir4e3lWZP5zRqOTrW1COgS5IFle/cxFWG7kD5B9mgb
eoxpyOdmeviQoDm/kTxjCNNCXKgpagT1vtWbrl7WsFl3zIRTnoZPj3Y49L9g
ygStyE+Cpha7YiaatX6o/urbw+Qo9xnA/Ad3B9eMMp0Bjcp+9X6KKXsyv9Gr
R5DBFJVqO8fU1zbrNwK+tnx2/+Bvpp+yb4egDjnncj1NXkKjVkHJ6eHrEnV6
Gl+AgG8E1TU/dKtarafPoDVfLygQ5T5W6n2thlcmwIhqDXsMx9qUVggaclyR
kIb6ko3Y+KnSD/3bpE9PgGFjsYWejqSEjS3An4II11UfwG8txmnKFWSdCAbz
TAOyD/yckzpNM72Nfplt90CQS3CNp+U35Zf0H7IZRpiMGbjuqzz0McVJnTIU
v3caNoxhkEYNF0gfTUzPpyEQ6iWd3HKmLUG362eMSo9C5U8W+EmeOSof2dDf
09J8a4bi+wjrsxGsu0xeeJyUJ2jPIIy8wXQK7ZyR52SMXZjEtL706HBsCfbH
zeYK0/VDSMIz5EvWxTPNOoNAlaB7sKcujkkv5zBp+IvU8ZWGT67ZVp7VqM5H
gsp3i6DjiGPDNbW+Xfx9Dj4myfu9IF0xjEplspG6d6s8ZGpYh7aTRg0vBRZ5
Xso56qckzwtMDTP4067Om57pluzTovLtzXQAska8FhRjg8HdtfP2Dy+d72oN
L50P5EkXgME81XzIk20vgu3DVAH5G4uwn/TJX/kPfXPcqqYXg5j+/378AUfK
C0Q=
            "], CompressedData["
1:eJxFUm1IU1EYXqMiokQipCRiicighkn5oyx8Q6IkwlUg9lIWppwKKQsZQ0Qs
MAMZJqYSIjMstpmmTU0bbQxdYybVWtEHNaSsliwZGUujH/Xcy5Vz4XLOcy/v
x/Oxpezi0Qq9TqfLwaucl/auftvzStD1+JGxzU+YlnBqya7hkI/pmvId2NCA
yxjTwIFPNesjggYvn22ZczPd3LC8OOWlIDr9NZzRzxRIGk80vxC0vdRTuMbJ
tGe6yNbxDP0rY39dPUwjIYvPPiWopDxvusjOdK5lrjZ/UqjlHzqZjmOsJSio
O+EIHrrFtKI4xeSeEGSeudsZaGdaPIaLX5AxmrnyShvTzh14vBIvAyedR+K1
+q2NaaOyXu0/LPvfqQLhB3J+hkJsAPWoLsB+4QUM7Bf0HTI0YP/dKPfdw//G
tPfPHdr+vahXBOtjOtk8njS6BN3A51y3Nt8pyP/09v6Ho0wVoG1zCAoZMMgr
sbrPhMQHmyDYJFOqyd2VAHb+jBwuCzOdUeagH7b9U/eGqRo21GKeqstHprr8
3FJPr6b/Z6arbQVNlX3Qfx8YftP8vA89IGtXnMnSCgMH4R9sr0owmW0dF9YN
AaNN4TzTNoXniOZvkukLZDQ8Ah/F599MNbNZOau8Ei/gGPdLfApr6APYfxOX
56F+CGyC8Lf+/OPq1nktL/DfDHnjmN+OdWPIx6ILhH9o85GfeoVXTOOHfFl9
9vTsGaaNiJ8J+QtB3l9Rpn+vrbNZyKdV2esdU3d6djQT+VXPiMy3U/F9SuKl
/P8H8al0Yg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX7W2u+iYoaDgTEIRDnA+BEp1vf9eaMdSq4LfXIU
R/AVvuSE1YpB+azRDsbluoryohkOCQIRllv+RTmsSQgJUhfOcCjImPi25meU
w8N9fHOMBTMcfqz8eMn3S5TDDaBx5/kyHC5UvFQz/BDlMDnmn/Mv7gwHhqtA
gbdRDlzS8+I0OTMcFkjp31V5FeWwrvt2BgNbhkPGnpLJEi+iHOrXbUuqZwLa
t8uTh+l5lAOPm2op0/90h4Adcq2vn0Y56CvKf8n5ne7gYd7pmADkP7dfcn/f
d0z+hhNl++afi3IIuDgx5h/Qveh89PCA8QHEnYFy
            "], {{
            195.62960000000004`, 105.952}, {194.49110000000005`, 105.952}, {
            195.61985000000004`, 107.63199999999995`}, {195.62960000000004`, 
            107.63199999999995`}, {195.62960000000004`, 105.952}}, {{
            196.01360000000005`, 105.952}, {196.01360000000005`, 
            108.20799999999997`}, {195.68735000000004`, 
            108.20799999999997`}, {194.14160000000004`, 
            105.98574999999994`}, {194.14160000000004`, 
            105.59649999999999`}, {195.62960000000004`, 
            105.59649999999999`}, {195.62960000000004`, 
            104.79999999999995`}, {196.01360000000005`, 
            104.79999999999995`}, {196.01360000000005`, 
            105.59649999999999`}, {196.49360000000004`, 
            105.59649999999999`}, {196.49360000000004`, 105.952}, {
            196.01360000000005`, 105.952}}, {{196.90640000000008`, 
            106.3075}, {196.90640000000008`, 105.952}, {198.29840000000004`, 
            105.952}, {198.29840000000004`, 106.3075}, {196.90640000000008`, 
            106.3075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7THlG1s8R6aDgTEIRDnA+BEp1vf9eaMd2uadXXX+
bwacb7RbnZ8bxmeNdnCxe3Fzze8MhwSBCMst/6Ic9gKlt/7McCjImPi25meU
w+fWkyEHv2c4/Fj58ZLvlyiHVzfX/Ir5muFwoeKlmuGHKIclyjv/tH/KcGC4
ChR4G+Ug8yhCfPv7DIcFUvp3VV5FORwImqbY9ybDIWNPyWSJF1EOE0oLpXlf
Au3b5cnD9DzKQZb3ge6EpxkOATvkWl8/jXJwADrn18MMBw/zTscEIP8HW/wM
n3uY/A0nyvbNPxflkDjDR7TnFyYfPTxgfACzU4u8
            "], CompressedData["
1:eJxdlAsslWEYx+l6QiXJTq1MZmW5Vkiuzwo5rUMi8pxDOrm9IomamZ2IsKWp
hEJ1WrOyLiuV3NpkJV1m0qlcKslIKIzEZHqyt31bZzs7+53vfd73/z7///Ot
VsTuCpuloaHhTt+Z31vsU5wDg5S8rSejIxDKzoVl7bcQ2PHd0xgbSwYNr+jj
h2Cz23pd6XoGdw5HnvnugaBaUvLo8SYGppkGrY3OCFqNy33anBlcL3pidMcG
oYXKU9wZ9JbQH9YIOhOqiHteAocHffCYLRf4tkuA7G4YA0+F7p7NDghdxXTA
AQZG7RPKKC8E8eTLH8/jGIz7dpUUKRA2ritd2pRA9T4VhieOCazxNvHbmhKB
Q7qbjNsrEdSxe+c3xjMYmlInfnsh7EfV/T4tCPIM+3dPY+n+rrbBVd0IRdX5
pxfH8OdDCO8Le1ZdYwwiaxJyxeMIekl2N1zCGYgx1LFjGsGcjnNTMGiS0gXm
ymCtqTK7MohBVsFBvTSRDIyu9XpaBjKofXHFvVxbBobJ+zbs9mOwh8q9F/Ln
3gK7mqsLeyQCp2RXHlhA/fxsMi81j+q7n52vzgfeP9p/XqK2iakT8Zr1optz
ZJBM8gLsyY9DzlrvSZ9kNi2wZaCbRgomEAya3FqGyM9xZVRNwgiCpvHU2BEr
BtbBVRKdAe4X5aHBiBzvQnhDy0fNeB7aEMr74h8sM+P6Xgsc+XWydLhe4OvD
zVJFDcLgJSdzNfFfOVfLEBTzKTAWvB+l3B/KG7l/v0HF80H6KiQ6s8wucL0b
af3lFVYfzyKkPYTjX+wY2Hd4nyrIRshz0JSmU56zoklAJoI0kAx1ofO3dSbp
pyPUDZCArZQv2i4zBcGK2rvKk8F5sqdWiZC7mAyVCmzcTIJ8Bc6h9k8E8PlI
5fmm/O6kOD7J4Ov3MVCRPBPSMzq6PTAjlIHo5koMzUXYYTm9eiqc56FYYJFF
2cXBIoFnAkt5tiYco/ohU3lOHUP4TXb0hfB5kyHUb6EBlvN8SxGOPlg2+dKf
QaL+7W2dHsK8/eOZ+ZYIPDMfbnS+/yKLMgm/H+VJ3Nr4y9cbod+TBNE8/z3+
px/3n/qrci8fmZIj/P/++AMAMeo1
            "], CompressedData["
1:eJxFUn1IU3EU1f4okb4gCvKjNCQkqk1J0s3l9YuWom2GOK7fc1K/UPzIPyRG
LEkaBqaVRoo4kXCSVq5SsVrBWs2KMUR0lRqobcu5rJVSWNh1PHl/PB6H9869
55x7wpUVWaWb/Pz8ouhZf/e6pEfXVAy0bvnwPjPCBt6piHtsMSIYW5t2XCQc
Vk8/DCM4vfvHKkoYPKw+1+wxILw3JfUzJQMo+mI70I/wV3f20UIRA2HByKmt
eoSahsZ5bwHNL3Ou9nYjeC482b2ax0ChEn8+3YnQFX94vA2Zj/6pHaF5nhbk
MNAt9bxOv4Mg8c+4si2bgWzubvurVgThWvi/FTmDyOmIzZdbEMpmqhoaM3kc
d+9ETm46j1P72UyVlOf75qfy86eC1cXRyfx+zB14sQjEJ3Yy6QvoviHyT2Dg
onjqSX914RbrXgl9v7rng7WH0y8m/npgfQgtIhIsYtDkUSfEGLj9cQxevu1K
HRxC6HCE9rhiGVjCKMHnPPbpMfFYeo0CG0WQ2r//SiO+/sdYhtKG0P6UDkLz
Se2fSxMIfbtsKXbCv8+QwSmEwQUKOJ7LfxZhBOpm35BebSI5dHD3JD+y7UcM
HW6E+xTXQCLdL3Cyu3IJQRs7YS5PIRxDA7wIquhs4aGT3H2XEULkH4PVaeRn
OTLv+gqC4VaptiSTx4LxNkdoFo9v0+d8up8+BFVi4rupXuEKBprzz2puerm+
0P1lFK+b9lu/jZqS8slPLxle5PYX0v8JJMjJ+StmUGvsDBLMIcgfkADqn4Xi
/TmNcFwzBHXUz9qvB6MC7Ah2c/kxDfVXFySYjhjj+62vlAROvuPxRv//A2aS
cy4=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7Sbz+pHZqUwHgeYDpxZ+jnKA8RVu/6zL4oh2kMzy
/dzXjMnvyHn+e+XHKIeI+avX3tiD4N+JL/OX2w5Uv6EoY+LTKIf0M7HeJzZm
OhRMlmAJuxHl8OtJ4sJra4DqxW6e+34yysGr6Cf/y+WZDjNmAsHuKIj5izMd
DDjWyEStgeqfn+ngkSQQYTknymGLXt5ixjmZDi+Wzj6i0BPlsELHWeb1jEyH
iBTr+/7VUQ5Ox+5sbZmW6bBh7vvlxzKh7pmS6cBxfXGBbQRU/SQo3w3BB6s3
jnKYoPGWd98CTP6JM0DgEuXA/rxH4+1CqH/Cohy+JAMduCTTYcXHS75JGVEO
80KBAbIs0+GBf+/0vKooB5+5DWqHVgL1L3Td9rk7yuGfVcG5jrWZDhmg4AL6
Z8MNoAOB4cOhu2nu+7VRDhnfgQG0NdNhgnN3zvO9UQ4a0/9PqNuV6cCg3S52
80yUwyJgcMfvB/ofqP3S7SiHNU2BnnOPAMMvT6j5wAtE/MHiEwDlfe12
            
            "], CompressedData["
1:eJxNVH9IVVccd2bxcqucmLw592Yi8ShCq40mMvpEC40Ie5OVfF3hxMBzkGoh
0SIksahWriKkRttaNHGxck3KXAt7GzKsP6KkUvv1yuXMOZvxdBElr8+59+Dt
wuPez7vn3O/n+/l8vmdG2fqP18bHxcWF+DP3QPbdrElvarRWHfQn3BT8kv9g
S0rAw5UHhrYufEfDN6f52//6BekJK6fOSdNIqg1fPjYq+P1oWvbdFI2OTW1H
02KCrNMbKw5M09imL1Qd9JVge/3iPZU+jeLyvEjhlBL0FtYdWhdT4ziHn218
6uFo45/LFjxR2Dwwc64vsQSz5vpOpv+rcDo6dn3zhBJ8dn7pG/H9CsOEAy8E
n7QGdgz2KuwnzfdHBBNn70ztiSjs+mM0+OmAYGMyid4hPrQuufaeoNUQvcX9
ncvLkjoFN3kr7lFuv+2CEfN/t0KcuVrE5d+l8CjEQo0edvo77GFfPAvXCcr7
rmbeJs6Zz6tGkLljMNTabflWCb75mhfrBU3fFYJh0l5zW6Ejg8KtFjh+3CMf
tjm7SLCMdjTdZ/+UdahAMFbNwg8VCvh6JwTvUR4ZYH+pPVee5gqCk2rqFz+2
35svOMK2wyPk33CkPSNHsHdRad/VFx7+qrL/+YkJehw7+yZrHG7nwzzBB2so
+FTt9rdAsDapOPdMMv0l7fN54vqZyvWmr0WCn9OlPO8tjVKzrsDuT9cI0pYr
hYIiLk9mvnyMUfMqQezEk87l77K+0aFU8BPt352h0X18w4eJSvDaDSZhBtez
zfLPPbzN6P6Fh4OUraZWcIqfK+P+sMnlXpuHgH1fL1htcsY8+02OvxN8RDky
37Z8GgQXGKeQX7v5OCmYZ/ZNZ35zz3RsahaETU7Yv5PHc9bvKVaf3wTtl48t
aZls+28TbDU5nqjd/IWt/jE1jqtTmvIfPPPwdDNX9AuUd2mb1WtY4UfK0fWr
YL9ZN6hcPc4KvjS+cx6K9zHwTQIkdh3f0KfwPdvP+sHOL/GKv2jwK9jhe0qw
MEID+7y8P2Tc8v9Wrl4XBfl7GBBix49LNl+POG+Uv/+aYBfjHfhHoYLj4L8l
aFjSEh0jPzOWoV7BfSM78+is4zzm7aYAnG+q9qz6sSDE8csdVfAzNpGo4HkR
iVKPMMd33/82PzEPb+Exk52gx7HjJ88Xp07U5vF1ez4NCSr4uo75DRtfeH7N
ZFmdpF09I3beXjn/XgIINTen
            "], CompressedData["
1:eJxdUgFIU1EUXTJMa9WqEUNCLCIGEk2CQCy8IeYqRC2KdRFbMmP/JTTHSJGQ
CkbBKBliSSPMxtgGISuGSEiYiIyIkJDCKGxIbZU1Y1QMETpP/rbowedx3n/v
nHvvObvaL53sKNJoNFX45P6msV1vXVVo2dTaPxVhehdwHt6wTuSxqfjaYJ1W
kOMCVphp0j1g1K4XZEn0GkaDTAZrdSxeKuhB/Vhm9SGTvqjyxg6doHhF1OUY
Zoq5HL7vmwRF5X5Pvb9FkH60IdF7hylQtv/Dnq2CzAewfEznnx7TFW0TVCJ5
vEzvX/05tQhsk+ceprJ5HGyHvg4X+go4jmvB7gKG2pXaLqYQ2nmb47vI9HwY
gtAbB11lh8qvF/QR7TScYzLKulCfuQ2CzOTG84CsP7M613OaafYl1ka1n2am
dMt4uQf935z6ZWptVP8XC2peDPqnjzM9Bp0B8zNqz2zeZ1HnoRHUA7nEUabc
/HM4K+eeLeAZ0Pb/VvLvD8Xil59llDz/Gt+ykte/LibcAz+Aj9g+zaK+iH+6
IrqkEAHuztX/VSGnHNBZVf+LQqm9VSWP2pgmyj3fWlIKheU7O9NIOjRzIqmQ
TQ/jhOrfZ5Wvq4At3s7kSvc/GHGY61Pzg/dWe81CE/xrgVw1+K8O1nk74e9B
6Tv0ZVx88N/85H46hPo0sGse+ahdaLp1F/Wv8fiZSrF50d/ki5H6MeRrCDRJ
9B/eyfaaANOS7APzSa1Efr5GPgn2OTG/IbTjQn5vo8xItpD3//P/F4W4XxA=

            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           164.8}, {216.8, 164.8}, {216.8, 126.8}, {178.8, 126.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           164.8}, {216.8, 164.8}, {216.8, 164.}, {178.8, 164.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           127.6}, {216.8, 127.6}, {216.8, 126.8}, {178.8, 126.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           164.8}, {179.6, 164.8}, {179.6, 126.8}, {178.8, 126.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216., 
           164.8}, {216.8, 164.8}, {216.8, 126.8}, {216., 126.8}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T/f3x6OCfFO1Z4qiqaoZtffbqhF7FKV87vvi3htbU0XNGqV2jbZG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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 
           165.6}, {178., 126.4}, {178.8, 127.2}, {178.8, 164.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 
           165.6}, {178.8, 164.8}, {216.4, 164.8}, {217.2, 165.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.4, 
           164.8}, {216.4, 127.2}, {217.2, 126.4}, {217.2, 165.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           127.2}, {178., 126.4}, {217.2, 126.4}, {216.4, 127.2}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
           273.6}, {332.8, 273.6}, {332.8, 201.2}, {283.2, 201.2}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           268.}, {330.4, 268.}, {330.4, 204.}, {288.8, 204.}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            274.4}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            204.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 
            268.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 
            268.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
            211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
            211.2}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUOIDpNbkOMP6uW11/U5Mz4fyMza+Ktzpm
OhTEs5+T3F/ikAYCapkOxiCwDsEHq79YCOdPWPDD8NmBQlT1mwvh5sH4MPtg
fLA9vwvgfMni60KfuAvh5s2aCQSShXD7YHyYe2B8mHtR1AP9AzMPxofZxwAC
BxDhAeMftFT2qga6D8Zv3O7Q9Mg/0+FMrPcJ9h0lEHEHRHjA+DD3wfhGi7aY
/ziO4EPMK4SbB+Oj2lfo8EZ/tzo/3H2FDryFa7pvsxTCzQPbw4MIDxgf5h4Y
H+ZeGB/mH5h5MD7MPgDKaegn
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxllAtQlFUUx1dYeQQ6IMpDCClKKSTEATGyODASOFCiGbII8SbguoPeDAh5
P9wFFlgEAxNERJSJhZBMZNB4I+GGIBggDxcI3DFjqQVFBpkO7c58M3Vndnb+
833fPf/zP7973wiKOhyqwmKxjuJv7T+m5LJ5I5+C+N9FYL2t7p59+YzeFjzn
0yakIOVyqoMHCGit9Jo051Hg+62j1iMEulbrT+/OpVB1ocNs1wSB5HVFjyoF
FC4JJr61mybwB9tW92YWhSXtJpWQJwRUNbO2BWM9kYlPSNNTAllh2fmbzlAI
2Pmyc9McgcPjB2y4aRQsbDREJfME/LidqzSZAtuSp8/5m0D4KxDHJlAYe0st
ZcsCgYIPrVU84yh0l7vclKOWWAkvLUUzun3AMtSIMjr39vmfO7hKv3ICjtIR
0XIEBd+8tsUqmaLe7jAKz+wMzm5/hs99MsO0ginUsRqHfNH/k9q3f08LoFAi
u9blPkkgR7UtcMWPArb7k8MoAeMNEisdXwrhNbmapoPo716SW7MP9rNW4B6B
mOmerhMc9HNn1vlBO4GIqPmMX7wp7O2LUH29idGnCgzZv11n9A2vu+y8KgIa
/a5qYfj9inG5YKKMgGvhc7Uy3P/IdOWFjiICGUcr1YePKebzQx6B6vsPvUTo
r+p7XHwCjSu8BWP039KDgaQSuPuOw9nsINy/FBuKJ3CIfBdTEkpBQ77/lXEs
gc9bq658GqF8/xQBjkFDPwvzi728muN5kkCkRffUoZMUvDda1ZdGEeAvjA45
RTO602XUNDKR0WjXfzidwjDvfp0l7vdCzb9YkElBEre51jVBsT8gTx1mdTT8
DIGxoZSv1JBHQ7bXRqsC5MutOWE8XzH/cxUE9AJxwpn/10JNU7HeRQKtMvFf
DcgbK9fzY1mxYj59PAo760tlOwpxHu/KI6TI395Mp4BQzMu+9rj2tQwKt63I
1x7ZBPyLPbZoo9+Wsq3W4zwCi6NoKBW1bo+Um05A3+VN1xzk0zB6ffedFAVv
nETl+Uki8LhJMrsjnkKyeWH/KPa3Zq/yG+y/98Vn05i3+1O2bX80o5crzoU/
p4xGmm2uRlEY/CRIxzuRANoXSo4jP+72mU5YD0/T3NZICrcOaKtYop/uKV3Z
wJcUdh0cbNblK+arFabkT0DArmfDeZcQJT/5BILt0mYWcf6xHvMBF4sU8zdB
Lfwz3tEO86tZ9uW6BCJPTgEzfVcIHHP+SDqC/JhIb6T0VjPabTJu83s/MnrY
pjXtZSPzvVhvMSq9hdnfgqc/0tulyFOOmr9s72z0KwGdDoGqM/q75bA9tu4B
gQrzxhV19C9ynYwrHEI9JuT0YX/p6vL9CWPK+wP7Dw/DJVHw2ov5eId88Pgg
3j9mJl0NWZifB8b3/izy1rxncZAq/NbieX4kWvatiWb01RaZ2OY0o0ONprwN
kijse22o4sQMgTX8v0hV5on1eo5gQeQF6Z2MQz+O5dc125GvpbUXHiJf/7lf
/wFow5rJ
            "], CompressedData["
1:eJxlk3tIU3EUx2dlLemF+IdJVBrFzCQqS8u0oyFT1KCyLBEDa7Q8VvJL0owk
qJnOqKAESc0/Nt2cU6emc7apm6+tfDWsSUJIr80KRHyUZtAZKjf0wuXygXvP
7/s41zv5+inRCh6PF0C382kLGAuKKGIQk7zp3OFJhEUOOEDXDQTzmpCiM7Ll
HNe0VYIKjnskct+CSoRg3/Kvz4l/Z6fo02sQfFIzs3bKGQzJ0kLc6hEy+NOs
jvjJ7V6JvBGByC4pYwAHk5otOoTSyqqh0nIGjgGf4Vt6hMgvSotOweBhqv2P
byuCKHS96+YKmjeTnXLUiDCl+yA1qIgzR3fVmhAmHp1Ov6RmoFSpVLs7ELb8
+HQooZpB4fH8VDtxWl+u9YWG4weK+NesnmOSW6ZuYEBqbTvaEbaHjV+M0TIQ
7OOri+n8wbVin59NDJpsiZFepG/vNZmLXsdAHtE4cUfL8UiWR3V3LceL+Tnn
9RiXM99GAWn+Y7PhW3gDQq7140g+sXiyUf2O8kkgw27EgsTHpikDgp9nwWBe
GwPzzZZSL/LfH6YKrmgldlw9X9mJIGQzG6+0MNhTVzKmMCP4z00I/QwL+b9B
MOUo4qWv5vOe6UVY7e5xLEe38H4/gnbaT3qf/Kc/9Vx19i3CvZNRJTzKh2iD
vxXhMhU8W8txtHMhNBw7+95fwyDx/ffCEfqe6vBqq5rPR0h8wZBhjKW+xNtC
26sHaJ5G3zJKfcZ9LivqoPNd9K7uz6hvZVd0YF4fQnH3CVGoksFcxbg1lvQe
IYFutB88oUCmJT/D0r+iX7RPL0l+lwVhVFuz0i5fyK8bwXvW3OZB7MibDQzv
nPdzl/Y1KKk5ap2J2+elvPT/WOR/YMSPsQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcOk3S52tshhxcdLvkkXsh1gfBNjICjOdvh3peKl
2lVMvoYhx5o5cxD8JZqi6fMXZTvsZnoSVwzkN0x17n6zPNvBNG6XJ8+1Ioc9
JZMlWtZkO6zfOcFkKZD/I/jxUumN2Q5AY2RmXS9yyIlcncy0NdsBqJrp9Y0i
B4XW14EWO7IdnLtznlvfKnK4sEHbIW93tkP6DVGF77eLHO7cBYK92Q7qIAPu
FTl4gBy+P9sBaOxslwdFDhPe1tibHsx2SFvbx3nvUZGDBcgdh7IdYvoPfX3x
FJMvwRLGp3sp24Gtcarz6YcIfuB/N41koPkdYjfPlQPDx5br+uINQPtTrO/7
857NdpieJ9TMcLPIwSHh6YVFJyHu3X0Nqv9ItoMjUPzRlSKHF2pAh+7JdkgS
iLDcgoWPHv4wPgA07L7s
            "], {{303.2428, 223.072}, {303.2428, 
            223.63199999999995`}, {302.7388, 223.63199999999995`}, {302.7388, 
            223.072}, {303.2428, 223.072}}, {{302.7388, 
            222.56799999999998`}, {302.7388, 219.65600000000006`}, {303.2428, 
            219.65600000000006`}, {303.2428, 222.56799999999998`}, {302.7388, 
            222.56799999999998`}}, CompressedData["
1:eJxlVntUTXkYTVJNbi+lt+nh1YwhLW8yPvLO26wmhtFExA/RCUnFValUSkkZ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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQrcLWONXZvNhhxcdLvkkXsh1gfA0Q/TrbwRgE9DH5
MPWOCU8vKKlj8jUMOdbIHEbSj8afcOirRkw7gl/zg2c3U3O2Q3T/oa8ZQP4J
Fv5nnfXZDuvcH1ZdAfJznv9e+bEm2+E/ENgbFDuInHqRG1mV7RB+HKgQyD+y
jmFneEW2w6a575cfMyx2aJjq3P2mLNuBt+SWw3KjYgeHmrbYxtJshzvZeipn
jYHuOWdX01aS7SDf+jrQwrTYwaUbaENxtkPCvBX1i82KHSx+f5AsA/I/davu
j7AodjABuRPIv+ybJBBhheCDuJYOmPwdn/9eqWjIdiiZLMFyzQbBBzl7tTWC
vw1I7wCaN0WCJawPyLfccqLsn2Wxgw/QnJ1AvhbQnW5A/pO4YsWXQP4GbYd3
W4HuecM1odq3MdvhDBD4APkZaWlpzxqh4QGMvz1Ai1uash10fh6dNB/IPwP0
bmwzxH2VQP6cIwobilqyHe4CIzwUyPf4K72wpxUR/6DwYmxH8DtAEduBlD6g
8QnzLzofPT3B+ABo6QaK
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUbGr9jB42GVyLqF2Q4w/owHB20Cl2c7zK79
wVMN5O+Qa30duCbboV3s5jlz/2KHFbOPKGzYkO1wnyP1yzcgf4oESxjf1mwH
yTLWE38Dih327AaCHdkOJnG7PH2Cih0UgNp37M52CHDLPz0ruNghhrFo/c59
2Q47J5gsVQoFytsdXsdwMNuhwJbr+uOwYocU6/v+vYeA7nl1n2NpRLFDB1C7
3JFsB5Cz6qOA7nPuznkO5IOcURSD4IO4GXEIvsnSR2+cExD6QRRrEsL8Rf96
A44lI+wPmVP7wycV4T5G7XaxmWkI98sK28x4no7w3/zLbFZvMxD+B9r6e2Um
InwexxUrZmYhwo8/wnLLiSxE+ML4sPCH8a9M6drMPwehH+QtwekI802MjY03
T0LY77Ht89+QPoT7MuSBHupCuH9GnlDzgXaE/07sfeZ0qQXh/4De6XmTmhDh
Y3BXhY2xERF+L4ARXVKPCF+we+sQ4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A
3AdLPzD3w9IXzH+w9AfzPyx9wsIHln5h4QdL37DwRU//AH0qYDY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PHrdhhy4myffMXZjvA+B5Hb7afn5XtIKV/
V6UNyD8xKV6nckq2w9MLSrcr3YsdNAw51szpy3ZYX5QxMdej2CGlif3zkY5s
h3iQAs9ih56c579XNmc7fNWI6T/kXeww5/3yY9712Q4/jk6KX+Nb7LABqO9t
VbaD1jm7GraAYoc/HyTLWsuzHTocE55eCCp2aMjaUyJcmu3wfEuj3+zQYgeW
J3HFC4uyHWY8OGhzMaLY4YgC0ITCbIfZIEYMgj8f5OAEBF/7J9DCZIR+kPFK
aQjzw46z8D/LQNi/WiYqxTob4T6w+lyE+68vLrDlykf4r13s5rnyAoT/A3fI
tWYXIsIHZFx8ESL8GLWBOooQ4Qvjw8Ifxpc5I/w1fwVCf83GJ+Kn1yHMv1Hx
Um3jFoT9Og7vTKfvQrjPJ0kgYud+hPtt7vv3ih9B+A8ULaUnEP7XeHWf4+lp
RPhYdDompJ5DhJ/K7Z91ry4gwleCJYxP9xIi/GF8WPzA+LD4g+mHxS/MfFj8
w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+6OkfAKHpZEQ=

            "], CompressedData["
1:eJxlkn8s1GEcx8U0qdjSIrs2rJViFS1rSJ8a0SjNWquwSW6jR3Xdg45d7g8X
53KYW0pudncdrnJFJUQ36eT86Fw2GfpBrsmPDpVfWT8+zezb9MezZ699930/
78/783aNvRjBtrSwsPDG8/deq91VtJ1PQT3VdSTWSGCJ85um3aPCCfzOT1/w
Ff7Pex/rU7QCAu8HVksT/uGykq/dflcpVHR7Pc/gE+A+HA6CTAqfjW7986kE
DrLGPqZkUTCVFutceAQcMs0CjYjCQNr6+8EpBIrtLtvMZFPgKX9JjEkE+quF
/GPXUI91Oq6eEmBFF0zezaFQe3iN5T0ugQxb1x82uRScQtOrTJcW/Z/Lo6Bz
qeTGI1u3jxUb8ilwZgZ3j3MIBAZz5+0LKIQM4oPIrd66qh1Shs2C86N3ChmO
qA/zrSmiYKz0ADPqzZrOKE7I0G+45MYF9Lcq3i1xroSCXhH05Bv6F2xpytyq
oBD1ZvRmTBqBSJcDU0NKzO8Lf391OgEf58ZIuYqCqoatscsgMKRuTR0vpSB3
3vlus4jA2Y7oUH0ZBdGGXsOsBL9PTLFU5einuTerU0rg9ooG63Vq1H+KAdxi
WIfryZMzHIJxOJYT0I5wsuT4v7CxTRGkIfC9rk/8DPXjG5KkTo8IeIgDc/vw
fU+SHDZZS0AZYlJnoz9PMO9x1BI4NV3X14b+4/w+hEuaCOD2OXY4n8zHmGDV
sqg/gPMfl12Zy2kjsLERJ8Z8chKHF7a9IpBceKhOgfnJJspftncSaDnKDpBg
vu5eNhWs1wTsR2oeWEkZ9uUYRF15DLsm8tI+4b5PbnLwd8J+Nr+tFvqLF+e1
NxDowcJdxz65GwL4KzsIiH+yZ1XYP17YZEyJnumnirPPtucF09/lvLz/S/wH
y0SENA==
            "], CompressedData["
1:eJxFkn8s1HEYx4VWU5cmTKWiQsXqRIxNPaTdFc06WyQymll9GulzKZVmfh3u
5OfcOa5cnaEh8qOT5i4/2tFEKl1qdnSNSm1NQkU9kn3/+Oy71/ez53nez/vz
to2M5UUZGhgYOONZ+NbvjrmzrIwCd+SKea2cwBJf601T7JQR2P/kXVPnLQra
TxLdYwmBE1MtQ0eQgz0aNfGFBEYSfU6/uIn3gr46x1wCNdrweFNkqGDxQ0QE
Wpebmf8ppSASx5gZZRJwF8VafCuhoPS0v1yXRkAwMKwTSnHezOpWw5TF+j4J
hfH+rW9nkwjg9ap1Ygo7QnPap64TUDgdtP5cSEEjP9Q8mUjAvj29Iiif4acK
SlQ5DJsMPbfLzKagC8gWf8V6fYR8sFFIYWW1dYge+ztiu9FMCmz8MZRMYPzB
PaPoDNRrpwq+gPrWq0/aeAsoWBkfX1OTQUBp21C2KZ1C5ehEx5gQ54X5aThp
FL77zm2U5xAI5G8Xq1IpGDsKLN8UEODoK7s9kCc6orUW6J8PjvuRgn5LeXHx
pQyb13JGfpYxrKx+5exdTmDbsIOrG9a7TpjkXq36rx9ZdG7sV1UNgfIPGxJc
cL5+YUA9Aa4syd4Q9bEDXqrymgj0ZgwM26B+foGV8aByUd8B3E+S1WC65REB
hy+stjrcP1XdI+9qI+A/eSOQj/7AvlMPu9UE4mZNP7qjf9pQrnSgnQCbZ3gx
DP1VnPcyed1BIGsualqfx3DAZsuzRwsZ/udnEdY/mw58j/VBPXs7nfF9fYW4
APZ3cYsYny+mUM3BAKoI8Fr9PS9hPkrd+s+koL4GDJwU87MWA8dtIZB87LBM
LUO9CbfnWc0E/DQrvEowb5o9Rb8j7xNgtbGLd2E+dRhnTi2BvoUGyDNd+eFO
d5l8axBnyxleyv9fv/V8ag==
            "], CompressedData["
1:eJxlk2tIU3EYxseQUCtTKiq7iLPLTKVCU0uzl4msKKlExESsLEl8LcW/VFYK
QUvUoKALUoaQS9dmppWbzs25zemWOu/OGNmo0OkHKzLK6kPvUDmhBw6H359z
3svzPMc/PSchg8/j8cLodj11hZsjz9czOJrunbxvBmGBw0LpYgj1x/HR5aal
nNi0RYI1HHdLpIEPFAgBeUOfNcS/irI0+S8RPBurC8TNDEarcg94vkY4dWJr
3hDx3Ws9EqkSYazFMV6jZgB709SWZoTiGbtN38LA2SewF2gQdofYzHYNg9vZ
E38CdQjxxVFuUa1Ub7YoK1qP8J7vUfpBR3xlcnuDAcFuu8Fu6RnI5HL5znYE
tzCf8OtGBuWxZdkTxMnrVP1tJo5zvkos980cJ+plUutbBjStLcCI4F7qd/Zi
NwPhHvfaCuqvSXjo72Vl0GRLPeRL81E53hixNE75vVDFsePqmrrOBo4X9HPV
mx5Zyu42Eqj+PzZrx0WNCLkbVzpeEGfOKGuHSR9RjPNdMLEw9Y7hhxZh9Rnj
oGKYgflSa6Uv7a8qHd3fNUTsvHBSYULY1bJjVdkgg+BXT77UmBHWxgnE8QPz
+nchyHuHk2r75vSe7UGYThHFyKzz7/ciVB5MKamm/fPvrXdL6kcgtysEpA+R
V8gAwjE62NTJcahPeLTWxLHL78R2BqkjU+UO+n4wKGPDR8OcPmJi8bLqthzy
K9MvxljXR/Vmp7TL2yhfn549bqf+k2SgkvyWdRyJKLEi3PQuPHday+Dv828D
8TSvgLctKJjywRMLq1S0j9HVgPLzhsbvsCCQ+nwP9bx+nQgesT914ZQ/Z8nv
CJFpbp+nlNfINPXhFQYuz4t58f+xwP8AOsmLTA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/Un+Un48c4nDjDyh5gOrsh3KuVU06l4UY/BLJkuw
hK3Ldng9z0bnCoi/fueELRuzHa4ezTVpeFnsMOHQV407W7Id9r8BKnhV7NAB
BBw7sh0uaZiniL0uduDxDNY6tyvbgb/KbLXdm2IHoGl8unuzHXaqPAzNfFvs
wFAENHB/tsMmwzkRZ98VO+xgehJXfDDb4ceC9M1ZH4odPLZ9/nvlULbDmsx7
hVyfih0uZDLPNTuS7SBtatl/9zPQvc7dOc+BfDfmCu4nXxF8RraYrOvfEfwd
2Zw/F/xE6Ae6frvDb4T5in+/lT74g7DfXsCYz+MfUL5u45PpQPeBvFv+v9jh
h0ZMvxPU/SsZShxq2mIZPwH9d1Yy8NZsxhKHH0cnxesA/c/g28Lrz1TikPP8
98qPwPBZeDNpCQswvPfsBgJg+MHCHxa+6PEBAPI7xtg=
            "], CompressedData["
1:eJxlkwtMjWEYx08XlTJZpFCW1uXMOabUkqn1jEprlWlF0SaXiEfr8n7b4UiE
yKm0bi5HpyKbaiVTWS6bJodIluPQyf24pDhydJOOxpNs38a3ffv2297vfZ7n
//8/CzYnRyYYCwSCAHonvvFLoj12WnKQu+ujoboAQT8UGhtswjPnrmwsNebg
jXTWxVU5COs64vf4G3GgW9M8P+sIgrzH8YLwF4Oqb6rwzYcQXvx6pp45ziCx
4Et6wAEEG7ukvYljDEK0dEEGwnKxWu72ned3B1Lsy4d4zreW+uAAm7x/P0Kg
Rj8k0zPw9qInE2HbmI1dXT+DmLum1j0H6fzac93OX6h+TU3NwiyEm7oyP91n
Bh4vXcyMshHiXgSbNH9i0GhdvqlLhtB82bNU08cge2zpijnHER4lbzSPIG5U
fL1wh+b9LM5La+1l0Dw4rt5dgiCxchFmEIt/KAs3nuaZ1NBKFQjuGblXRVbc
fzyq9dJZViIEhVZcfE76mip8OvuqEDLf3j21nNjv9eo8u3oEkVreo5jKAbdg
R2hQE4JvvuJ+ugUHMcsa20auIVTN7AzUmHHQ6+ZpIW5BOPKtztlnCvdn/m1K
BO9l+QpL8itQVSxruIfQ8Ik1RQs4qKV2ZnUgeJbGdFSQH6PJh5dIOxHS51pe
9iU/7E3XTl+kQihKyN7iOMKzJDKsfXiAZ32d85XppL9LeLWvgf432W3lkkh6
T/R/8iHCwTPlw62kb1TqiNbrAULklMpCKenjYVHr8KwNgTXZGnJ6GGgqU/xl
tyfrKd6TfwM5rgEtk/lyeMegrTcpVnQdwdbQ3j/1LQPh0dndEaRH00OV8Psb
ypPG1klCemX5PlUmEd/giuxNq3kWxuXfGj7Lcwq1o5MjjNeH+38g9pZueLqz
mPwt8xOrtQwm4p1K/j/PE81rpXqHzQcD91FeHlOg3am/+A+dzhsoz0+USd4C
6t8is2Sl1f6/fn5kUOuwfut1KQLFZaUbzZ/dQAGTIMiOvx94rWNwPujK4DiH
EN1nZFb6lfLUFRciTyO/57Uee0L63na6lJaYijARp9wRnhWHoiQqA88r6na8
8iQ/Q5Lb1zvSfaMV2xtqyO+Qacaio3sQHPpn6FzNOQgje/S0P8Xz41sSKE9b
7y0+8ZP289/9/g0LBNjr
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXTJZgiVMqMRhxcdLvkkXsh1gfBNjICjOdkgDASlM
voYhx5o5cxD8JZqi6fMXZTsoT7l4exOQ3zDVufvN8myHue+XH/OWLnHYAzS4
ZU22g7h33cYnQP6P4MdLpTdmO8wEgpsyJQ45kauTmbZmOyjd/lmnJVfioND6
OtBiR7bDapmolGr5EocLG7Qd8nZnO5zPZJ5rpljicOcuEOzNdug/9FUjRrnE
wYOHSbt9f7bDbpA9qiUOE97W2JsezHY4Z1fTJqtR4mARt8uT51C2wxGFDUUa
2ph8oK/5dC9lO+QJNR/gUkfwd04wWboIaH6H2M1z5cDwWTr7iMIHhRKHFOv7
/rxnsx3+A4E90L0OCU8vLDoJce9vaaj+I9kOK4HhqgQMjxdqwADbk+1waqHr
ts+SmHz08IfxAf3rsbs=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{297.09364999999997`, 214.88}, {
            297.771775, 216.72799999999995`}, {297.78315, 
            216.72799999999995`}, {298.449025, 214.88}, {297.09364999999997`, 
            214.88}}, {{297.49177499999996`, 217.23199999999997`}, {
            295.93514999999996`, 213.20000000000005`}, {296.47765, 
            213.20000000000005`}, {296.92565, 214.46524999999997`}, {
            298.61702499999996`, 214.46524999999997`}, {299.05365, 
            213.20000000000005`}, {299.64164999999997`, 
            213.20000000000005`}, {298.079775, 217.23199999999997`}, {
            297.49177499999996`, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdkln/xuX5HDHRW2xqnM2Q4wfkYaECzLcvgdk3v0
3zFM/g651teBtxH8JdtT1/bdz3LIq7vG73K8yOHL3ysVmY+zHEIOrlhyDshf
8fGS76NnWQ4rY9XmRp8ockh4ekEp+lWWg8aJR4L6J4scKkTWuSe+zXK4xHCP
yfNUkcOPuqw9X95nOVRb3vycdLrIIWRO7Y+eT1kO0yfb6h86A7XvS5aDOj/3
1rRzRQ4vLijd/vk1y0HtSfM83gtFDhqv7nOkfs9y8HcQTmS+VORwomzffKkf
WQ6LlXf+cb+C4O/80/5F+jqCP//sqvOhN4scYnZ58jR9y3IInqbY9/VWkUOH
Y8LTgM9ZDuzxM3ym3ily2ALUIP8hyyHx8GXt1LtFDiYHmysXvUbwWbTbxW4+
RfBh4Qcyr/QpJt+G6/rigscIvsXvD5JlL7IcdgM9aArkz1AHeggYPj1er1i2
PAG6r//QV42PWQ6xwOA3AvL/rAQGMND/jNNvpQY9BvKlF/bcA/qn6rimldAj
SHjf/p3l8Ol7Bd+lB0UOR9Yx7Lz+L8tBQrNxl979IgcJljA+XcZsh3dRTnYa
d6HqmbIdjJ6tU1W5DYy/Y97mnSzZDv3PFa7OvVHk4GPe6ZjAmg0Jj6sIPjC6
/Q6cQ/CByeHIGWD8MoBBtoPdi5trdoHS08S3NfZA9wK1i/Zg4aOnRxgfAPzy
TqE=
            "], CompressedData["
1:eJxFkntIU3EUx+eaWeq0nKRk5itkJJVJ9DCFk3+oaVNcFE7MVwl2LGb3ii7R
IVQSlloa1l9ajVhiZYb4QM0X1EzLpat89DI20bJY6lJTs3MzuX9cLh/4nXO+
53u+XilKeapQIBDspo/7d7r4HrWeZWDRoJrwNSCscrwVU9M0iJA3MOpwiLjx
sL3Q7wOCJUJR0Ejs/ChsNGcUYdgtNzlgjoEMpwvtL0wIjh0JUb+IVUfMSRUT
CGWBVjLRbwak8SWdlkmEi+LoGucF6rf10rcYM73P2VutXmSgV2JRiqYR9uQ3
QMgfBk4d/BQttiAoCva/tRawsJjSvWvTLEJywDH/7UIWdFlPKzfPIci4hiKe
tXc8r4TZ8FzbNlmRu56FcGVPnDvVn/54rjDKjgVIMum9qX/J8btD3mIWgmKW
Q6U0n9btqHBgIXMYtEXmFT2djiyML1T9lH9HWKOy2za+gYVYd0mQ61eaNx6+
s20jC/7rHmyJG0Pw6FcmhjmxkNaSWeb6BeFWc/m1PuJ8nxuvR8g/Ul8lkbAw
CFpx5hDPKs5QA8+ej5m063qE1g4X3wGq17WOhch7Sa9xykNOnBFs+85Hh/Ay
6XzeAM13bd2RbulCoGq9iNisfRa5rx3hHjUYI/0zS3TgFoRiP7eubtrPsDbw
7O0mBGWizSsF7a/Kzs6erUeIJMPLyZ/P0UU3f9QhUBo0/Zx/Uk2D6QlCjSzY
VG3zX28tAq2/7GXNs49UfbVJyHNhsXGqku4XXj+9ZKB6Li5v6L6D82psof4P
6SC2Swxwcblfv7JfKeWjN44MJn10vqAzlJ/YA3W6LNJvnolQhM4zYHSJVNe2
IXDj0ilv9s1CYwLtn3r55In3lE+998i8+jmCppQCSMz5penh8/3vHn08r+b/
L6A1a4w=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQndqRHHtHqtghIw0IlmU5wPgNU527c9SzHYq3iv4+
LYTJv7G4wJbre5bDFKCGuUj8M8sXKpwWLHaI+NStuv9nlgPDlDUbjgkUOzjU
tMUy/slyMNBaKTyBv9ihwzHh6YW/WQ7nJANvRfMVO2zYOcFk6f8sB9eJJwKF
eYHyrwN3yDFmO0yfwF+1jbvYgeM60AKmbIewl4xsMVxA95b6fEhgznYQdfoy
kZETaF/DnWw9lmyHK7OeyS5nL3a48D348VIgf/LnGyt92IodVJSAgDXbQb/w
4jZ21mIHH/NOxwQgf6XwBZcbzAh+6zE1nlgGBF+h232P/98iBx4m7XYxoHk1
iUahG34VOfRMzxNqBrrvurnsO4EfRQ4v7nOkfvmX5ZBQWXv54dcihyWu2z7X
/s5yEFcLZlX+UuSw5UTZPnlg+NjoXJmV9gko/6834NinLIf+uadqpD4WOZx4
kRu5+m2WA3+V2Wq7D0UOGu1iN889B8qHLbqZ9L7IIeOGqML3h1kO511ufPjy
rsihwsD/yv7bCH5M/6GvGlcRfJmFPfemncty2BKjnJ8G1K/z8+ik+BNZDnU9
O7M9P0DdfyjLAei7DB2Y/XuyHKQCb0nXAN234pi3eef2LIevXpFtFkD3axhy
rJHZnOVgN6855DvQfy1+0i+2rIOYrwb0/4rZRxQMVmc5AFVfOwoMnykSLGF9
K7Icsjl/LkgHhh8o/bxZmuVw4e9631pg+P4ARs/sJVkOoOTGxoLgv2+aPd+U
HcGfpevmpQCM7xp707hdSyHqj/EA0wcweL4vz3J48kn+Uj4wPU14C1SxKsvh
hYfe/0Rg+rtzFwjWItJnzvPfKz9uyoKnX3Q+evqH8QHXMnRw
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrVrKNIvDvdjhxELXbZ/vZjmsTggJUtfB5K845m3e
+TDLQf5LTlgtiP/ozeHnT7IcOKTnxWnqFjsc+aoRw/8iy+GT4/m0q0D+nt27
d1u/znJgrUvv269X7OBQ0xbL+C7LwQko/Vy/2MHHvNMx4UOWw5tKwQYhw2IH
k6VAAz9lOTxtO9NUZlTs8MZUfNKyL1kO2t+m3xU2KXaoeKlmyPEty+H+Pr45
m02LHVjmml3I/J7l4N+VubPNHOjesn3zpX5kOVRGrDDttUTwTaJ7pjRYI/iv
D1gqe9ki9C/o3PDwpR3CfKBvF3Q6IOwvSk22+OhY7FCz8Yn4aaD7fhxKWaXg
XOygEdN/qBTq/iCXYocNOyeYqAL9x5DfyOLqWuyg8/PopHig/40XbTH/AeQv
kNK/qwIMnyt6k8+tdSt2+PAOCIDhBwt/WPiixwcAq8XD7w==
            
            "], CompressedData["
1:eJxlkwsslWEYx0+hRBeVTEmncokijlzCOp5DOCQqZaZCdlx6zzHmnTqRlsrS
cum6UpJCpHSjOomU3LroHF1kc477pDQpRGXqObF9W33bt2+/fdvz/p////8u
CYnaFDqZxWI54av8njycFDDXm8LjiwssFFUEDDzjD35xYzh/71CLK7L2Dff2
uEcEji49ntO9lsLipN6NkgcE6h29GxqcKcgNpySevkdg1hbN32VAIbNq8a2Y
YgKuogt5s7kUxMoBtwlEJapWSx0Y1mnMduavZvipoDBY23Zi/h0Cu82XsK2t
KUSE4VNCIMPHhednRSH5p53zfDyv8tprlZeWeL5CodguIfCNJw07bUFBoOVv
b/2QQDpnt/mOlRR6nF+f0kD9vVNDahLNKZSZC2O9nhBQrU7nDJvhf9nS5h+4
76ID5ZkiJRtz1K/XEbgWvHnTMuRgsx/VJ14yzG+P074hI7D1TVnnW+//2WRe
OJvbSEB8UdZ0CHm1bKeKvpxAid1IZdd6CtFzDj727CAQZPpCyx25YHNmgriH
gLCrftDIi0KK6MMv0z4CzRGsqERPCgsDBI5BAwQeuLV4tfLH988YIRCeVlFb
jPmI1erKu0cJdDvlto65UGhDOe4sIQi+Jg978FBPzv3QIhUh3IxykLevoeBl
d4QXrCaE2lJJao09w4UYeJYtwwYqvm33V1Hw3y8XrlQVgi0GPpszrv/5JCHc
7ZeyI9Hf5FzTeeG/CSQFvCkzQH8Ejq0+M1DPFQ03I5vlFNTf50SXD5O/57mZ
4H5GFf4xA+P9qjamMKp3KSUQ9+VvGNUtNqKwrdRj+gH0owcFZBtSOKvp4VuI
fklSp/TrIPfn16yzkzO8Lb1yyOQdw0o57FcELNX2hachRxSlTcuqJcAeFPkl
4PxsrHcu5j+zc6urCM+XOBiLb2Ffpvbr8GXLKJzSVfVLw36p62UFXjXF/Erq
dnHvTOS5Av31ST3TV4T5dVyOlCr71I0FKyRQ3qmtfwT72CT+aMwpIJDMtbJ0
Rf8+axyLr88jEBg9ULwP/R3x7cw7n0uAu8e/wMaBYZx+Kd6J4djJ59SbMU/x
5bHUDfkEVnw/o/B1p7DXySaw9DoBvA46UuyHMh5D1FdLj32aiX06OxryzKKU
wL/3+w+STsdX
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvfyFh97/0GKHOypsjVOZsx1g/Iw0IFiW5TBz97QJ
/HGY/IgU6/vnzyP4N2I8Zl26muUQ9pKRLQbI33KibJ/87SyHCy43PnwB8j8s
P+a9/X6Wg/eCdbd744sdNNrFbvo9yXI48+7k4aaEYocFPfemmb7Icgg10Fp5
ObHYIWSHXGv26yyH+4VdfSrJxQ4sT+KKF77LcmDeb3z8fkqxg4AgEHzMcjgk
rhbMml7sUGNvGrfrU5bD+5OHnXQzix2OKGwoyviS5cA4Zc2GY9lA9098W2P/
Ncvhe+mDORfzMPk+5p2OCazZDgvTN7/anIXgv3mact4baP4OTx6m1cDwAfrG
aybQ/hl5Qs0ODNkOxkAHvwS6t2SyBMu1PxD3LomH6v+e5XDHjbnidGyxg0wU
MMDeZzn8/Qa0EAsfPfxhfACMhMPP
            "], CompressedData["
1:eJxlVnlUjXkYviLC1WQ9IZQsGSL7EtOrLNkqaxGGphnNr2T5WlHcFkVSaR1y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7Xw+7erzZcUOFSLr3B9eyXKA8c8If81vuZXlsF06
3MxtebHDm8Adcq33sxwWbzH/wbSi2OHGue/Bjx9nOfxedlj2EJB/wtu80/FF
loOpSMrHEyuLHT68A4LXWQ4BfySKxVcXO4QAtb9+l+WQ8+Tsl9Q1xQ4TTJY+
evMxy+Gq3uRzb9cC5Qu/PTT+kuXQczuDYf36YocZeULNB74C3dNhZ1SwsdgB
pD3we5bDn/jZVV6bgfaV7Zsv9QPovqT6m7ZbEfwH+/jmGG9H8AOcHcX4dyL0
s38Q87iwC2H+vjlvKifuQdhfYHVHUWIfwn2yJ5/ap+xHuN9y46yDmw4g/Le7
MDV5x0GE/5dzuamWHkKEz/8/F71MDiPCT/vb9LuTDyPCF8aHhT+Mz3Fi7zOn
8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3n1jouu3zLoT/
/nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g925EhD+MD4sf
GB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqFhR8s
fcPCFz39AwCcPZIe
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfBHovj6vGKHF79Xfrx0JcsBxq/5wbOb6VyWg9lZ
a7/A+cUOP45Oil9zPMuBMb+RxXVBsUNEivX98wezHE4LHN9lsbDYYcZWK7Uf
u7Mcqpv1fZYtKnY4MF9K/+62LAfB47t29C4pdrigdPtn3aYsB5GUjx3ly4od
niydfURhXZaDW87cpRdXFDsYqPiu3LEqy2HJ/X18c1YXO2yZ+36524osB+bg
B+Vp64odLMQnLbuyNMthS51C2pyNQPcEP146e0mWw/ak+pu2WxH83Tt62T7s
QPDdp6vs0dqD0B/7z/nX230I84tSky02HkTYD3Iu2xGE+8DqjyLc/9nxfNrV
4wj/Ld5i/sPpJML/uWG168xOIcLH4sehFK3TiPCTPfnUfslpRPjC+LDwh/ED
/rtpLL6N0L/hibj3v4cI8znWyEQ9eY6wP6FYMfPUW4T7GqY6d7/5hHB/gVDz
Aa/vCP/F9B/6uuI3wv8RssI2Ev8R4ZOxp2TyDMZsePhF8OlukmXJhoevj3mn
YwJrNjz8YXxY/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6H
pU9Y+MDSLyz8YOkbFr7o6R8AbH+GYA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/emSb5LAlWKHOypsjVOZsx1g/Iw0IFiW5fB46ewj
Cncw+TvkWl8H3kbwl2xPXdt3P8sh/DgLfxqQ/+XvlYrMx1kOtlzXF38A8ld8
vOT76FmWw6RlIXNq7xY7JDy9oBT9KstBEAgC7xU7VIisc098m+Ww25OHKft+
scOPuqw9X95nOSQ3sX9ueVDsANT1o+dTlkPDnWy9Jw+h9n3JchCIsNzS8bjY
4cUFpds/v2Y58Otumqv/tNhB49V9jtTvWQ7mnY4Jqs+LHU6U7Zsv9SPLoTvn
+e/Mlwj+Itdtn23fIPjtYjfPlb8rdojZ5cnT9C3Lwfq+f6/4h2KHDseEpwGf
sxzeLz/mvf1jscMWoAb5D1kOXjxM2u2fih1MDjZXLnqN4LNoA016iuDDwg9k
3vRfmHwbYDgVPEbwLX5/kCx7keWwuMCWKxzIn6EO9BAwfEonS7Bc+wl0X/+h
rxofsxzctn3+GwLk/1kJDGCg/0HeLvkB5Esv7LkH9E8yMIBMvkPC+/bvLIfb
Dst5v3wtdjiyjmHn9X9ZDoxF63cGfCl2kGAJ49NlzHYAusLW6xNUPVO2g7T+
XRU3oP9XHPM272TJdqgw8L+y/22xgw8oYFmzIeHxCsFfBYrnxwh+urzd4XfA
+GUAg2wHdUOONXduA/0/8W2NPdC97g+rRNZh4aOnRxgfAKSrTwc=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiKHM2CQ6QDjJzy9oHTbMsuB94HuhAVz
EPzkd0AFML5plsMb/d3q/bOLHFKs7/v3GmU5rFzi5zB5VpFDzvPfKz/qZzkc
vqydOnNmkYMBxxqZKN0sh/21shbpM4oc5rxffsxbO8thziLlnX+mFTlsmQsU
0MxyuN5Y7DZlapFDy4FTC101shy0rCad/j+5yCFj4tsae/Ush0mn6z3sJwHt
E4iw3KKW5RApvv1iw4Qih5j+Q181gPxXLCaC2/qKHG6c+x78WDXLwX3KN7b7
PZj8nul5Qs1SWQ6/Y3KP/puFyUcPDxgfAFk2l4U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHF79Xfrwkm+UA4zdk7SmZrJDlAFTC
0ADkd4jdPPddKctB/64KG+O+IrA4g2qWQ/wuT54mIN8iDshQz3KQZAnj091f
5CAQYbnlhAZEnulAkcMEoLGmWlkOTNrtYjeBfJHmA6cWakP5B4scQNo26UDV
Hy5yyEgDAl2oeUeA9r8O3CGnl+XAsUYmKuUoUP8694dVQL7uprnvlx9D8B9W
AVknEXw7ruuLC04XOQT0Ts8TAprnlPD0gtLZIocT3uadjkD3uG37/PfKuSKH
H3VADwPd7w4y4HyRQ0SK9X1/ZQQfFj4w/g651teBElkOl32TBG4A9d9YXGDL
JZLl8ErNkEMHaL5Ld87z3wLQ8AHav6EIGLK8WQ6rPl7yTToJ9R9PlsPZM0Bw
DMEvBkXAUQQf6OpmB6D/ZwDpA0A+0FW94oeh7gWaB+ROfwcMPwlQOPFlOQSB
HAYMX3A88mc5TAZJAPkvgO5aA3TP1YqXaobA+MkARq+EECL+ZjgDHSyMiF+w
vBgi/h1MgREsgUgfB+ZL6d+VQvBh4QMAcCD6+A==
            "], CompressedData["
1:eJxFVA0slVEYNpOUu0hmSIZJSkLmryZvqWEVRTMzk1k238nKzlIytYqyJssy
E2rWymJrTebn+pfMyHD9kykyyfqbaJjZes693913t7uzZ9/5zvPzPudzTLwa
mWRoYGAQhr9Y0wqsjaLrOHWf9nt43J6RHud3/HONs2FUv7w5sgacMK9xmrJk
FFDTff2YmpM/1lZzRrs9pp0fNHCyzGr/+ELFKFJtf/9yE6dHKQsbldsYfYnI
K/rdwulVauD28a2MnvzKDKpt5JQZ5BPfuIVR0RWLLMJ52Xj9lCGjv0NnE/PB
pwZv+qZEZyBrpoZTRWmnQ9WaRDcXXbxMgP3jG8NUywq+dBRMPxV8MhcCvkl0
EdvuAUNtme1XifbHPe5Iq+W0guMXpyWdXvBNrN9mzZMSmY6/TG2pl/MYk583
yHqGJSopLi62aZL1aCQ6lwcH8CfiKOuXdPm1cZrJsHwb0ifRWtRceel7Tir3
6ud/eiX6gFjNOjm5Gt8tDAYeTV90edel4FvI5UiPgntwbEmv7AcYcn4M9nG6
Uxicm4LzxTZTDad00M2CP8dqsn91kJM15mI8KJGIpWhYnh/0hyeaxwSMIi8s
NfDXfK3AOnsM/qHD65Pu/RvjXMtz/rPsf4LTM9jlyA+pJMxPyPsXFKzPX489
Td7YxWI+KkO3HCvgZEG0Lmn7lA4+Qd+N+baV2XpMj8j5Yv7i/aQhTt83KpeG
0A/HKp68c0Dpj3Z+8GcXC0b0SywR8DfRvxo1h/5p5zAiY/TTTOQOv08R1wL6
q81jTOm3Huv7r8eijnWOjERNw4C1PvYyCpnFYHFexRKK6sp08wc2it7hXu3G
SCx7wK8Bffkhnb4B+DFBrwK9mC5v6A+tg2FvRgvC54DcRx9GU6KHmK8YZ4Yf
IyH/Nea/AjrzAEYiLuceeZ7A3uLXpeB9Xgi+U8FaPR0yP7Dw5dvOKQ73wtCf
EVxNhrdySrXABfbV7X/ezLU6jaDnhDgIfQ8Vvg8zEjWsxH0YgZwYT0aDTlCs
lufnzmiX+A7Uy3oPMLqA+nfifh0UPlyU74sD6qV2UrA+///71ClO
            
            "], CompressedData["
1:eJxFUm1IU1EYXiYSGRJhZRJCUhGMsj8i/bCeslIp6UOJqBCxLF+TklOURAVS
YRKREZEQNdOEBLMPQkTXGlPHytItq7nsYzFMw0SW1bJp9dy1cS9c7nnu4Txf
511UeHh7UZTBYDDy1b6lQ8FGf5tCTcaF0qERQQSfH9nWmjQmiHXXl6W3KySk
vF8c802wsWV86hXxzrjlD298F3zccvHaIbNC9ejJNakBwZKYiqsZjxW82v8J
wXxPTyDXooDU/LbsoODAfj5PFGoTSTgl6A3k+hqsCp0/lu259Eewlcfm2BTu
2DelVf0VuJIHJk53KGTNijJWGkqgbU/vCvuZVoJz9HnTruPMTyfiVzh0bKLO
7acK8c3ciZzvVpjRtHDXPvJr9vY+V2hNIhP1D5qPXql5oRBtrJznmRSsKxh0
1vUoDDtp5LdgQfSOuLu94X6Yr25Dy/gpp0KeRvBTQNWKuS6FzWlVawvYz3GL
KfGeK8znF2g1B4mbNKNjOg7l/qpjxy0SDwusz7ggLqavhM+C9mwWQbxSE/IJ
HjmOWUzUv6+KL496BX05hbP76S+L9M0f/vffR/+/WK/tnYRyupiPsZIH3gp8
Ddc7a5m/2sYL8Ajo4gzYz1lNuF9CObzsr5w5UtwSOreb/Zalz3TXvxG8Lv+y
9IFdx3kkXN+h427aP2IN3x/5VtHwas7DZKP/ZQ79aOMSaw734dXnz0v7mYM6
jsznPxl/VrM=
            "], CompressedData["
1:eJxdlA0s1HEYxzmSSo1SKXlrJo2i9eKUl8d0RTJTjdIL81J+vyn108xixpJI
b5IoqUwmy1JSWdHUkNVqJsNwLuHuxI0ccol67vzzb912u33+///veb7/5/t9
zio0ek+EQEtLS4Rf9W/sl9tGRX0MRqea4/qlBOybb0nNJDx/H911IBU59yZ+
xARObEp6Ad0MLkbJJktaCBRe26rt28ugIfb13ZVNBNqG8YCMgX5ytmfGRwI1
g3dc7AcY2OrhhQ8EglKFLXVDPJ9HPD7Os13Jksbtkwz2h2+T+DUSEKkLTjOo
tXzMItsJBM/9tMJfOwYcxdZ6yb0EFFi+WRADtoeuvB0b4bkif6i4fg6d5d6i
vFpLQwqv3yy32YtsX44PmNDZelffjtkesqAg8E1Z6KcVA6NNvqGGNhQKjj39
psT+mvt2FNwDDz5xn2IQmalIcHeg0LlDJy4D9UJIX+PqjRRo16kLl1UMVgXh
C2ymIDMrlnv9YDCRSKtOO1EIO4wnxhhcN9ENWORMoedd7qsbI0xzvMOZuz/M
s9KiKTpYwbNx4/a24W8M7oueK6eEFOqPoyFybn5Yv7UOL0gZPKj3cUrH/ouL
qt/koD9pA/6V5qgvboG17fRXBlWns0x0HSlIUG44+onTzVTYU1Dbv+YLg92h
hvud11KNXyK1/54ZUTJrCq4YkKNdXB4sKTj8tpoaF3P6THmW22zQL13Gs34p
TsSIgs+BVGEAnh9EOecMKOC0y4wl3Dz0Z/z5jOwi8buUo0M1+VCgHlRT0fCb
zOhF/cZna94X/CKQHZEWJu5hgN1ViSoC5jjuR5jnuH4U8INA/JaHbq3qPLYW
nnQdI7AZ4yvA+anLxSoJDMQ8Wxo/yCAJ7cnC/OQbFVV7DPHcN2LRNPSd5zyp
WXHkKLcfypl8l2J+OzGO2ePc8xMMUlCeCPWo41T2k4Ew3SOkD/Wq7mGgJrk8
aNNZrvQ2ENj9w/t6MLDYL2qe6p4Mz5fu7D5jLCfg326a0D3B7Vs3AaeHboEd
2F+Tb9yPK70oQMngpOv81sIWft/+sma/FTxr9gPnITzy0tugbeb95Jinmrsr
HcRYz3s9Goh58sL2j3D/1f5Lcb7o1rpy7P///8cfwKckQg==
            
            "], CompressedData["
1:eJxFkltIk2EYxzebpzLLU00dy9la02027SJML54sUalhZqsooRqG7U1IXnNI
rehgJKVFYRRp2RCRhZkhlXpRQ0eUFyGyCzuRlpvOzdbUTa2WPZ+bfBcfHz94
n9P//xdpTu87EcThcNLxY/7SC3U9jt8U5qUlt/riCCxz9rfC+nvRBLaqlalG
ZLMHH6whkLeiepUYua58/I8xgkDvqfCFxwsU9v9obTSHEyj6lKgfnaewR7P2
UGYogcjCZw3WOQrVdkl6WDCBgf6cp3YvhWPWweTPQQTEzEAPhTEsT+ISEOiP
Z6hnKfBk19Z9XNQCvX5zbHqawhdxyKW7/7RQjuPK3BTeGXJfzvi0sBKxy8Vy
xdHQD/E/WdaNNEW1Otn6pf4Otn/feklx8CQ7/+IruPx9gkI+Vltwv4NHnr9x
jlNg5PHwCNT34ME27K973ZwQ6t8/E7k0CwXD+4VtE/kdVgp/je4hFerDzN+E
3MDnHYhE/Tb6vFUjYxTu77xRPh7F8tI+sSwPM4LxCcxVYQOsD2sXHC5NJGAo
65qsRG4yJ3VSIQFjzOCuYWTlVzxQRGDLosinswX0FxNA92L24v7zxWiQxO9n
Ct5X0lsQEZRCQMY0sKN/3cKrjlQCfJSjBfWwqLCBnEBIy53tXGfAXwUBTYZa
+WSKQmxH3ujZNAJyywPbQxfLjsoXcefcLDdnyy0JMxRqd6DjWF+Qtig6j/6e
OXl7Si8P5AX9Z+SVyghkcVU1qzEvSubglMB8zNPsEC602X+fF7ki+oppAO9j
7OzE/DHyKpIJuN735ygwn7/a3u7etoGAyfkoux25xjRgyBWw+a51FHUL41le
zv9/Mz1rsg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQze2mWsqkVOxwBgwyHWD8hKcXlG5bZjlonRY4vksG
wa+/aVsZAeObZjlwSs+LWyld7JBifd+/1yjL4Vi/YflaqWKHnOe/V37Uz3J4
sI9vzmbJYgcDjjUyUbpZDncyGPIbJYod5rxffsxbO8thZy/bBzHxYoctc4EC
mlkOX3LCateJFju0HDi10FUjy8Ed6BwpkWKHjIlva+zVsxzWb0uqjxQC2icQ
YblFLcuhjGkWx2yBYoeY/kNfNYB89g9iHhf4ih1unPse/Fg1yyEZ6OCfPJj8
nul5Qs1SWQ7iHgF/JKQx+ejhAeMDAPL2g5M=
            "], {{307.30640000000005`, 
            207.90750000000003`}, {307.30640000000005`, 
            207.55200000000002`}, {308.69840000000005`, 
            207.55200000000002`}, {308.69840000000005`, 
            207.90750000000003`}, {307.30640000000005`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUOZ8Ag0wHGT3h6Qem2ZZbDStOz1n6p
CP5/519vX6dA+aZZDh2tUZdtgPwU6/v+vUZZDq5AaYfkYoec579XftTPcojX
PC3gnlTsYMCxRiZKN8sh+vKexyKJxQ5z3i8/5q2d5WDx41DKqvhihy1zgQKa
WQ7F14U+OcYVO7QcOLXQVSPL4Vi/YfnamGKHjIlva+zVsxz0FOW/vIkC2icQ
YblFLcvha05YrV5ksUNM/6GvGkB+W9TlPcnhxQ43zn0Pfqya5fD45dRNPaGY
/J7peULNUlkO0zfxFK5JxuSjhweMDwCoYZja
            "], CompressedData["
1:eJxdlA0sVWEYx313i0zNJDVhJkXoE8V6zEx3MulrlEzU8r5Z1KuSrpvvLpd8
J5PUJO5mjVJTU8nuVEKySiOfEZUy3XwN0+M6Oa2znZ39znue9/m/z/N/jmlg
6N7jaioqKm54zz0FzvkHCuMY/J55F/H1C4FndnnrDaN4jvMWFkQjX8vDq4OA
SoZ4avslBikhA1OyDwS2DTu4uccyeHnuaaFRC4GTnoor+xIYCGJyXKWNBPZh
uEUSA0stfPGawFDvNqOaVJ5X5rxbHJzN8xPN5fo78xj4HNvR5dVMoHULJrjO
QG5Sfia4jcCvoIYjHoUM7DrMtWL6CFya2h7WdBPj/dJqR3/xXFkwXFKnSRe4
rzhfbqJHYY+xAfVEtr6HHxjShf3Sa0ct/dZQyJbFegtv4PlbPAP1LChsllfY
/LzOrVtReHvfd9Qxn0Fwxg/RTlsKoUWq1QmoFwL6m802U5jGdJJcBqsP4QG2
UrgQWWztmsNgQkyrw+0pjD1qS57JZJBtqHFQ15HCWfPc2fR0pgxvd+TWU3lO
FDXf95XyXGLtuvq7hMFtt4eKGQcKPvWb5BWJXP1wf2IWEhEZz6C0zsM+CfPf
Vq3WzMT+SL57VxmjPu1gs5CJaAbV4VmGGnYUTjdJWvyxn1jdjB/WFE6M9x01
FTPYHajn47iOKvsFc/13lYYMmFN4I2npDBBxfjCh8PywicvIRU7fKp4HLTYK
ygx4FpRhRZZR6HwQL9qD8UMoJ0GHwgrqqdCN4uohmO9PI7JTl1dqrjpV+mMQ
9aCaypezZF4v6tePq6m/NU1gbW1iSWsMA8w+KZ4kUK4+kFKKfo74igLGCSzN
ksW+nfNja1GY8yiBF58exE9fRn/hducUBKKwvGeTGURje7LQP7anilSdUnk+
72Vs8C2NZxssf2AmNx+KeX/fQf9+QjvmjHHfX2UQj/LcUE9Xt3aW7BoDhySX
gH7UK505Pt6Xx/lBlS5wlVBHzeof3v8ZDYv5ZhF7ML7MvSdSf5DAZxyf9qvc
vPUQeLXIOf99NudvnA9Tl5GghgwGYc5LWos+8PP2l5XzLeVZOR/oJwf/x0Kd
j/Pn60U/1RQa2Xbgfu3JKAj9tAvT38X5n+t/N9YXu7XhHub////xB5UoDdA=

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nM4odfmjE9B8SzXKA8W3u+/dOF8pyOLpR
L28xkH/kK1ABf5bDrfgyfzkgvyfn+e+VPFkOPifYbWdPL3YIebx09hHOLIfH
ZlIHbk8rdvBJEoiwZM9yWLB67Y37U4sdKl6qGXKwZjnEKDh+fDyl2CHh6QWl
20xZDttbai5snlzs8ASoXYExy2H9DaAFk4odWLTbxW7+z3Rged6j8XZCscMd
FbbGqf8yHf6nfn+S2F/scGKh67bPfzMd5oTOX722F8Fn3sMqJNKD4HPYzg6d
34XQDza/E2F+SInK9P/tCPuFReyP3WkrdvAA6r4CdN+r7euZn7cWO4CC5ytL
loO8WJbv5xag+WX75kuxQ9xvDOSnWAMDDOj/DczPe1Y0Fzv8Wfnxki8wfED2
ywP5UyRYwviA4bc18uvOW03FDjOcu3OeCyL4YPeIIPg3QAEmkeXQdeneA26g
fo41MlEp0lkOxkeAEQLkzzmisKFILsvBuuBcxyUg3+Au0IOKWQ4HoxUcC1ug
4a+S5XC4bXm4F9D9P4KBEaQGiU9loP9idnnyMGlmOewFBpc90P8hO+RaX2tl
OaxuCvSc21HscMUXaIBOlsOM/xPqfndC41c3y+FLX3DJku5iB5F17g+r9LIc
9hvM1JrRi+DXXtgcWdqP4BvN1JIQnVjs0OEIjHGg/ttdf1PLgfFbkjHxbY0O
NL0A4x8UvBraWQ5nY71PsAPTiwHIw5pQ+4H8L5eADlKH+O8jMH0VCDUfOAX0
H/8+g5mrgOkPFLy6SlkOTWqH2tSB6fPD8mPe5vJZDsGecxuWAfktB04tdJVB
pO+O14E75CQRfFj6BwDN22hq
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPW+R8s4/+4sdzoBBpgOMn/D0gtJtyyyHPer83Ft3
IfhCZjZ7g2B80yyH2eVzFi3eWeyQYn3fv9coyyHijf7u5TuKHXKe/175UT/L
oVia98Ha7cUOBhxrZKJ0sxzyj/7bVL2t2GHO++XHvLWzHLxfsZgIbi122DIX
KKCZ5dB+MuTgis3FDi0HTi101chyuNlY7CayqdghY+LbGnv1LAdH4cTDwRuA
9glEWG5Ry3LgiJ/hM3VdsUNM/6GvGkD+TB/RnlNrih1unPse/Fg1y+Hb7euN
n1dh8num5wk1S2U5rFri5yC8E5OPHh4wPgB985iD
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQPfltjb3pt2KHPSWTJVh0sxxg/CMKG4oyzLMcakTW
uT+8hMmveKlmyKGT5SCtf1el7T2CH9t/6OuKN8UOLt05z3+rZjksdt32+e/L
Yoc3QGPj5LMc3gbukGt9DlS/b76UvkSWw1QJljC+p8UODCAgCDX/UbGDj3mn
YwInVP+DYoeIFOv7/oxZDqfKgBrvFztosDVOdf6Z6XD4q0ZM/91ih4SnF5Ru
f8h0mHAIKHCn2IGHSbtd7EUm2D0at4sdgLa+DrwPVX8Lyr+G4IPVn8102P75
75WKh5j8GTOB4Gqmw+dLvkkCj6D+uZfpkDURGGCPix041shEpTzPdLDnur64
4Emxg8rtn3VZQPeIAb3zC+g/kDd1ge59D9R3D+j/F8DgWgP0zwlv886DwPDZ
4Qm0kSsLrO/V62KHP1eAISqU5cAMdEbku2KHLSeAHpfMcnA0jdt18gPQ/0Dt
MopZDsdA8fK52KEhCxiD6oj4g8UnADeW3bU=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           266.8}, {326.8, 266.8}, {326.8, 228.8}, {288.8, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           266.8}, {326.8, 266.8}, {326.8, 266.}, {288.8, 266.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           229.6}, {326.8, 229.6}, {326.8, 228.8}, {288.8, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           266.8}, {289.6, 266.8}, {289.6, 228.8}, {288.8, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
           266.8}, {326.8, 266.8}, {326.8, 228.8}, {326., 228.8}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwtUT9kex5VKKu/HlLyim6a8Rl43jN80yMgrMUamkUdycfY5zmk8Qsaj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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
           267.2}, {287.6, 228.}, {288.4, 228.8}, {288.4, 266.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
           267.2}, {288.4, 266.4}, {326.8, 266.4}, {327.6, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
           266.4}, {326.8, 228.8}, {327.6, 228.}, {327.6, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
           228.8}, {287.6, 228.}, {327.6, 228.}, {326.8, 228.8}}}]}, 
         {FaceForm[{RGBColor[0.6, 0.6, 0.6], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 
           749.6}, {594., 749.6}, {594., 748.8}, {18., 748.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 64.8}, {
           594., 64.8}, {594., 64.}, {18., 64.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 
           749.6}, {18.8, 749.6}, {18.8, 64.}, {18., 64.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.2, 
           749.6}, {594., 749.6}, {594., 64.}, {593.2, 64.}}}]}}, {
         {RGBColor[1, 0, 0], Thickness[Large], 
          LineBox[{{265.7, 604}, {293.9, 500.1}, {344.4, 480.7}, {344.4, 
            405.9}, {382.3, 384.5}, {386.1, 293.2}, {426.9, 249.5}}]}, 
         {RGBColor[0, 0, 1], InsetBox[
           StyleBox["\<\"Anderson\"\>",
            StripOnInput->False,
            FontSize->18,
            FontWeight->Bold], {94.71, 345.6}], InsetBox[
           StyleBox["\<\"Johnson\"\>",
            StripOnInput->False,
            FontSize->18,
            FontWeight->Bold], {497.9, 608.9}]}}},
       AspectRatio->Automatic,
       BaseStyle->{FontFamily -> "Times", FontSize -> 10},
       ImageSize->504,
       PlotRange->{{0., 612.}, {0., 792.}},
       ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],
      "ResetImageSizeLevel"], 3->
     TagBox[
      GraphicsBox[{
        {Thickness[0.0016339869281045752`], 
         {Thickness[0.0016339869281045752`], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            532.5798, 768.}, {532.5798, 768.50421875}, {533.5598, 
            768.50421875}, {533.5598, 772.48109375}, {532.5798, 
            772.22953125}, {532.5798, 772.746875}, {534.2598, 773.16578125}, {
            534.2598, 768.50421875}, {535.2398000000001, 768.50421875}, {
            535.2398000000001, 768.}, {532.5798, 768.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQPfl0vcf1Cw0O1SLr3B/+a3f4c06mfvsZBJ8hJ9g/
8WSDw4stjX6XGToc5i5S3nnlWIPD4a8aMdtZOhysbn5W8jjS4NDkJ/1iDkeH
Q8eX29cZDzc4zJo5c+ZGXgSf6/rigq/CCL6/9IstnlIdDoK1KQleQP3edRuf
xMt3OCj1lRbeBpoPdBqDhXKHg/H8tqackxDzBNU7HDx8zyWfB7ovDQj+aXQ4
xM/wEWW5iOCv22xyyvQqgn/P01B3+g2E/vdRTnYatxHmg/y38y7CfrD77jc4
XGGzyg2QQvBB+jlFEHy1/RGfZvMi9DPPNbtQyYEw3xgIFrMg7E8+qT/tDDD8
9h9xva12FRG+6OEPAIkfuuw=
            "], {{538.1105875000001, 768.36421875}, {
            538.8207958333334, 768.36421875}, {539.1759000000001, 
            769.0813541666666}, {539.1759000000001, 770.515625}, {
            539.1759000000001, 771.9185416666667}, {538.8255354166668, 
            772.62}, {538.12480625, 772.62}, {537.4255354166667, 772.62}, {
            537.0759, 771.9116145833333}, {537.0759, 770.49484375}, {537.0759,
             769.0744270833334}, {537.4207958333334, 768.36421875}, {
            538.1105875000001, 768.36421875}}, {{541.0284062500001, 767.02}, {
            542.8134062500001, 773.04}, {543.3329375000001, 773.04}, {
            541.5479375000001, 767.02}, {541.0284062500001, 767.02}}, {{
            546.6421000000001, 767.97375}, {546.6421000000001, 769.4}, {
            544.4021000000001, 769.4}, {544.4021000000001, 769.9184375}, {
            546.6421000000001, 773.0246875}, {547.2721000000001, 
            773.0246875}, {547.2721000000001, 769.96}, {547.9021000000001, 
            769.96}, {547.9021000000001, 769.4}, {547.2721000000001, 769.4}, {
            547.2721000000001, 767.97375}, {546.6421000000001, 767.97375}}, {{
            545.0506937500002, 769.96}, {546.7121000000001, 769.96}, {
            546.7121000000001, 772.20109375}, {545.0506937500002, 769.96}}, {{
            549.1246062500002, 767.02}, {550.9096062500001, 773.04}, {
            551.4291375000001, 773.04}, {549.6441375000002, 767.02}, {
            549.1246062500002, 767.02}}, {{553.1983000000001, 768.}, {
            553.1983000000001, 768.50421875}, {554.1783000000001, 
            768.50421875}, {554.1783000000001, 772.48109375}, {
            553.1983000000001, 772.22953125}, {553.1983000000001, 
            772.746875}, {554.8783000000002, 773.16578125}, {
            554.8783000000002, 768.50421875}, {555.8583000000002, 
            768.50421875}, {555.8583000000002, 768.}, {553.1983000000001, 
            768.}}, CompressedData["
1:eJxlk29IU1EUwNdWWtoy/6WwMFSUDQIXygJjcRTBwtIcGQorwbByNjd1Ot0k
vYLthpEwY6UkRQ7EmcMPWmZ/VtIGq4lKH8QRwsJgtQ+RoCTI7Dwv8hY+eDx+
8O495/zOOek1OlWtUCAQ5OPLfdd6vJc/aghsSNV9M9sW2OVzAVPS3f0UStoq
TKAlEJwkpc0iCqES9eS4jsB0Wk/op5DCV8GK8FDT/1zVzPOP+N+JgwYC2a7K
NQmej86LV/haCGBoQRey7EpuZbiVgB9GxKsiFu+vkUAGPiaMrx00PplpI7A0
rFcWHqAw59HXKE0EnMUBky+KwpZa6w4jm5OcxX8O8qyMWRqeiOWZy+eUmILi
s3hgCnnM4XB0H6HgsJdCJjIeDzyPoyB65K+1thO47s2xfTpKQfK9MsWF8U8v
1Imm4umOn1HMr292XWpIoOCV5Vv7Mf85n8+Xl8juV2J9BizIjZx/s6huBH30
hMqns5MoZBz3vEpAX7atGq8FWX3vRm+BnsAJ7gfkoDNrNbeB54qyzV/vtDxv
uhTrRRHM+fbe5rm/auFBaQTT7pNpi/UENt3W6hfIU+a1iUv1zN/DCOb8lEsp
PJtzzLs797Jdj0YzWb1fdHtZjUI+pFJwqWzp15p4vjNGx99g/7H9vS2prP+r
rczHSgqFvrcD7w+jbzkKOY880K/M8ZuYv9pjFLJeb1kudBBQYUK5yRQ890Wz
MsynTBKcXEb/to2o6sddBApGxAZrHM8yTOBqLM8a0ZCiLZr152Iny+8Wzpex
USKe7mDzKMd5jVksjmows/PJ+yjYNYGn8+3s/kIBhaKzweVvRrYfL3FfuPpD
Lex+KTJXj6+ZzWMgbNmJ39XIM+fDrON5SG7YPqNl9cgi9m93H/8B6N6oLQ==

            "], {{561.6589375000002, 766.90734375}, {561.6589375000002, 
            767.15890625}, {561.8733125000002, 767.22015625}, {
            561.9805000000002, 767.4779166666667}, {561.9805000000002, 
            767.9321875}, {561.9805000000002, 768.}, {561.6589375000002, 
            768.}, {561.6589375000002, 768.84}, {562.4705000000002, 768.84}, {
            562.4705000000002, 768.1115625}, {562.4705000000002, 
            767.3648958333333}, {562.1999791666669, 766.9634895833333}, {
            561.6589375000002, 766.90734375}}, {{566.4787000000002, 768.}, {
            566.4787000000002, 768.50421875}, {567.4587000000002, 
            768.50421875}, {567.4587000000002, 772.48109375}, {
            566.4787000000002, 772.22953125}, {566.4787000000002, 
            772.746875}, {568.1587000000003, 773.16578125}, {
            568.1587000000003, 768.50421875}, {569.1387000000003, 
            768.50421875}, {569.1387000000003, 768.}, {566.4787000000002, 
            768.}}, {{570.4848000000003, 768.}, {570.4848000000003, 768.84}, {
            571.3248000000003, 768.84}, {571.3248000000003, 768.}, {
            570.4848000000003, 768.}}, {{570.4848000000003, 770.87}, {
            570.4848000000003, 771.71}, {571.3248000000003, 771.71}, {
            571.3248000000003, 770.87}, {570.4848000000003, 
            770.87}}, CompressedData["
1:eJxlkwtIU2EUx6fTlMRM29SQrLRkBtE0tTKs48pULNNBZLCIFEmDatUEU6i+
wvbRQ03EArOHGsoSNTUxQ3ykkbFEiZgpiKtQ15qPzamlWef6IXfhhcvlB/ec
8z//c87m5AvyVHuBQBCOL/c1OYS4N44QmJEo8pr/qmGZY/RZolsOFA7NtoaF
GgiMNZD4y0IKIx/eKUuNBJp8c4wGewo912Ja/5j+5yMTPA/nn+jNnSQQ0Jpk
9sF4+/psc9sUASwtuI685XOJyGImMAAVrt+FrJ7JQsAPnyysn7b+a1LNNAFd
mTJC5kjhfdSgb/AMgepofZZ2FYXZQR2xIGeLqqOnnHmOWK0rq3XhmdMT5Eoh
KDbzmAb5hUajubGGwnP/1wteyBiuL3WjsCiO8lNbCaR07yjqXEvB8/TbT/VY
f1dvuvCVO13y5zHqy+uwSlQeFDory+Mp6v+o1WpD1rH8wdifChvqQg4dqd76
CP3IMSY2BYgobCiWqpzGCRQtJHerkY8790WH/SSwkfsB+dv2/KeSHzwn9KRU
1Bl4nt737OUeG+b8bhnjObc/PO6ADd+0ezDQNUrgV1fBqSrk2t+Kc1GjzL9C
G+b8SZRQKD4svts8v5LLleioP+u3zbiSFWhImzeF5j7BkHyc5yvbLOm1OH8c
/50Mbzb/fjPzY8iLwu29Dtl26LcUDYlFLvSoNPbMMP9SPSls2n3mYOQcATkK
2imm0O5y/qov6jnqM9bwBf2/n3HR594CgcgKV1WBG8+BKOCkC89nhSVhmU5s
PrJ5pi8N9+vSZE531RzbRynuq2NCXUfyLIsX21F4YohTdFpZfpmAwv4WeVGf
hd1HI94L1//wFMsvQeb6aZ9g+6hfVC/VzzDxzPmhNPL8sGbojdTA+gm0ub/l
e/wHDWvBLA==
            "], {{577.5450000000003, 768.}, {577.5450000000003, 
            768.50421875}, {578.5250000000003, 768.50421875}, {
            578.5250000000003, 772.48109375}, {577.5450000000003, 
            772.22953125}, {577.5450000000003, 772.746875}, {
            579.2250000000004, 773.16578125}, {579.2250000000004, 
            768.50421875}, {580.2050000000004, 768.50421875}, {
            580.2050000000004, 768.}, {577.5450000000003, 768.}}, {{
            586.2873875000004, 769.90421875}, {585.4430125000003, 772.0775}, {
            584.5953562500003, 769.90421875}, {586.2873875000004, 
            769.90421875}}, {{587.0311375000003, 768.}, {586.4919187500004, 
            769.4}, {584.3908250000004, 769.4}, {583.8450437500004, 768.}, {
            583.1920750000004, 768.}, {585.1586375000004, 773.01703125}, {
            585.8553562500003, 773.01703125}, {587.7912937500004, 768.}, {
            587.0311375000003, 768.}}, {{588.5973000000004, 768.}, {
            588.5973000000004, 773.04}, {589.5980812500004, 773.04}, {
            590.9652687500004, 769.15171875}, {592.3740187500003, 773.04}, {
            593.2173000000004, 773.04}, {593.2173000000004, 768.}, {
            592.5873000000004, 768.}, {592.5873000000004, 772.10265625}, {
            591.2255812500003, 768.35}, {590.5485500000003, 768.35}, {
            589.2273000000004, 772.1125}, {589.2273000000004, 768.}, {
            588.5973000000004, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           18.63, 768.030625}, {18.63, 773.04}, {21.3971875, 773.04}, {
           21.3971875, 772.53578125}, {19.33, 772.53578125}, {19.33, 
           770.81421875}, {21.064687499999998`, 770.81421875}, {
           21.064687499999998`, 770.31}, {19.33, 770.31}, {19.33, 
           768.030625}, {18.63, 768.030625}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7TblG1u8loVDTP+hrz+YOxxs9gZNUzxm7jDX7ELm
Z4YOh/+bqj9tSDF3sOW6vrjgf7tDX2mhNC8bgh/CcdGdbYcZnH9wxRI/h3Iz
h9wFl9mMgPqvhb3R3+1s5nD2zJkzWxg7HF6xmAiaCZg5CAKBJdC+r7evNxZ/
M3UQWef+UIkVwQeaZlvEjuDPmjlz5kKuDofMbRKajUpmDrcclvOK8HY4BGbP
Kp9TZQaWP8nX4XBepr7/+SWIexoEOhyMnq1TfeJj7gD0nkaMYIdD1XFNq0kv
EHywfwQsMPhBO+Raf4sg+EsKbLnKJTocFK/OFbl80xzsHxOpDgdw+OUi+E9O
HStIEkPwBY70MB/aYubwTSOmP0iyw+FMvcf+Wg8zB4+HVSJ94gg+KPw5ZDoc
2q1Zqi33mDlUAwOkUbbDIalmdcdaDXMHUPDaynU4RDvZvbjZi+CDw+M7gh+x
lF2iwNXCYeMTce86oH4Nfu6ty8otHBhAQAbqn1UWDv7SL7Y0At0Hjq/DFuDw
15JA8GH+h/FB2lewI/h/k07q32PpcODskk9+98AC7N5KYHzO8BHt8ZKxhPPB
/ldG8MH+0bMEm9fADHWPrSXY/b1AfqrkowhxT0tweCUB0w/b2xeTWhQh+g8C
09c+7ry6a18tUNPjMQQfHD4lCL7z9/1mXx0s4OkZPb0DADujQFo=
            "], {{
            24.0627, 768.84109375}, {24.0627, 769.75}, {23.8461375, 769.75}, {
            23.493220833333332`, 769.75}, {23.207752083333332`, 
            769.6840104166666}, {22.98973125, 769.55203125}, {
            22.771710416666668`, 769.42078125}, {22.6627, 769.24796875}, {
            22.6627, 769.03359375}, {22.6627, 768.8819270833334}, {
            22.717022916666668`, 768.7532291666666}, {22.82566875, 
            768.6475}, {22.93504375, 768.5425}, {23.06848125, 768.49}, {
            23.22598125, 768.49}, {23.49358541666667, 768.49}, {
            23.772491666666667`, 768.60703125}, {24.0627, 768.84109375}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4mmbeArXSFs5MIBBhwOM7/GwSmSdbIfDqaf2
S+6fw+QH7ZBr5ZbocLBS9qpulrd2OHvmzBkdGSi/w9qB6/riAls5qHpOGzh/
3d8upYltCH5uWO26bXds4PrZP4h5BPDYws1nCX5Q/izKFi4PNu+QLVx/5ArT
s9YudnB+1k63ez7TEfzWhb/jZ1+3cxAEgkqg+1cnhASps9o7yLe+Dvwg3eGQ
JiPA99jI3kHn59FJ6VIdDi6/3r4+4GnvkAAUcJJA8IHOed0oiuDDwkvw+K4d
vdPsMPizZs6cuVEEwQc5Rwhonrz11J8muXYO3zRi+g9JQsNLCsH/5Hg+7eoR
Wzj/kcG+0CNZtg7Mc80unBRHhA/I/TeEEXyY/Vf2PBaRjbTB4MPcA+PD3APm
69vA7QPzb1vD+QzbVi6vaUfw/0oUXxfSs4a7B5YeYO6B8dHTE4wPAIZZ/u8=

           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.6433, 768.}, {
           32.6433, 771.71}, {33.3433, 771.71}, {33.3433, 768.}, {32.6433, 
           768.}}, {{32.6433, 772.34}, {32.6433, 773.04}, {33.3433, 773.04}, {
           33.3433, 772.34}, {32.6433, 772.34}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           34.667, 768.}, {34.667, 773.39}, {35.367, 773.39}, {35.367, 
           768.}, {34.667, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.78476250000001, 
           766.67}, {37.470543750000004`, 768.01421875}, {36.11429375, 
           771.71}, {36.814293750000004`, 771.71}, {37.84898125, 
           768.79734375}, {38.94491875000001, 771.71}, {39.563981250000005`, 
           771.71}, {37.60835625000001, 766.67}, {36.78476250000001, 
           766.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.814118750000006`, 768.}, {
           41.94161875, 773.04}, {42.64490000000001, 773.04}, {
           44.17943125000001, 768.82359375}, {45.66036875, 773.04}, {46.27615,
            773.04}, {44.478025, 768.}, {43.814118750000006`, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.03040000000001, 
           768.}, {47.03040000000001, 771.71}, {47.7304, 771.71}, {47.7304, 
           768.}, {47.03040000000001, 768.}}, {{47.03040000000001, 772.34}, {
           47.03040000000001, 773.04}, {47.7304, 773.04}, {47.7304, 772.34}, {
           47.03040000000001, 772.34}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPTW1Izn2iafDwyqRde8ZOhxmMO03Pr7K06HJT/rF
nf/tDpNOBE4urvR0CNoh1xoM5Ddud2hKCkDwxbcs9p7EheAzscVkTb/o4XDv
7t27R4HmOa/NvFe41MPhm0ZM/yrmDofzlzTMUyo9HPhKbjn0s3U4gO1P9nAo
BwJ/LgTfGAhe8yH4HkAHpgl3OPi28PqvL/NwUAICIfEOh30HxdWC53o4HP6q
EfNessNB/7/i32+HIerPyXRA3PvVw4Hr+uICW7kOhy2virdONfSE89+Fi3TO
yULwk4xCDVZN83SI/NSt+h2oX6DKbPW+rZ5g92dJQey7fMXTYXK8zs+74lD3
AcPvQibzXDsRBH+d+8OqHn4EXwQo8Ii3w2G+jc6VWTs94Hzeu/9vXTnq4ZAG
BPeA4VFVe/kh3x8Ph/5DQA8Bw+u57PIXHjGecH6tFNeminoEH6x/jafDgsts
Vl+ZEfaBwkOdFcGHxS8AecHcQA==
            "], {{49.479568750000006`, 770.24}, {
            51.08410000000001, 770.24}, {51.08410000000001, 
            770.9305208333334}, {50.831808333333335`, 771.27578125}, {
            50.327225000000006`, 771.27578125}, {49.82045416666667, 
            771.27578125}, {49.537902083333336`, 770.9305208333334}, {
            49.479568750000006`, 770.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.405518750000006`, 768.}, {
           52.36426875000001, 771.71}, {53.010675000000006`, 771.71}, {
           53.80801875, 768.8028125}, {54.668800000000005`, 771.71}, {
           55.328331250000005`, 771.71}, {56.081925000000005`, 768.8028125}, {
           56.996300000000005`, 771.71}, {57.56286250000001, 771.71}, {
           56.37723750000001, 768.}, {55.71333125, 768.}, {54.94333125000001, 
           770.87328125}, {54.07270625, 768.}, {53.405518750000006`, 768.}}}],
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           60.41860000000001, 769.75}, {60.41860000000001, 770.25421875}, {
           63.42860000000001, 770.25421875}, {63.42860000000001, 769.75}, {
           60.41860000000001, 769.75}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, {{{66.8236, 768.04484375}, {66.8236, 773.05421875}, {
            68.16344375, 773.05421875}, {68.75771458333334, 773.05421875}, {
            69.18464166666666, 772.9517708333333}, {69.444225, 772.746875}, {
            69.70380833333334, 772.5419791666667}, {69.8336, 
            772.2058333333333}, {69.8336, 771.7384375}, {69.8336, 
            771.2046875}, {69.66115208333333, 770.7865104166667}, {
            69.31625625000001, 770.48390625}, {68.97136041666667, 
            770.1813020833333}, {68.47880833333333, 770.03}, {67.8386, 
            770.03}, {67.5236, 770.03}, {67.5236, 768.04484375}, {66.8236, 
            768.04484375}}, {{67.5236, 770.53421875}, {67.8101625, 
            770.53421875}, {68.23235, 770.53421875}, {68.5582875, 
            770.6344791666667}, {68.787975, 770.835}, {69.01839166666667, 
            771.0355208333333}, {69.1336, 771.3191666666667}, {69.1336, 
            771.6859375}, {69.1336, 771.9958333333333}, {69.04318333333333, 
            772.2171354166667}, {68.86235, 772.34984375}, {68.68224583333334, 
            772.48328125}, {68.38146458333334, 772.55}, {67.96000625, 
            772.55}, {67.5236, 772.55}, {67.5236, 770.53421875}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4h1yra8D1wQ6MIBBhwOM7/GwSmSdbIcDkLdD
7iYmXx7IsJDocGC3yl1w+WWgw57du3dby3Q43Lt7964sU5AD1/XFBbZyHWD6
ryKC39nR0eGhhuAbTPuTdFIrCKzfGMgHuaJBPwhsvgISv9CW67q3ZAfEXo0g
h5P60/7MAvJBzjoONP+bRkz/ISAf5E49GQQ/GaiwhhHBVwKB14Fgepc4wj/V
IuvcVwoj+OjhAeMDAE1BdyQ=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5569, 768.}, {
           73.5569, 771.71}, {74.2569, 771.71}, {74.2569, 768.}, {73.5569, 
           768.}}, {{73.5569, 772.34}, {73.5569, 773.04}, {74.2569, 773.04}, {
           74.2569, 772.34}, {73.5569, 772.34}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vXMz3s0ngY5MIBBhwOM7/GwSmSdbIdDzYXN
kV8FgzH4IuvcH2pJQNSvUA924Cu55WAu0+EQXKIyfb9TsAPX9cUFtnIdDhlK
ORVWyQj+y4L2hPxyBH/Fyco3U9qDHd4E7pDLBZq/VMdZZvXkYAeg8VVnpDsc
FvXz+BycH+xQaMt1XVuqw0HB8WPymaXBDskn9af9EUfwW18H7rATRfBh/gG5
538FJh/kn3nCCP4th+W8V4D6ex8eyWorg/gnHWg+4x5WoSmFwQ4g74cD/Vs6
zW3nwpxgh1kzZ870lOxwOP16Nl95SrDDN42Y/kOSEPUikQj+F3fti2/sEfyi
n/wvzTWCHTo7OjpmiCPCE+RfF2EEHz0+YHwARHCvFg==
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWazN+hacoiDyDr3h5eYOxxg/MNfNWLkGTocNE48
EtSPCXEoueWw/O7/dod3UU52L0JDHLY2+klvAPI7vty+zhgY4tD6OnDHNCBf
sa+0UNonxCEUCGqB/D/nZOrPu4U42HJdX1wA5Itvv8gg54jgM3N2yS/WQ/AX
2Ed1psmHOCy4zGbFCrQfZF+GcIhDGhDoMXY46DMFbHJihrhnK1OHw/mrYW/0
fwc7qO2P+CTMiuBXAz3kyYHgg4xfKtnhEHJwxRK/B5h8j4dVIutkEerR+cZA
4Kzc4TBnkfLOP+ohDjvkWl9/ROLD1O9W5+femobJh9kHU4/O7z/0VcOFE8EP
AlpgzN7hMOl0vcd/rRAHf+kXW3YC/Vcra5HOYggJ72ssHQ4FK2PV7hpD+GlA
fkTc/ZIf5pD4EWCBxGeYLSJ+RaRmG2xxCnGI/NStOp0ZYv5+jxBweFUC+RsD
smeV+yP4qtprHFlDEXxwfEYj9KOnHwAZcf57
            "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQHTRNsa80MNThYZXIuvcMHQ5XntiUrTIJdWjyk35x
53+7wwV3tmUMMqEOQTvkWoOBfI/9tbIV7Aj+ZFt9pglPQuD8zrTuiUInQhzu
3b179yjQPE2rSaf/bwxx+KYR07+KucPh/ZmP33/MDnHgK7nl0M/W4QCy/+uE
EIdyIPDnQvCNgeA1H4LvAXRgmnCHwzrVJ83zZoU4KAGBkHiHQ7pLZv6HtSEO
h79qxLyX7HCQT34X5XQQov6cTAfYvT9uhjhwXV9cYCvX4fAwQny74A8Ev67/
ucJUkVA4f8ef9i+ztUIdIj91q34H6p+w4IehmlUo2P1ZUh0OaUD7NniGOkyO
1/l5VxziPlD4XchknmsnguCvc39Y1cOP4IsABR7xdjhcbyx2E9kTAufzBd31
NDwU4pAGBPeA4eGi5O7rdzfEof8Q0EPA8Kr+tCEgmzcUzj9WkGTKLI/gg/Rv
NA11WHCZzeorM8I+UHiosyL4sPgFAKnT1kA=
            "], {{82.96826875, 770.24}, {
            84.57279999999999, 770.24}, {84.57279999999999, 
            770.9305208333334}, {84.32050833333332, 771.27578125}, {83.815925,
             771.27578125}, {83.30915416666666, 771.27578125}, {
            83.02660208333333, 770.9305208333334}, {82.96826875, 770.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4u1yra8D54Q6MIBBhwOM7/GwSmSdbIdDy+vA
HXInMfnyQGUWEh0ObFa5Cy7fDHXYs3v3bmuZDoe7QCD7KdSB6/riAlu5DgdO
IP1XMAzO7wACDzEEX3/an6STUmFg/cZA/n8gqJcPA5uvgMQvtOW67i3Z4SAH
tjfM4SRQ4ywg/wHQWceB5n/TiOk/BOS7A92px4PgJwEV1nwMhfMVlYDgdqgD
iNoljvBPtcg695XCCD56eMD4AIuEgCM=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           91.52169999999998, 768.030625}, {91.52169999999998, 773.04}, {
           94.28888749999999, 773.04}, {94.28888749999999, 772.53578125}, {
           92.22169999999998, 772.53578125}, {92.22169999999998, 
           770.81421875}, {93.95638749999999, 770.81421875}, {
           93.95638749999999, 770.31}, {92.22169999999998, 770.31}, {
           92.22169999999998, 768.030625}, {91.52169999999998, 768.030625}}}],
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYiH7Y3e2Xgh3YACDDgcY3+Nhlcg62Q6H+9yT
Vzb9xeTLt74OtJDocEiMWjfRnC/CYc/u3butZTocLP7JnW9Ui3Dgur64wFau
wyHl+5PERDcE//GKk5VrvBD8rm22Ibr+EP3GQH6UguPHx8ERYPMVkPiFtlzX
vSU7HCqX6jjP8YlwOKk/7c8sIN96duh8baD53zRi+g8B+YsY97BOckDw974s
aH+giuDXOCULt/FHOCgBwS5xhH+qRda5rxRG8NHDA8YHAHH3fYM=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{98.12549999999997, 
           768.}, {98.12549999999997, 771.71}, {98.82549999999998, 771.71}, {
           98.82549999999998, 768.}, {98.12549999999997, 768.}}, {{
           98.12549999999997, 772.34}, {98.12549999999997, 773.04}, {
           98.82549999999998, 773.04}, {98.82549999999998, 772.34}, {
           98.12549999999997, 772.34}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrbFS+ILLjkiHh1Ui694zdDis+q63o3J2pEOTn/SL
O//bHZZF/Xh+vinSIWiHXGswkC93KT/ePQ/BzwxQdIn3RvDjK2svP9SLdLh3
9+7do0Dz/vu08J6XiHT4phHTv4q5w+Ho/ceWJ5giHfhKbjn0s3U4gOw/8j3C
oRwI/LkQfGMgeM2H4HsAHZgm3OHQYnHtaC5jpIMSEAiJdzjYhkdv3C8S6XD4
q0bMe8kOh6+lD+YIakSC1Z+T6QC797hDpAPX9cUFtnIdDtuzOX8+iEPwQxbd
TEqpRvD7+KvMsidGOkR+6lb9DtSftvlV8dcFEPdnSXU42ADtq98Q6TA5Xufn
XXGI+0DhdyGTea6dCIK/zv1hVQ8/gi8CFHjE2+Gwdkpqx2MlBP9JyvluBs1I
hzQguAcMDylTy35Zl0iH/kNADwHDK5B18SSrEgR/TnNI+aVWBB+kv2FOpMOC
y2xWX5kR9oHCQ50VwYfFLwDWsdrP
            "], {{100.57466874999997`, 770.24}, {
            102.17919999999997`, 770.24}, {102.17919999999997`, 
            770.9305208333334}, {101.9269083333333, 771.27578125}, {
            101.42232499999997`, 771.27578125}, {100.91555416666664`, 
            771.27578125}, {100.63300208333331`, 770.9305208333334}, {
            100.57466874999997`, 770.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4l7Dcl1F5igHBjDocIDxPR5WiayT7XCI+uf8
660+Jl9knftDLQmI+oWuUQ58JbcczGU6HAwXbTHfkRDlwHV9cYGtXIeDW8Af
CeNGBP/4PHHGjKkIftt3zt7epVEObwJ3yOUCzW+Ourxn8cYoB6DxVWekOxwa
9s55s3NvlEOhLdd1bakOh395jSxHD0c5JJ/Un/ZHHMFvfR24w04UwYf5B+Se
H9Mw+SD/zBNG8G85LOe9AtSfzR/KXT8F4p90oPn3X07d1NMf5QDyfjjQv8FH
rkXO6opymDVz5kxPyQ6HlZI66/Obohy+acT0H5KEqOcpR/Avle4ufBqL4Aeo
L+g0cIty6Ozo6JghjghPkH9dhBF89PiA8QEZ7rGb
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQHViiMv3/mmgHBjDocIDxg3bItRazdjhYai57KjUn
2mHWzJkzCxk7HP7vZhWa0hTtYMt1fXHB/3aHxTrOMtkJCP6qtA179rkg+Dpb
Ty/5rBftMNfsQuZuoPkaElOvcMpHO8T0H/oawNzh4GW1/Zs2P8T+F0D7or1P
sNuyRzv4S7/YUsiJ4Hs8rBJ5x4vgr3N/WHVFqANsn51AtMPkeJ2fR8U6HNzn
Nqg5KUU7fNMA2iDZ4fDkcsAEV5Noh8hP3ar7ZTocLh+yr//iHe0Acp6tXIeD
SJbvZ79MBH93+cGz/S0Ivmp1HIvC7GiHBZfZrJ7KIMLn7JkzZ0ykEPzW14E7
5LQ7HOQcPyafuYnJRw9fGB8AnJ6dtw==
            "], {{110.70309999999996`, 
            770.81421875}, {110.36622499999997`, 771.1219270833334}, {
            110.04757916666664`, 771.27578125}, {109.74716249999996`, 
            771.27578125}, {109.12445416666664`, 771.27578125}, {
            108.81309999999996`, 770.7817708333333}, {108.81309999999996`, 
            769.79375}, {108.81309999999996`, 768.9245833333333}, {
            109.0901833333333, 768.49}, {109.64434999999996`, 768.49}, {
            110.00455833333329`, 768.49}, {110.35747499999997`, 
            768.6941666666667}, {110.70309999999996`, 769.1025}, {
            110.70309999999996`, 770.81421875}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           112.79889999999996`, 768.}, {112.79889999999996`, 773.39}, {
           113.49889999999996`, 773.39}, {113.49889999999996`, 768.}, {
           112.79889999999996`, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.91666249999996`, 
           766.67}, {115.60244374999995`, 768.01421875}, {114.24619374999996`,
            771.71}, {114.94619374999995`, 771.71}, {115.98088124999995`, 
           768.79734375}, {117.07681874999996`, 771.71}, {117.69588124999996`,
            771.71}, {115.74025624999996`, 766.67}, {114.91666249999996`, 
           766.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           120.49679999999995`, 769.75}, {120.49679999999995`, 
           770.25421875}, {123.50679999999996`, 770.25421875}, {
           123.50679999999996`, 769.75}, {120.49679999999995`, 769.75}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {{{129.42398749999995`, 769.90421875}, {
            128.57961249999997`, 772.0775}, {127.73195624999995`, 
            769.90421875}, {129.42398749999995`, 769.90421875}}, {{
            130.16773749999996`, 768.}, {129.62851874999996`, 769.4}, {
            127.52742499999995`, 769.4}, {126.98164374999996`, 768.}, {
            126.32867499999996`, 768.}, {128.29523749999996`, 773.01703125}, {
            128.99195624999996`, 773.01703125}, {130.92789374999995`, 768.}, {
            130.16773749999996`, 768.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oTDl7VTyxMcGMCgwwHG93hYJbJOtsPhuKbV
pNO9mHyRde4PtSQg6pfOSHDgK7nlYC7T4bCp+tMGg2UJDlzXFxfYynU47Ama
ppi3DcH/+3Px1I4DCH6s2tzo2ScSHN4E7pDLBZp/+3pj8bJzCQ5A46vOSHc4
RHamdW+8kuBQaMt1XVuqw0HiUYT49usJDskn9af9EUfwW18H7rATRfBh/gG5
J+AgJh/kn3nCCP4th+W8V4D6/TcdkhI5APFPOtD8Tvnkd7P2JjiAvB8O9O/h
HuZDirsTHGbNnDnTU7LDIc98XQ7P9gSHbxox/YckIeqjNiL4TU+/+h5fguA7
2r24+QYYXp0dHR0zxBHhCfKvizCCjx4fMD4ALsa4ww==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYhHZk0/v6yc62HJdX1zwv90hfnbVKXMFBP/C
jZaF1sKJDv7SL7a8ZOhwSLv6POs1R6JDIVDBbeYOhz8XvUxm/0twKAeC82wd
Du4BfySKf0L47VwIPkg9Mz+Cf/irRsx54Q6Ho4wPDeb9g8h3i3c4HEpZlfAF
aH61yDp3S6kOh0D1BZ0BQPtbXwfueCbT4cCQ38hyVDHRAeQ8W7kOhzPWfhcD
TRD87ikOseW2CL5tZcSKre6JDvsjPnW/le1wePhy6iae4EQHzZj+Q75IfLB/
JDocXigzBysA1TPPNbtwUBLi32ygeWfPnDljAnRPzD/nX29NEfzQI9cipbQR
fN7H0a45SokOT8W96zSB+lujLu95LJ3oAPTOQyFxSHhFi0Ls/yvS4bCjl+2D
mFCiw/t3796ZCSH4aUCwjw/BB3kniRsafkD9Par7I1ZxQNynLQMJn2lsUPuA
9tdtfCLezALx3xptSHhWAuOrqlnfp80Mwb8u9MlR3wHB/2kikrLRM9HhxZZG
P2kWRPiA4iueFcEHOv/rCwZI/NW5Jjp4PKwSeQdMLzoZ7tOPWCLSD3r6AgB4
qhLn
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3RToObfhTKLDwyqRde8ZOhwO/QgTlN6X6NDkJ/3i
zv92B8dV1prHNiY6BO2Qaw0G8v+kfn/SuBzBV1INuM47DcGfa/lP7nx7osO9
u3fvHgWal7uYcc/RmkSHbxox/auYOxwu5BgGHSpMdOArueXQz9bhALLfISfR
oRwI/LkQfGMgeM2H4HsAHZgm3OFgMFNLQhSoXwkIhMQ7HHo03vLuq0p0OPxV
I+a9ZIfDi+3rmdNbIOrPyXSA3XtwQqID1/XFBbZyHQ4njY5sPDcfwZfwW5Mm
sA7B39pSc0F4Z6JD5Kdu1e9A/Quumby/cQDi/iwpiH3zTiQ6TI7X+XlXHOI+
UPhdyGSeayeC4K9zf1jVw4/giwAFHvF2OLi4F/0834jgx+urV98DujcNCO4B
w6Na/M6fnEmJDv2HgB4Chte0/xPqqlch+Hv2vSxw34zgg/TPA8bXgstsVl+Z
EfaBwkOdFcGHxS8AoFbfiQ==
            "], {{140.08616874999996`, 770.24}, {
            141.69069999999996`, 770.24}, {141.69069999999996`, 
            770.9305208333334}, {141.4384083333333, 771.27578125}, {
            140.93382499999996`, 771.27578125}, {140.42705416666664`, 
            771.27578125}, {140.1445020833333, 770.9305208333334}, {
            140.08616874999996`, 770.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gXpm19d5k1yCNoh1xr8v93BwXqXCiMLgu9e
qn5U5Eeiw727d+8+BfK3iP4+zfcq0eGbRkw/F2MHnA9U/vonK5QPVD/X7EKm
NUuHg5zkDCZ5oHn9h75qxDB3OHySv5Rvz4fgF1zc1u4lguC/fppy3lsyyeH9
u3fvjgH5SbF33JxlkxzWuT+smgM079aV4H1WikkOuQsusxUB7Zs6gb/KTDnJ
Ifmk/rQaNgQfZN4edgQf5N5JnB0OEW0W15YCzdP5eXSSOHeHw93Crr4WoSQH
YyDw5ulwsGT0bfFlS3J4WCWybj5vh0M5t4qG3ZdEsP09/FDzXic6CAJBoBCC
z3V9ccFbUQT/qbh3XaNEh4Pf+impJ94lOhybFK/TKdXhsO/NPJs3XyHmsch0
OBzqvMoj9jfRYdqfpJP1sh0OitvOXXoBtB9knq0cxH0pwgg+KH4eSiL4GyuO
/H6iCHE/M5Cvr7VSuEA7yaH1deCOPqB53TuzOW/qQ/hhSHx5oMADoPtyTBq2
PwCGz4stjX6HJTscziRU1hZLJTmcPXPmjAnQvavswqMnCiP4oPCXYkPwQfEZ
/z/RYc/u3bs/SyD4s2bOnFkohuCD3HtVpMOh8dHxGdXA9AAKn0rhDgdQ+tsM
TA+aMf2HYoWg4SUB4bsKdjisvd2rHa2S5LB61apVXAIdDjs2Gc7ZoZPkUHLL
YflePqj7DSH+i+OFhB+HeRI4PP8D4/fPt9IHcywh9nlyIfiFtlzXrTkQfJD/
FwPTk4jTl4mNpkkOn7pV9zcA05/LjQ9fvHQh6ekKML2znZMMlFJNAse/JkOH
w/m/633nSiHyC3p+AgAwHX/3
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLWx/7M7V3iQHkXXuDy8xdzjA+Ie/asTIM3Q48LJG
2jB1JTmU3HJYfvd/u0PBuY5L99qSHLY2+klvAPJtZofOz25Jcmh9HbhjGpDP
maGU86MxySEUCGqB/DKOb0VB9UkOtlzXFxcA+S01FzZX1iD4VUt1nG2KEfwT
B0R+zM1Oclhwmc2KFWg/yL55qUkOaUCgx9jhILCon6cnFuKerUwdDg+4J69s
ikxyUNsf8UmYFcGvBnrIkwPBBxm/VLLDYTHjHlYhH0y+x8MqkXWyCPXofGMg
cFbucHAv+sn/Mj/JYYdc6+uPSHyY+msm7y1c+zH5MPtg6tH5/Ye+arhwIvhB
QAuM2TscDrYtD88qTHLwl36xZSfQf9vXMz/PKYGE9zWWDocNpdPcbpZC+GlA
vkrA9bfPyiHxI8ACic+pVYj4ZdLbetqlNskh8lO36nRmiPleDZDwqgTyAz3n
NixrRvC7t9mG5LYh+KD4vNSJ0I+efgCfKwPe
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPWllU6Dn2iQHBjDocIDxPR5WiayT7XD4yf9y+/rD
mHz51teBFhIdDpbbv2lznUly2LN7925rmQ4HVc71Xvo3khy4ri8usJXrcNjN
KiQi/wLBr4pjWeDyCsH3S7XjbX0D0W8M5JtJHYh+8A5ivgISv9CW67q3ZIfD
0TtbW2xeJzmc1J/2ZxaQvzz8lBEL0PxvGjH9h4D8W11/U82fIvgv/l1fdu86
gu+ufTFnI9C9SkCwSxzhn2qRde4rhRF89PCA8QH1GYPj
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.37366249999997`, 
           766.67}, {153.05944374999996`, 768.01421875}, {151.70319374999997`,
            771.71}, {152.40319374999996`, 771.71}, {153.43788124999998`, 
           768.79734375}, {154.53381874999997`, 771.71}, {155.15288124999995`,
            771.71}, {153.19725624999995`, 766.67}, {152.37366249999997`, 
           766.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           155.94899999999996`, 768.}, {155.94899999999996`, 768.84}, {
           156.78899999999996`, 768.84}, {156.78899999999996`, 768.}, {
           155.94899999999996`, 768.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYv8/EsXlH5IdbLmuLy743+4wq+pU+PkHCD73
jit6ly8nO/hLv9jykqHDYeEW8x9NJ5MdCoEKbjN3OJhvnHXQaH+yQzkQnGfr
cGjS91nGtQvCb+dC8EHqmfkR/MNfNWLOC3c4MDw02Ge6HyLfLd7h8Nf519tu
oPnVIuvcLaU6HHrYPoi9ANrf+jpwxzOZDgdrv4sTYx4lO4CcZyvX4cAuPS/u
5RcE/1jxhFd8/xD8iogVpr4cKQ77Iz51v5XtcJA5+dR+iXCKg2ZM/yFfJD7Y
PxIdDsrMwQ+2s6c4MM81u3BQEuJfJqB5Z8+cOWMCdM/0u5PbW78h+BMWqz3f
+BrB9zi0+hLz42SHp+LedZpA/Qcslb2q7yQ7AL3zUEgcEl6friaD7f8r0uHw
OSesdt2lZIf37969MxNC8NOAYB8fgg/yThI3NPyuJTv0qO6PWMUBcd+hO5Dw
mcYGtQ9of93GJ+LNLBD/ubyBhGclML62JtXflP2O4At9cjx/jCEFzjcRSfno
wZXi8GJLo580CyJ8QPEVz4rgA53/9QUDJP5E2VIcPB5WibwDppd09+kqMb8Q
6Qc9fQEAJ3YdZw==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIwfSBagTElxSFoh1xr8P92B5/PfcEmwQh+dkXV0jOu
KQ6rV61atYuhw6HUX07slHWKQ0z/oa8dzB0O9WqH2o4bpjjwldxyCGfrcGAR
ErE/ppPikMU810yCC8EvtOW6fpoPwW/yk37RI9zh4BEW0XwKqH9ro590gHiH
w8V7D7gvA83nur64QFSqw+HNsam9D4H2J+j8PHpLpsOh82/q95ZgiLytXIfD
iqZAz70pCH5UeuaU36UI/oGz538tbEbov721pWZDL8L873Mt/+2bjrAf7L45
KQ4G0/4kTRRG8KtF1rnf5EPwNz4R92YD+i/Fjpd1J1A/UPqhFdD/ytP/T5gH
NH9JgS1XOTMkvLqA9kt4123cAgw/mdhJH1aVIsIXPfwBXhKlrg==
            "], {{
            163.13388749999996`, 768.42}, {163.84409583333328`, 768.42}, {
            164.19919999999996`, 768.8986979166667}, {164.19919999999996`, 
            769.85609375}, {164.19919999999996`, 770.8025520833334}, {
            163.8484708333333, 771.27578125}, {163.14701249999996`, 
            771.27578125}, {162.4484708333333, 771.27578125}, {
            162.09919999999997`, 770.8003645833334}, {162.09919999999997`, 
            769.84953125}, {162.09919999999997`, 768.8965104166666}, {
            162.44409583333328`, 768.42}, {163.13388749999996`, 768.42}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgX5Lzlh+1McGMCgwwHG93hYJbJOtsOhvTXq
8p6rmPygHXKt3BIdDqZnrf0u3k9xOHvmzBkdGQj/45sUB67riwts5SDqZf4i
+M0vlJk386TC+bONF20pF0+F6z+XdvV5lmwq3Hy9yefW2qoj5EHm2Zgg9N+w
rYzIcEHwf8fPrjrlh+D/+3PR60pYqoMgEFQC3f9YRPZka0yqg3zr68AP0h0O
UT1THGyTUh10fh6dlC7V4SDmEfBHIjXVIQEo4CSB4AOd87pRFMGHhdeGhy+n
bvLD5M+aOXPmRhEEH+QcIaB5hgasde2eqQ7fNGL6D0lCwsvQHsHnKVzTXW2C
4L/y68q01Ex1YJ5rduGkOCJ8QO6/IYzgw+zPYMhvZGHH5MPcA+PD3APiH2FE
2Afiu3xPgfN79x8vvvAGwX/7+oDl4ocpcPfA0gPMPTA+enqC8QF9kP+J
           "]]}, 
         {Thickness[0.0016339869281045752`], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{556.2941, 43.04484375}, {556.2941, 
            48.054218750000004`}, {557.63394375, 48.054218750000004`}, {
            558.2282145833333, 48.054218750000004`}, {558.6551416666666, 
            47.951770833333335`}, {558.914725, 47.746875}, {559.1743083333333,
             47.541979166666664`}, {559.3041, 47.20583333333333}, {559.3041, 
            46.7384375}, {559.3041, 46.2046875}, {559.1316520833333, 
            45.786510416666665`}, {558.7867562499999, 45.48390625}, {
            558.4418604166666, 45.181302083333335`}, {557.9493083333333, 
            45.03}, {557.3091, 45.03}, {556.9941, 45.03}, {556.9941, 
            43.04484375}, {556.2941, 43.04484375}}, {{556.9941, 
            45.53421875}, {557.2806625, 45.53421875}, {557.70285, 
            45.53421875}, {558.0287874999999, 45.634479166666665`}, {
            558.258475, 45.835}, {558.4888916666666, 46.03552083333334}, {
            558.6041, 46.31916666666667}, {558.6041, 46.6859375}, {558.6041, 
            46.99583333333334}, {558.5136833333333, 47.217135416666665`}, {
            558.33285, 47.34984375}, {558.1527458333333, 47.48328125}, {
            557.8519645833333, 47.55}, {557.43050625, 47.55}, {556.9941, 
            47.55}, {556.9941, 45.53421875}}, CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3Smf/C5rQqPD4a8aMf37XR0uMtxj8uxtdLiQyTzX
rN/Vod5jf61tV6PD9cUFtlzlrg5TvrHFe7Qj+FqfMzVutCD4uhMW/LjY1Ohw
hc0qV6HZ1WHe2VXnTRsbHc6eOXPGZ7arAx/31mUz6xsdBIFg4mZXh+OaVpNO
1zU6eDysEtG7hOAX2nJdV/6O4M+aOXOmpJabwyyDkv/aDY0Oy3lLbjkEujk4
2b24+aYJIj8zx83hXPJyo/WtUPd0uDlIPooQr+9sdPgG9N6hqW4Oyjv/tMf0
Ifgg/8zox+TLt74O3HEewQc6Z3EBu7vDhMgLfc96of5RdncAhV9TF4Jvt3Aj
5+l2BJ/jojvbPmD4AE3/qiHq7vBsneqTaGB4VIusc3/4ww3OB4e/g7vD4R7m
Qz+B6oGyVSIR7g6njhUkxXY0OiwBeud6srvDr5jco23dCD4oPC73IfhCK16X
OU9sdJDwrtv4JNzdIeHwZe2rkxodGEAAaD7IPxlTGh1ebGn0k9ZwB8eX4VRI
+K9jQvBh/ofxQdobfrnC+Sf1p/15dNbVwTzdJVN+GsS9U7a7OviI9nj9mo7g
g/xvNgPBB/mndwbUPTsg6YlhJtT9QP6m6k8bEmZCw6vN1cF/0yEpFah+kRpX
B9fbcquOTUNLj1MRfFD47JuE4C/MejhffiIiPaOndwACWlwT
            "], {{561.9494, 
            43.84109375}, {561.9494, 44.75}, {561.7328375, 44.75}, {
            561.3799208333332, 44.75}, {561.0944520833333, 
            44.684010416666666`}, {560.8764312499999, 44.55203125}, {
            560.6584104166666, 44.42078125}, {560.5493999999999, 
            44.24796875}, {560.5493999999999, 44.03359375}, {
            560.5493999999999, 43.88192708333333}, {560.6037229166666, 
            43.753229166666664`}, {560.7123687499999, 43.6475}, {
            560.8217437499999, 43.5425}, {560.9551812499999, 43.49}, {
            561.1126812499999, 43.49}, {561.3802854166665, 43.49}, {
            561.6591916666666, 43.60703125}, {561.9494, 43.84109375}}}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQzSE9L05yQaPDDrnW14FPXByuPs/S3gblX9R1daiI
WGG6d3Gjwy2H5bxfxFwdFNJkBLYta3R4EwhUwe3qcErg+K4FKxH86Xcnt9eu
R/D/Of96m72p0SGLea5ZgC2CnwYEzxYg+EFA5dkvXR1E+yvmN2xodDC/kMks
uxJifsTaRgfNmP5DXztcHWROPrX/sgLBV1vQuaFxKYJv7Xdx4pFFjQ4eD6tE
1s11dYi6vOfxHqB/gL7bIXfc1SG24PPmbfMaHQ5/1Yjp/+DqcH8f35zNc6H2
a7jB+cZAsDkPwe8AAo7tbg4HLJW9bgP1H5sUr/Pzo5tDs77PMq2FUP/Kuzu4
qpYyVQHDSxAEfN0detk+iFUAw2tJgS3X9WR3sHtUViH4Uxxit0evRfBB4SsH
9D+7Ve6CYD93ePicPXPmjI8ygg9yP3+kOzi8WXdg8kHeP87oBucDQ0fjznZX
h5dTN/Gc3N7osHrVqlVaja5g9wVsh/o31tXBsFxX8fq2RodCoHOUrVzB/vu0
FeofWQh/0ZZGB5F17g+r2FzB4REMjd8L91wc0t2nq+xZB5H/dcoFnH7urkTw
V7xbMqNsGYKve+tbgCkwvBZcZrPKvezigJ4eAeppNBE=
            "], {{566.3027, 
            44.2490625}, {566.3027, 45.80875}, {566.0168666666666, 
            46.120104166666664`}, {565.7055124999999, 46.27578125}, {
            565.3686374999999, 46.27578125}, {565.0704083333333, 
            46.27578125}, {564.8363458333332, 46.15}, {564.6664499999999, 
            45.8984375}, {564.4972833333333, 45.646875}, {564.4126999999999, 
            45.30234375}, {564.4126999999999, 44.86484375}, {
            564.4126999999999, 44.041614583333335`}, {564.6886895833333, 
            43.63}, {565.2406687499999, 43.63}, {565.6161895833333, 43.63}, {
            565.9701999999999, 43.836354166666666`}, {566.3027, 
            44.2490625}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdf6OnDHjUYHkXXuD3/1uTq8AwK5q40O0i+2NJ6r
dXXwAzI4LzU6yAPVWZS6OthyXV9ccR7BZ7PKXSB9GsFX3R/xqft4o8O9u3fv
xva4OswEgpNHGh1i+g99XbHL1eFTt+p+jkONDrcclvN+eeHqALJ/xYFGh3Ig
+K7iBucbA8HmPAS/GujAxG1uDpzXFxfcPdjooAQCH90cHlQBJYDma4IskHN3
2A7UsPEYRP1DH3ewe0+cbHRYUgBkJbs7gKjuswi+s4uLi8xFBB8YGnJ3Lzc6
9AA9UuTv7pAGBOeuQt2v5g62b//1Rgedn0cn3f8LcR8o/Jjnml14eRjBfwhU
d7wCwfcACujFuTkAjdHgOYbgT/2TdPI8kA+y59lbV4c5ZhcyjU81OnzTANq4
1dVhMdBd5hcQ/JwFl9myLiH4IP32QPexA+MheL8r3D5QeJReQvBh8QsAvTbt
6w==
            "], {{568.78546875, 45.24}, {570.3899999999999, 45.24}, {
            570.3899999999999, 45.93052083333333}, {570.1377083333332, 
            46.27578125}, {569.633125, 46.27578125}, {569.1263541666666, 
            46.27578125}, {568.8438020833332, 45.93052083333333}, {
            568.78546875, 45.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           574.8965999999998, 43.}, {574.8965999999998, 43.50421875}, {
           575.8765999999998, 43.50421875}, {575.8765999999998, 
           47.48109375}, {574.8965999999998, 47.22953125}, {574.8965999999998,
            47.746875}, {576.5765999999999, 48.16578125}, {576.5765999999999, 
           43.50421875}, {577.5565999999999, 43.50421875}, {577.5565999999999,
            43.}, {574.8965999999998, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPam9NarZpMlBvvV1oEWpq0N8SJB6gAGCv8z0rPU3
nSaH1auAoNvVIVP72/RSrSaHw181Yvp3uDroKMp/+aLe5HDLYTlvyVNXB945
xou2qDU5zDW7kNms6Abnc11fXLA3B8GXfrGl8dwONwe5tS6bvwL1+wEFGL+6
OTicT7taDjR/SYEtV7iiu4M755XS30D7fx6dFL/G193hnZhHQIoBRP56sruD
2Y9DKZtMEPykjx3fGS0R/D9dShOzbRD6mY/2G763Q5jP+f/PxSJHhP1g9zk1
OfxNOqkvthPBX+f+sGpKLoIv4V23MUXBzUH1+cbgQqB+j4dVIuseuzqE1K7b
9gpovi3Iw9sh4ZUKtL9u4xNxb2D4XdabfO6tBSJ80cMfANSorq0=
            "], {{
            582.5728874999998, 43.42}, {583.2830958333332, 43.42}, {
            583.6381999999998, 43.89869791666667}, {583.6381999999998, 
            44.85609375}, {583.6381999999998, 45.80255208333333}, {
            583.2874708333331, 46.27578125}, {582.5860124999998, 
            46.27578125}, {581.8874708333332, 46.27578125}, {
            581.5381999999997, 45.800364583333334`}, {581.5381999999997, 
            44.84953125}, {581.5381999999997, 43.896510416666665`}, {
            581.8830958333331, 43.42}, {582.5728874999998, 43.42}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpbGqc7cQU0OMf2HvmrIuDvA+NcXF9h2Nbo6
ZD3/vbLQB5MPUy+hf1elzQOTbwwEm2Pc4eqx8qeg8Vk8HKp/8Oxe5Q/l23g4
zJXSvysThuCv+HjJ91U4gm++5UTZt8gmBwnvuo1PzD0cvJMEIhxjmhweVoms
c9dD8N8E7pBrfeXuMKv2B8/jSKj8N3eHoDm1P/6EQ93/x92hZN98qf4wBD/y
2qsZF0IQfJkzwl/nBzc52HEBQ+Sru8Oe+VL6f4HhxQACL9wdHLtznkcD+Xwl
txyW30KEZxDQ+tcHEfyzZ4BgLoIPC5+nv1d+DIrE5KPHD4wPAMeMwUc=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           590.6290999999997, 43.}, {590.6290999999997, 43.50421875}, {
           591.6090999999997, 43.50421875}, {591.6090999999997, 
           47.48109375}, {590.6290999999997, 47.22953125}, {590.6290999999997,
            47.746875}, {592.3090999999997, 48.16578125}, {592.3090999999997, 
           43.50421875}, {593.2890999999997, 43.50421875}, {593.2890999999997,
            43.}, {590.6290999999997, 43.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4odVIuvcFxo5MIBAg6sDjB+0Q671taGHA5D3
sCrEGIPvAVLI5A5Rv9rY4ZbDct4SZ3eHQluu64vFTRyWFAAZye4Oh75qxPTP
RPBP6k/7k/QKwT82KV7np5apA8j4i2HuYDow2hRs7nEbd4fVq4Cg29QBaGrB
XiV3iL7Fpg4GQGNO/neD88Huu4zgw/wDds8HEwx+NcgjO93gfKDrbzncdXOI
/NStuv+ZCcQ/39wcNGP6D329ZALxN6u7w8+jQAfvN3GYNRMIRNwd/KRfbGmc
Z+IAUqYh4w5RX4Dgg4yL4EHw3wQCHbrW2KEDBH66wcMTHI5bEHz0+IDxAfb9
s3k=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/Tsm9+i/2RYOHg+rRPT2ujrA+Jox/Ye+Nro6HOlh
PpRYa+HguJy35Fatq8Od643FbikWDv7SL7YwVrs6ONu9uLkmwMIhaIdca3al
q8PKJX4OwrYWDqFAcLXc1UF4xeuyx+oWDtcXF9hyAfkNHvtrZQURfL0JC34Y
HjeH8xdlPZxv32XuwG6VuyC4AWpflLlDGhA8m+Tq8KBkh/MGSXOwe6JWuzok
Hr6snfrTzCHyU7eq/UUEf537w6opLG5w/hKg8eFS7g5lhdK8D3ox+dUiQB1R
7nD16HxjENji7jDlG1v8jDXmDq2vA3fI7UfwYer5ubcuq1xugcGH2QdTj87/
phHT7yTiBufLAy2w+OzqkDOrfM6iHeYOL7Y0+s2+7eog9ShCfPsFc0h4n3V1
eCz4XljqDpR/zNWh+elX3/Y35pD4OQiNT0ZE/BZdeWJTJm7h0KO6P6JoJ9R8
fQtIeG13dXi2TvVJsxeCv11Cs3FXAoIPjs9qhH709AMAcMwBtw==
            
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ3eP1isXEytrB42GViN5eVwcYXzOm/9DXRleH0KoG
xunS1g6Oy3lLbtW6OuQe/bepmsnawV/6xRbGaleHK9qpko/eWTkE7ZBrza50
dbCadLre47aVQygQXC13dVgyNWObxDErh+uLC2y5gHxBM5u9QesR/P21shbp
qQi+cUTc/RINKwd2q9wFwQ1Q+35YOqQBwbNJrg6FSabNT7dbgt0TtdrV4dOG
gOxZ0y0dIj91q9pfRPDXuT+smsLiBucvARofLuXuwB4/w0dUB5NfLQLUEeUO
V4/ONwaBLe4Oak+a5531snJofR24Q24/gg9Tv+CH4bN1rtYYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg5/2r/cvh5m5fBiS6Pf7NuuDqvPXw17kwcN77OuDiX/
s4P9q6D8Y64OIpeLevd0WUHi5yA0PhdYweOX+VBizeqtVg49qvsjinZCzT9r
BQmv7a4O5XMWKe98geB7sC078P4fgg+OTylruH709AMAcnr/JQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3Tzv7KrzpjYO3zRi+g9ddXGA8atF1rk/jHJ32HaR
4R7TS0w+UPXXFczuDk7f95t91bF1eFglsu64s7tDmdbnTI3Jtg5LCmy5rie7
OwRkzyqfI20H55s2P/3q24XgPz51rCDpoZ1D6+vAHXL+7g5RTnYvbirYO3iA
DFR1d7i0c2t8YIK9QygI/HFz6CstlOZtsHeYHK/z8+hhBJ8BBGoQfLB7dd0c
QjguurPFQPRffefq8EB3woIfwvYOQOdr3Nnn6sAUsOmQ1Bk7B5DyX32uDhOF
Vrwuy7VzuL4Y6MByV4h5P2zh/HZrlmrLbgR/yvp7ux8Y2DqU3HJY3tvjCg8f
oHFVU7Yj+OjhC+MDAE4fqM0=
            "], {{28.910199999999996`, 43.8990625}, {
            29.243429166666665`, 43.589166666666664`}, {29.561710416666664`, 
            43.43421875}, {29.865043749999998`, 43.43421875}, {30.48848125, 
            43.43421875}, {30.800199999999997`, 43.9275}, {
            30.800199999999997`, 44.9140625}, {30.800199999999997`, 
            45.7846875}, {30.523481249999996`, 46.22}, {29.97004375, 46.22}, {
            29.607647916666664`, 46.22}, {29.254366666666666`, 
            46.01619791666667}, {28.910199999999996`, 45.60859375}, {
            28.910199999999996`, 43.8990625}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.616, 43.}, {32.616,
            43.84}, {33.455999999999996`, 43.84}, {33.455999999999996`, 
           43.}, {32.616, 43.}}, {{32.616, 45.87}, {32.616, 46.71}, {
           33.455999999999996`, 46.71}, {33.455999999999996`, 45.87}, {32.616,
            45.87}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           34.84720625, 42.02}, {36.63220625, 48.04}, {37.1517375, 48.04}, {
           35.3667375, 42.02}, {34.84720625, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           38.51800625, 42.02}, {40.30300625, 48.04}, {40.8225375, 48.04}, {
           39.0375375, 42.02}, {38.51800625, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLb79IkPcc1cHj4dVInp7XR1gfM2Y/kNfG10d/pyT
qee/4erguJy35Fatq0PHl9vXG0+7OvhLv9jCWO3qsFudn3vrQVeHoB1yrdmV
rg7vopzsXmx3dQgFgqvlrg6L70yIDFjr6nB9cYEtF5B/a82vmLcLEfyNAdmz
vtcg+K/3cufVxbk6sFvlLghugNrn5uqQBgTPJrk6cDl/32+mBnFP1GpXB+9X
LCaCYq4OkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3CD24YonfAxcMfrUIUEeU
O1w9Ot8YBLa4Ozxpnnd2Vb6rQ+vrwB1y+xF8mHqlvtJC6beYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg4Xroa9WV/q6vBiS6Pf7NuuDssrj2vuaoSG91lXh56J
Qiuy26H8Y64OMb9FXRf1Q+PnIDQ+ZyHi93JR7x7JpUB9qvsjinZCzNffCA0v
YLzxPtCdsGAfgv91yvp7u08i+OD4vI7Qj55+AJa3AfA=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZJ4+LJ2qpsDAwg0uDrA+NUi69wfRrk7rP0Vk3t0
Hyb/TeAOuVZmd4eN0yfb6j9wc9izGwic3R3i75fsOCzg7rCkwJbrerK7w46L
DPeaAhD8LSaneCUjEXzmgE2HpJLcwfqtgfzFyjv/tGe7g81nTULwua4vLtgr
4u7wQHfCgh8x7g7T/iSdXC/p7pAm+ShCHGh+TP+hrxoy7g5Gz9apPnFB8DO3
SWg28iP4z9P/Opx55OagBASLfrvB/QP0XdWUXQg+enjA+AApFYE2
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLXUgWsHR0NNBZJ37w199rg5ysZM+rPru4SD9Ykvj
uVpXB3Fl1YDwYx4O8q2vAy1KXR3YhETs3eYi+HP4yjnKwhH89gR99Wo5D4d7
d+/eje1xdTjBbjs79JO7Q0z/oa8rdrk6hOj++ex+zN3hlsNy3i8vXB3A9m9w
dygHgu8qbnC+MRBszkPwq4EOTNzm5nDp3gPuyYfdHZRA4KObg7PM60dmr9wd
NEEWyLk7bIn8uvOWgAdY/UMfd4h7nTwclhTYcl1PdnewdHUvqqxD8Is3PXdt
2I7gP+/ReNv72MOhR3V/RJG/u8PUK5wZi5g8Ie5Xcwfbt03R00Hn59FJ9/9C
3QcMP+a5ZhdeHkbwH1aJrDtegeB7AAX04twcVKb/n1DH5gHnTzK/PH2HkIdD
GhA8e+vq8P/6snmfPDwcvmkAbdzq6pBTUbVUZyWCz1R6Ny/mDIIP1v/Tw4Hd
KndB8H5XuH2g8Ci9hODD4hcA+L3RJg==
            "], {{48.08026875, 45.24}, {
            49.684799999999996`, 45.24}, {49.684799999999996`, 
            45.93052083333333}, {49.43250833333333, 46.27578125}, {48.927925, 
            46.27578125}, {48.42115416666667, 46.27578125}, {
            48.13860208333333, 45.93052083333333}, {48.08026875, 45.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrXz7Z12WireDyDr3h7/6XB3UKgz8r7zycpB+saXx
XK2rg4Ld4XUNO70c5FtfB1qUujrw626amz8BwV+qKZo+3wvBn1B9tnWJoJfD
vbt378b2uDpcVAJa8NTTIab/0NcVu1wdYj1mBRXu9HS45bCc98sLVwew/Ys9
HcqB4LuKG5xvDASb8xD8aqADE7e5OYC4e7Z5OiiBwEc3Bx/zTseEu54OmiAL
5Nwd9pZMlmBh8QKrf+jjDnGvqZfDkgJbruvJ7g5OCU8vLCpE8GuAzl25CsH/
sPyY9/ZrXg49qvsjivzdHea9X37s9FcviPvV3MH2PRDxdtD5eXTS/b9Q9wHD
j3mu2YWXhxH8h1Ui645XIPgeQAG9ODcHoHPeL//pCefPDir89pDVyyENCJ69
dXXg+OzyV9rGy+GbBtDGra4OpUDvhM1B8LlBAbwfwQfrf+PlwG6VuyB4vyvc
PlB4lF5C8GHxCwDUFuG9
            "], {{51.979968750000005`, 45.24}, {
            53.584500000000006`, 45.24}, {53.584500000000006`, 
            45.93052083333333}, {53.332208333333334`, 46.27578125}, {
            52.827625000000005`, 46.27578125}, {52.32085416666667, 
            46.27578125}, {52.038302083333335`, 45.93052083333333}, {
            51.979968750000005`, 45.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk31IU1EYxs1VyEylGKRYszJr1cJEs9LEx+zeG92DpLFUWCiaZfmRhWIa
WCkGYWAtUbRmkophaUilqymJkrWYYWksVjMEU0lRkJLUkd0P6UAvvH/84Jzn
POd5z9mccj4uTeHi4rJC6FChXYU2Bj941rGDwK90MnZ/HgN1cde9TFfKYecu
qs0feQw7HI6TRQxmJrsP1Nfw0Jf3/Hp4i7Kw3FT7bZmF9QNnFcb2XgaV8yGq
UUFvTiPseM5gVLXRkraL8rD9icYQTdmiTeeq4glmpqenszsZNCnZgLwzBCOF
qtY3FgalE/6K4/kEQ6vDsjbZGOTa1s1GXSHYU+lMsYxTlvQWKYt+NT4silrb
U5bSCfoMSdqCIBYG/Z/owoMEwUI9PcxCUePmW+tOoGrlRhYSWcz3nGpO7uXl
8y+xst59HmvFaqTckBOhtA1T5ovaRte7cdDFba+70cIjWTv/2qDh4H3kmNP7
nazHgUNA586I7jEeqZbASmc8h4YsL527J5H1UjnJ30IkZXE+U4mUR/LHfi8W
yP6DkznYIwoSNHUEcSZ16WQCB/5ySaC1TeYMHeWpWJN6lSeHgdOfxn9cIyiO
8Z0I2cAhxvvl0l49Qb/VaiX+HPrKg/JbQFnMf1BJWZzn9xkenWazOdyLck11
dbXPOPuPRb/x/Sy2+P3MPLGSSPlUdbAQ39++3QTieL4KeUp56WTWV7AYVKwx
DZUQPGoW6ioLZ9LdwqONBFFNHrn2DFb2/2L5vjpWyq/sPZHzjGThceFx2ZfP
y+dtpay01ed0KShL97czyDI2xma/Jdj2KmHW3cRAO1fluNMkv6dDRgah/eEx
H64Taf63ixnob1bAoaf/5f//9Be/Q4RH
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           58.76100000000001, 43.}, {58.76100000000001, 43.84}, {
           59.601000000000006`, 43.84}, {59.601000000000006`, 43.}, {
           58.76100000000001, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7e5e9JM/y9/h8FeNmP79rg6HohUcP5r7O1zIZJ5r
1u/qsPiayXsLdn+H64sLbLnKXR1eb1/P/Py6H5zv13h/5uMNCH5LoOfchgl+
DlfYrHIVml0d+jTe8u4r83M4e+bMGZ/Zrg4z/0+o+x3j5yAIBBM3uzrIvX5k
JhXg5+DxsEpE7xKCX2jLdV35O4I/a+bMmZJabg4REc1ciml+Dst5S245BLo5
nDE6slFvEkR+Zo6bQ3f3NtuQfVD3dLg52BSc6wj67efwDei9Q1PdHB484J6s
6ekP54P9E4PJl299HbjjPIIPdM7iAnZ3hy3PXRlOOfpD/KPs7gAKv35uBH9q
UtQ6wQd+cL52/N5yx/V+DkDTv2qIujtw2s4Ola/0c6gWWef+8IcbnA8Ofwd3
h+dSlcZ/N/k5AGWrRCLcHUJ2+1iZv/RzWAL0zvVkd4dAObGss9L+cD4oPBYG
IPjnz/9qnFHu7yDhXbfxSbi7w/aWmgubJ/g7MIAA0Hywf1b6O7zY0ugnreEO
ia9t/uDwX8eE4MP8D+ODtDf8coXzT+pP+/PorKuDxqG25eFH/cHunbLd1aFg
MeMe1scIPsj/B58h+GD/vIG6ZwckPaV/hrofyL/GmaGU89MfEl5trg7LirP3
L3oK0S9S4+rAxKy39fR5tPS4HcEHhY9vP4J/9EeYYHQpIj2jp3cAMC1NQA==

            "], {{62.725800000000014`, 43.84109375}, {62.725800000000014`, 
            44.75}, {62.50923750000001, 44.75}, {62.156320833333346`, 
            44.75}, {61.87085208333335, 44.684010416666666`}, {
            61.65283125000001, 44.55203125}, {61.43481041666668, 
            44.42078125}, {61.32580000000001, 44.24796875}, {
            61.32580000000001, 44.03359375}, {61.32580000000001, 
            43.88192708333333}, {61.38012291666668, 43.753229166666664`}, {
            61.48876875000001, 43.6475}, {61.59814375000001, 43.5425}, {
            61.73158125000001, 43.49}, {61.88908125000001, 43.49}, {
            62.156685416666676`, 43.49}, {62.435591666666674`, 43.60703125}, {
            62.725800000000014`, 43.84109375}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvPVduHRhgEODCDQ4OoA41eLrHN/GOXuwFLB
raIRh8n3eFglso7JHaz+dnGAwy2H5bwlzu4Ot6VrEj/1BTgsKbDlup7s7vDh
5GGn3PUIfqHEfa1FhxF8g8KL245fDnDYIdf6+mKYu4PulVnP7t4PcAAZf9zG
3UHLPEXsy+sAB67riwv2Krk7rHjhoff/Y4CDwbQ/SSf/u8H5QSADLiP4MP+A
3GN0FJMP9s9ONzgf6PpbDnfdHEQ7ZUx3HoL655ubQ2dy7J1jewMcQMqrWN0d
/trOa76yI8Bh1kwgEHF3CJ78+cbKDQEOMf2HvmrIuIPVuy1F8GveN82W70Hw
fy1I35xVEuDQAQI/3eDhCfKv+xYEHz0+YHwA2PaxaQ==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vlxmqcDFgU6XF9cYMtV7upgGt0zhaEZwRe7
tsCJIzPQ4cWWRr/Zfa4OzufTrqaHBDpwARXs3evqkH9CJ+O4faBDORB8f+Pq
wHq037DcFMIv13CD80HqbQsQfM2Y/kNf97g5MGlEJp61h5r3w83h99vXByqB
5q9zf1g1RdndQar4upAR0P6gHXKt2X7uDmVMszik2wIdlgCddz3Z3UFgjvEi
k9UIfp+vxK76vQj+RzGPgD8XAx0+davuvxHn7mD541DKqheBDkDbNe6EIPhg
+3ndHdxy5i69eCHQwfxCJrOsjDvEv0Dzzp45c8YH6B49RfkvOesQfMW1LpuP
zkDwJ77y68psD3Twrtv4ZLqQu0PDTdvKiKpAB4+HVSJ6H93A4eWeC7X/vJvD
c/sl9/elBTq8f/fuXd5iBD8NCJ5lI/iFQO8om0HDD6h/f8Sn7qVcbmD3Pa+C
hs9LV4h9HYEOT8W96wxPuIL992omNDy3uzrkaH+bPnc9gq/iVd38/hCCn9G3
//jnq4EOTX7SL7YcdIWHDzi+riL4h79qxPQD0wMo/nrPBjpUiwBNqHN1OP9F
VU9qGyL9oKcvAMQsHPQ=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQXX1c02rS7SAHkXXuD3/1uTr8FXVVOr4vyEH6xZbG
c7WuDj8r+IJklwU5yLe+DrQodXUo/NB6cspEBH9Pnvm6NXkI/qbpk231g4Ic
7t29eze2x9UhKHtWuYxNkENM/6GvK3a5Okj8+7lYVC3I4ZbDct4vL1wdQPYL
SQc5lAPBdxU3ON8YCDbnIfjVQAcmbnNzuB72Rn+3SpCDEgh8dHOYUFoozWsR
5KAJskDO3cFjyje2eG+I+oc+7mD3iqQEOSwpsOW6nuzuwNUln6zXhOAvP/D+
zMZ5CP5D3QkLdmwJcuhR3R9R5O/usOMiwz2nI1D3q7mD7Tt7OchB5+fRSff/
QtwHCj/muWYXXh5G8B9Wiaw7XoHgewAF9OLcHBg2V38ycEPwzZuffvX1CXJI
A4Jnb10dcoP9f2alBzl80wDauNXVYYnyzj/t0xH89wuzHsqvRPBB+s/uD3Jg
t8pdELzfFW4fKDxKLyH4sPgFAJlA3GM=
            "], {{73.12626875000002, 
            45.24}, {74.73080000000002, 45.24}, {74.73080000000002, 
            45.93052083333333}, {74.47850833333335, 46.27578125}, {
            73.97392500000002, 46.27578125}, {73.46715416666669, 
            46.27578125}, {73.18460208333336, 45.93052083333333}, {
            73.12626875000002, 45.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u2f/16xiAt2kG99HWhR6urwYxa352QvBJ+N
/1nnLqNgh3t3796NrXN1eODfO32dWLBDTP+hrysmIPhA5Tvm3YfygeovZDLP
3XbY1WFL2HGW80DzvmkAdWx1dYhOsb7PH4/gRxxn4VfLRvD9PiTM0ygNdnj/
7t27vD2uDjb3/XvFa4MdHlaJrDt+0tVB+5xdDVtrsMMVNqtcheuuDotdt33+
2xHsYDDtT9LJ5wg+2LzfCD7IvRqSbg4ahhxr7gDNOzYpXqfS0M3BiGONzKz0
YAdjINjs4ubwWs2QQ8c/2EFknfvDX5FuDqnW9/15taH2V7hBzJMIdhAEgaUI
/pICW67r9xB877qNT8Q53B1Emg+cUlQIdkjQ+Xl0koa7w9e/Vyoy9SDmuTu4
O/wxd5LcaxPskHxSf9qfcHeH3RNMliYFQM1Ldge7LyoTwQfFT3AZgn9LVOF7
VBvE/cYJ7g7XKl6qFc4MdgjaIdf6OsLdoW96npDzIgg/OxTBfxO4Q46Vz90h
sHd6XlBXsEOTn/QLExl3B4Fnnb/Ky4Mdzp45c8ZH2d3hzELXbZszEXxQ+B/z
Q/BB8envGOywZ/fu3db8CP6smTNnSj53g/NB7g0/6+ZQ9VLNsMMbEj7Tt7s5
gNLfD2B6AEXPHWB4gsOrBMKPmeLmcPn2pjD37mCH1auAoMHN4XnnL3OmOcEO
jst5S25lu0Hcvwzq31A3cPgt2gANT3s3hwIhoIFbofapIPhc1xcX7GVG8MH+
v+XqMH9FvfKUtcEOavsjPnHvcHX4fwUYoHMh6clprqtDy4FTC4/2QOJ/YpOr
g7jC91mnyxH5BT0/AQCSQ4Jg
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPXeR8k6buBAHj4dVInp7XR1gfM2Y/kNfG10d+vU8
K6aGhTg4LuctuVXr6hB6cMUSv4AQB3/pF1sYq10d3kc52WV4hzgE7ZBrza50
dej4cvt6o1uIQygQXC13dUg2bX5q6hjicH1xgS0XkF8na5HeYo3gZ+V/aOXU
RPDZlx14f0YyxIHdKndBcAPEvnO8IQ5pQPBskqvDtIxtEiv/BoPdE7Xa1cHM
Zm/QtK/BDpGfulXtLyL469wfVk1hcYPzlwCND5dyd9itzs+99RYmv1oEqCPK
Ha4enW8MAlvcHZg5u+STlUIcWl8H7pDbj+DD1Cv1lRZKJ2LyYfbB1KPzv2nE
9DuJuMH58kALLD67Ovw0fLYuVTXE4cWWRr/Zt10dnjTPO5ulDQ3vs64O1/mP
9DjrQfnHXB32H3G9HWcEjZ+DkPjcY46I3+oGxulStiEOPar7I4p2QsxXdQ6B
hNd2VweJ7RcZ7nki+D0ThVZk+yP44PgMQ+hHTz8A1pjvaQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPat8ziLluSEODCDQ4OoA41eLrHN/GOXukO6Smf/h
JCb/TeAOuVZmd4eXk1rCl94KcdizGwic3R0OmH2d8v5TiMOSAluu68nuDm/0
d6ufFwqF87MfzreXEkfwhd4LS82WDgXrtwbyH0WIbw9UCAWbz5qE4HNdX1yw
V8TdgfEeEyeXZKjDtD9JJ9dLujscvqydOhNofkz/oa8aMu4OWlaTTv/nQfBd
ldx9/YDugfFZqi1vfr4d4qAEBIt+u8H9A/Rd1ZRdCD56eMD4ABQCfW4=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.4137625, 41.67}, {
           86.09954375, 43.01421875}, {84.74329375, 46.71}, {85.44329375, 
           46.71}, {86.47798125, 43.79734375}, {87.57391875, 46.71}, {
           88.19298125, 46.71}, {86.23735625, 41.67}, {85.4137625, 41.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           88.98910000000001, 43.}, {88.98910000000001, 43.84}, {
           89.82910000000001, 43.84}, {89.82910000000001, 43.}, {
           88.98910000000001, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYlHZk0/rlcMdri8usOUqd3VYLamzXp8Fwe+Z
4hBr/irM4cWWRr/Zfa4OO3vZPky7GubABVSwd6+rw9O2M03fDoQ5lAPB9zeu
DtXN+j7LtkH45RpucD5IvW0Bgq8Z03/o6x43h4pnP6r/HICa98PNoXBN9+0V
QPPXuT+smqLs7jDBsFw3EWh/0A651mw/d4c3ByyVvdjDHZYAnXc92d2hLery
nmQdBJ+FZ8eVdXYIfvrV51naweEOn7pV99+Ic3dYvy2p/mZmuAPQdo07IQg+
2H5ed4c9WrYHGILCHcwvZDLLyrhD/As07+yZM2d8gO5Zcn8f3xx9BH969pOz
XyQRfPaV75bM4Ah38K7b+GS6kLvDt+l3J7f/DnPweFglovfRDRxeZe/CIPaf
d3OI/ef86+3zMIf37969y1uM4KcBwbNsBL8Q6B1lM2j4AfXvj/jUvZTLDew+
sT/Q8HnpCrGPM9zhqbh3neEJV7D/JKXDIeG53dXh0cupm84YIPizOKTnybkg
+Pd84h8phYc7NPlJv9hy0BUePuD4uorgH/6qEdMPTA+g+NvjF+5QLQI0oc7V
wXXzUQ9Pc0T6QU9fACwhJgA=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXKJn8NkrggH+dbXgRalrg4C3FuX/XwRDuf7ivZ4
aZ0Ld1i9Cgi6XR2SDl/WVt0V7nD4q0ZM/w5Xh7JCaV6FZeEOtxyW85Y8dXVo
8NhfKzsn3GGu2YXMZkU3OJ/r+uKCvTkIvvSLLY3ndrg5cF50Z1MD6vcDCjB+
dXOQehQhbg40f0mBLVe4ortD4KZDUiFA+38enRS/xtfdoVs++d2slxD568nu
Dic0rSZx80TA+dqfMzU69BD8H/vNvl7xjIDr15uw4MfH2Ai4+akJXH/4iiLg
9oPdVxPh8DfppL7YTgR/nfvDqim5CL6Ed93GFAU3B4eFGzmZgfo9HlaJrHvs
6rAvaJriOaD5tiAPb4eE11Kg/XUbn4h7A8Nvw73dD57pIsIbPfwBUomq9g==

            "], {{96.17398750000001, 43.42}, {96.88419583333334, 43.42}, {
            97.23930000000001, 43.89869791666667}, {97.23930000000001, 
            44.85609375}, {97.23930000000001, 45.80255208333333}, {
            96.88857083333335, 46.27578125}, {96.18711250000001, 
            46.27578125}, {95.48857083333334, 46.27578125}, {95.1393, 
            45.800364583333334`}, {95.1393, 44.84953125}, {95.1393, 
            43.896510416666665`}, {95.48419583333335, 43.42}, {
            96.17398750000001, 43.42}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4u1J9TdtD0Y4MIBAg6sDjF8tss79YZS7Q4u+
zzKud5h8+dbXgTsY3B0e7OObY8wU6XD2DBA4QfjFMpEOSwpsua4nQ9SfskHw
a7/eY/0ejeCv7b6d0VCI0C/yyfF8Wm0k3PzLXibRPBMR8mD7VyP0ayzo3JB4
GsHPeXL2i+oDBL9Yznqq5YdIB0EgmBju7mDjd3HinN+RDm8Cd8ix2rs7aNse
aOBmj3I4Nilep1LN3WHxFvMfh3iiHH4eBQqwIPgg58jdcIPzYeF17XmW9rf7
kRj8WTNnzpQ87QbnFwKdo8zo7nCzZeHv+VcjHWL6D33VkIGE1+cDCH4f2wex
jtUIvteh1ZeYp0Y6mF/IZJ77xw0ePiD3t+5F8GH2u6uWMs0KwOTD3APjw9wD
4ku5IewD8w0R/EmL1Z4byiD4gX8kiq+zItwDSw8w98D46OkJxgcAHFj+xg==

           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           105.57100625000001`, 42.02}, {107.35600625000001`, 48.04}, {
           107.87553750000001`, 48.04}, {106.09053750000001`, 42.02}, {
           105.57100625000001`, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPbW9NUp4e7SDx8MqEb29rg4wvmZM/6Gvja4O7cKr
JXPWRzs4LuctuVXr6uC7jMtNdWW0g7/0iy2M1a4Oz+2X3LdbEu0QtEOuNbvS
1aHhpm1lxPxoh1AguFru6hAt9bSNZ1a0w/XFBbZcQH4Z0yyO6CkIflJIkPqD
RgT/f5fSxMVF0Q7sVrkLghsg9i1Ni3ZIA4Jnk1wd+nwldtWHQdwTtdrVQU9R
/kuOX7RD5KduVfuLCP4694dVU1jc4PwlQOPDpdwdNvMUruk2xuRXiwB1RLnD
1aPzjUFgi7vD77evD1hWRzu0vg7cIbcfwYeplyq+LvRpJyYfZh9MPTr/m0ZM
v5OIG5wvD7TA4rOrw0cxjwCbumiHF1sa/WbfdnW4k8GQ79gCDe+zrg7nv6jq
SbVD+cdcHbavXF5j2g2Nn4OQ+Jw8ARG/xanJFh+nRjv0qO6PKNoJMf/PbGh4
bXd1EJhjvGjLIgS/pazE02kFgg+Oz/UI/ejpBwA6Hfq0
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPSnmn/Ovr9EODCDQ4OoA41eLrHN/GOXuEK95WuC4
UgwG/03gDrlWZneHh+XPflQbxzjs2Q0Ezu4OO6TDzY55xzgsKbDlup7s7vBE
RPbk0mwEP/kY48MP+Qg+15XS3YUlEP3WQP4t28oIjUqI+axJCD7X9cUFe0Xc
HX4eSln1oDDGYdqfpJPrJd0ddu/oZSsAmh/Tf+irhoy7g5L8l5xrqQi+LfvK
dyreCP6f+NlVp0xiHJSAYNFvN7h/gL6rmrILwUcPDxgfAEytgSE=
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdbj9YolJtZBZJ37w199rg4zbqVesrSPdZB+saXx
XK2rwxRbfaYJarEO8q2vAy1KXR14ti6rZBdC8MONI+Lk38fA+b4xW94uvBTj
cO/u3buxPa4Ob/V3q/fviXGI6T/0dcUuV4fNh6RCOpbFONxyWM775YWrA8j+
ltkxDuVA8F3FDc43BoLNeQh+NdCBidvcHIqkeR/oLo1xUAKBj24O2laTTtfv
iHHQBFkg5+7wOEJ8+8XTEPUPfdzB7m1/EuOwpMCW63qyu8NSPwfhhUyxcL5T
q0CtijyCX/NpQ4C2aaxDj+r+iCJ/d4eQaYp9W11iIe5Xc3fQAtpnHxLroPPz
6KT7fyHuA4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6zy+csWnwsBs6/5M62
7MCZGIc0IHj21tWBQ6Jg5d3nMQ7fNIA2bnV1sH9xc80v8Vg4vyute+IkTQQf
pN/BIdaB3Sp3QfB+V7h9oPAovYTgw+IXACt81gE=
            "], {{
            115.13326875000001`, 45.24}, {116.73780000000001`, 45.24}, {
            116.73780000000001`, 45.93052083333333}, {116.48550833333334`, 
            46.27578125}, {115.98092500000001`, 46.27578125}, {
            115.47415416666668`, 46.27578125}, {115.19160208333335`, 
            45.93052083333333}, {115.13326875000001`, 45.24}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPWsmEITGOYisc3/4q8/VQebFlsZzFnEO0iC61tVB
wrtuo4pCnIN86+tAi1JXhwmHvmrM4Ubwbzss593yIhbOv5jJPNfsTKzDvbt3
78b2uDoU2nJdV94W6xDTf+jril2uDuYXMpllF8Q63ALq+/LC1QFkv+TUWIdy
IPiu4gbnGwPB5jwEvxrowMRtbg7fNIAmzYt1UAKBj24O690fVolsinXQBFkg
5+6QngYERyHqH/q4g90rcy/WYUkB0CHJ7mB1pn8Q/GOT4nV2SsTB+cAgYTig
F+fQo7o/osjf3eHG4gJbL7s4iPvV3B2AplZd8Y1z0Pl5dNL9vxD3gcIP6OsL
Lw8j+EBXrTtegeB7AAX04twg4XQgFs4PCwWCY7EOIGc/e+sKsfdhLMSfW10d
Dn8FMgTj4Hy+klsO6soIPkj/Vcs4B3ar3AXB+13h9oH8WXoJwYfFLwA9OdvA

            "], {{119.03296875000001`, 45.24}, {120.6375, 45.24}, {120.6375, 
            45.93052083333333}, {120.38520833333334`, 46.27578125}, {
            119.88062500000001`, 46.27578125}, {119.37385416666667`, 
            46.27578125}, {119.09130208333335`, 45.93052083333333}, {
            119.03296875000001`, 45.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           122.52360625, 42.02}, {124.30860625, 48.04}, {124.8281375, 
           48.04}, {123.0431375, 42.02}, {122.52360625, 42.02}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{126.60346875, 
           43.}, {126.66763541666667`, 43.39302083333333}, {126.75878125, 
           43.732447916666665`}, {126.87690625, 44.01828125}, {126.99503125, 
           44.30411458333333}, {127.20430208333333`, 44.69677083333333}, {
           127.50471875, 45.19625}, {128.8445625, 47.41}, {126.318, 47.41}, {
           126.318, 48.04}, {129.468, 48.04}, {129.468, 47.41}, {128.2101875, 
           45.50541666666667}, {127.50617708333334`, 44.03541666666667}, {
           127.35596875, 43.}, {126.60346875, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVA1MlVUYvlDizy0tQ9A0yDkKF0bNQscGe9Y63/nqGgGhoLusE/jTzXFB
wlVgCBp1SeyaPzAQ7BIiFnXrcheTsN0F4SIX2aCYFhbs6nAq1C0qDV3nO+fY
d7a7b8/9nvd87/u8z/suzSvM3BRusVjW8Z/x7Dl+NA2bGIZbilLmDGhYedEb
FyxkqLqccSImnGJ43ZXEf3cw2N09U/FLKLzX7QVVNSamB/+K+OWAiYPfnCra
1cBwlF83HEVRdeTbDws9DCuNcwdFXPFQ0H6MoXcq3u4Oo+gjP8W81M6wjdOX
/aFh86KxnLpPGDhs+e1XDRFXx/d/5WdYy88PPD/7E6nj1zoZLkTbyn1dkr+q
i+EKT7eqWcNt6R09pd0yvqhaQ8bWhlcaTzIceD7hWl+hiQU/y8QN9fw8piFp
94WpZ3g8vz1YF6XB4i8LfXqCgUtlqbhO0D929+Q9nQqfJ8hpnbmwqEPyo08R
oU/fxwyjpZFe6iMin3s/UPU2EqHvGy0MOic8XEOQ8kVmbViTqr+CCD131sp8
FpUQjG+5gTVuBi/lAU6CmNVbnnS8ZeJQarNvdoWJHZ0Ll1e+JvX2FxOh/3cv
Kz3LCDxv7kqIcTLcyOtPjKoiiHyhd/Ahh6r3XYLRFfs8/2xkWM4bur2ZABuq
N59mDJlcrq0+iW25DB3BaNvNXsl/dYOq5yxBZVjdudZshvMjIyO5E0Toa1/L
8EAgJ2SdofR+jiGWG2z1fZrwy1gGQ35/Yu2OxzXYHl0xfDyd4Rza7ixJ00T+
k88qP76oIWB1lidx/EjtdF5/pfTD2TSGapfLNeuwiQ07/uw38VBEcsH9gxqa
LtnsWTy+hH9g7++a0POpdKX/PCr0SeX58HIvf59AMeft2PyBTOUfnUr/Zcn+
W/LlPMRlS37G61Tcd2m91Kf8kHxPcpXf2inOLNnpbmNSjz1fUqFX30bFH6Iw
5tHjkPnbg1T62anu/5OK/CNLGE5282PR4d6+bXFBqfLvbF308zT3gxHunq9L
f7nUfEfrop65+0xs+GV0v4nj51k/u3iIYXJiYsIZpQs/xtarfi3QxbxlNyp/
Rurodq7y1ryn/DFf8gPvKz/cJfl/tzK4jP7MlflZ+Tw0JZ1x7Lbqwg/T7bK/
R2bJeq56GQo8gxGfz9DF/inzMdxuBITL/I755f3em/R/nGr4u0Pq1fCRig/I
/bWY75uZyfyfrylalnVNP8j3kbEeUgYkP5nvq/WhPXGBQYr6NQtqnj6o5vtH
Kut9x8RpA/ltoWIT39qfRnhOuYlv7dP/AP3JVE4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/ZrFRNBsWYLDDrnW14FObg4wvsg694dVYW4OBR9a
T05ZmuBw9gwQZLo5VB3XtApakuDwsAqoosbNQfzfz8WiixMcHJfzltzqc3Ow
UpA5Zr4wwaHQluu68nw3h4e6ExbsmAflr3Vz6LBmqback+CwZ/fu3da73Rwi
lrJLCMyE2nfMzSEwe1a5zdQEh2qQwDk3B29D3esZExMcdH4enRR/3c3h1mcl
hqc9CQ5A1+6Yd9vNgWFz9acN7Qh+XUoCl00zgg/Sz1EP4cvdcHNIk3wUIV4N
5V90cxBJPHxZuxzKP+XmEH+/ZMfhYmh4HHBzcJ/yje1+QYKDPEjBZjcHfc+K
0F+5CQ4XMpnnmi2H2p+d4DDtT9JJ/RluDjsuMtxjyoL4d3EbJPxCMqDypW4O
Z+o99temJzjcuwsEiQi+ByhAfdD45m4Ok4RWvDYD6jcHWajs5iBnke6yMhMa
XgJuDrZ7g6YpAu3/1K26P+Kvq0PmNglNR6D71PZHfOp+4+qwWHnnH3ag+0HK
Re65gt1zpQhq3nlXsHudyhIc/gKdJ3bEFRK/VQkOwKTB0LDb1eGCTH1/el2C
A9C3F15ucnW4HvZGXxoWvutcHfpLC6VzOxD8LSaneHf2IviqRVee2ExKcNCM
6T/0FagflB5+TIWGD9B8UHjumgkxPxNo//ID789cnANNb0D3gcLffj6Uf9fV
4UX6X4c1wPQl4V238clrV4eN0yfb5gPT3zcNoAW/If5tB6bPNBDgdXPQ4Ofe
ugyYfpVAQB6RvifHA1OUAYIPS/8AIPdjPg==
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
           135.45566875000003`, 43.}, {135.5198354166667, 
           43.39302083333333}, {135.61098125000004`, 43.732447916666665`}, {
           135.72910625000003`, 44.01828125}, {135.84723125000005`, 
           44.30411458333333}, {136.05650208333338`, 44.69677083333333}, {
           136.35691875000003`, 45.19625}, {137.69676250000003`, 47.41}, {
           135.17020000000005`, 47.41}, {135.17020000000005`, 48.04}, {
           138.32020000000003`, 48.04}, {138.32020000000003`, 47.41}, {
           137.06238750000003`, 45.50541666666667}, {136.35837708333338`, 
           44.03541666666667}, {136.20816875000003`, 43.}, {
           135.45566875000003`, 43.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.41630000000006`, 
            42.97375}, {141.41630000000006`, 44.4}, {139.17630000000005`, 
            44.4}, {139.17630000000005`, 44.9184375}, {141.41630000000006`, 
            48.0246875}, {142.04630000000006`, 48.0246875}, {
            142.04630000000006`, 44.96}, {142.67630000000005`, 44.96}, {
            142.67630000000005`, 44.4}, {142.04630000000006`, 44.4}, {
            142.04630000000006`, 42.97375}, {141.41630000000006`, 
            42.97375}}, {{139.82489375000006`, 44.96}, {141.48630000000006`, 
            44.96}, {141.48630000000006`, 47.20109375}, {139.82489375000006`, 
            44.96}}}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHsslWEcx8mKjuXkVkxzr5xyZ+6XX/K+70nIsSm5jPNE5R5zxqiW6DKX
qIllMWNppZglYRW5ZNZJLk0ty6YQopqhaaye876vnq2+2/PHZ+/7/J7v7/I8
JiglOFZFSUlJGS8xXpvwau6Yr/JYk0IDM5Glk0vBBnsK3tWeGaHgpptyQJ4A
gd7h802T7RRIVp6qGe9AcOmrpLWqgYIvi0bDQiPCNm8rpj3NCd+fEVt7ixBU
Og3G5TZREGq77562NYLXcrnc/wkFWzLVzWfsEYjx8dbPKPjtWZW75IQAYwPz
kgLfi5/6XNwQVNzCGqZAZ34qphEQjH/EmqNgrfrUo7mD/H4B/Zexe898W8KP
cwINTjM0wFT9zwEfBNk4vDSchv4kxwvlOJ4oorhLlkiz+UV7ITDFqjlHw+iE
xgtDdwQqOIHZApr1P+LE+y+nIXE8Nf+aPee3r4YGJw21KxIrzl9kPc3Wc9de
BN3LFhHCJhp6B9cbF4wR3N2W/qGzhfenz+fXxsXX1iK82N/t83Dr/1zchQN+
p9n66GkSFuj6LA0ZEb6dnrzgvB+BL1bPKneenwNi+12qwcA3y6K0E+5cf2PM
GLafKd5cfnKffziRcGYGVhEDkyGzynUeCBTHCesY+GhwVqrlzMdvYSDugHt7
nh3nX7+PO++ziPf3hmHrZ21MWNH/Zl3CbP0FfD27GTb/pHUp1796wql4YM1W
GG5+8f/xuGFBqmKobRgrKsDzehJrWiiG52UlwjBTwlHx5Yf67AlnBfu/kuH8
riqkIobtRxpLY8V8/nMMuNZ7HQuXINBUaJiBwOOXXUZDEKi6JVWPPCDM3qds
wtGWq703bBiQCxKCpH78fP/i5i8D98NBoTGavT+RAfz+XhqQ6oC+JAyB82Cc
SmUhYdaPHeF+m7I1tERx+Ybw89xDwe71FZmSP4J5Savh5hoKLCqs6Dma83+9
hILWCLOUOjz/ezpCFwvw/R/xff/D0ZXbv5xFQU5hW0I/7p/CflQaxdajV8T7
S+a+i0wIm0R33jm6k7B96lCLqjrPMvK+bLw3fwCMSwef
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxdVA9MlGUcvjoCoj/XEEWMGkZ/mcpohE6jPaO973cEpUgjx1zZK8ka6Sl5
WYCiEsSpCSGh6GBciVji4RHexOvqBsoFIRMhKbGZp94AsbvF0iRhvd/3fvmt
vu12e+577/m9v+f3PL+5zLT8nXt1Ol0W/8jfn+1dF15ygWGN/ByneKa6f/j5
swxrGwaCF2+jeMw1P8/cybAhOWwoNpciP7zE/Uqbhk3m9EDMUQ3/NNya1XSI
4bmVFR3m9ygaiWPi1waG/bW1tVGbKEINPsucAwxhQ1+ud3F+Q2pm3IIaBn78
z2crKU5OTA3OrmKQ4covKHLqDxfrdzM8vPECmtooPLk/z/xtB0N3fM0dbzfF
laWf7rWVM3Ty4wYvxfTClKjNZQzfOp3OJZMUDzZHZ+eUMkyx7vhZEdJdXHo9
40R9vIblfk8ulfBjkMH3Ff9/yGL+y1oJqY6JqUQLw/ITj5det0jI9gQZunYy
1CWdfVd/SMIMn2XyjQqBS76TFH3G9ojzeQMSzr1UVLZ5n+DLHJFwqsdKbtYx
nOnlz1+C//WDDAfXcwGDjHj7nvyW9q8Zuqremnf7ESOWBVbV/2Bn4HIlh0Ua
MavE3bOtXcMyv8ut4THL5MInPGr9cCPezFlyqaWXwXi5IGLB/UZFz5fPMZTz
J1RnxMWZMbfmDDFE2KTLBRPifknDDOMZnOCKhObi2OqMSwzyOCp4P67KxMYO
L8NqeQBuCbemBj+0XFP7OSIhIc+cvmyEYftrj4601Qg9dowxyHIGb5WU+S4a
Z7jJ6TpyJVQnNnrHb4j51HD9D3A7xvjV+SRJ6LMSx4Bf+OFitDi/K8BwLTJt
S4Je1B/luPVqZNr0KL2LZf6Ufvrf93YKR5YnyBRQ+9tD8UJoc3SBX9XfTEGj
XPN3/s7Q9BA33AqKRfx6+huiv/QXhZ+ujgm9JueKPPSMiPPuEIpAJzeoj2Ew
mHfsJ/jE3WM97RX+r/2F4Bi3WyHXc9W826erOonin01cb1n+6mPivfO82n8D
wauZcX3T/Sp/JYGS117hf/YxQdHo0wnGLrWfQoK/9z+QOsMt8lCRT5Q8hrQL
/oh1RLn/k3YNy35YbdOw7BfTEQbO3t3Csaxf6mGxH3wmUT+2UdS7bwNBXEJo
8x2rmk9eT/bP+XrVDxuJosdxnvddT32/4o8PxP2+2afm5SOi5Lfvcwa+inRb
i0R9P8//7LQt9pxiosz//UrVT9uJMq9svg+S5QVSpmHFT/1EyecazlcoD+gU
EfPh9Xl3No9T6FVuVfeTQ8yHNKn7wi760x9V9bcRxY/uVg3L+Uo5o+F/9yff
BnVJwRT/36f/ABpEhdo=
            "], CompressedData["
1:eJxFUglIVFEUnUkoi0oS262oIbFBCUlNlPIk+F6iJGk7mvZKxUQNUzKJsswF
Y1JLssURs1zQQUlHcaAh06yUSptchhLEGiRRQdpEyOh+/8g/8Hkc/rvnnnfv
2S5SI+KWqFQqL/qkM805p6P3kcCuqKLO3wc4FvmNQ5u/Gz053iRY18aWC5z8
cWtn4Cb5f6FeoJGPZZUu49hi9kxqrRBw0Pv2T/xiWGlwPXWzUqBAgo0hcDRc
N1slsG/F8JMLQ2yh/ny1AMm9OPGW4bj2w/4rdQJSO7WZYdrNy9HDIBDRvjU3
yciQoyn9+KVJoPLTUv/pBoaZrgSrj1Hg4FiWS2Mtg4+jwdXfpPAWU7F3rlnh
38J1ZbdfCiRLAlT/qvdx8LFuAZKfPNzM4Ff9dUrTI/tPNDE4hURqU94J/HGP
KgrqYghp+znv3SdA03Ef6WNYR+NRWwTSP6NWNyLr+Q4IzHXfiTFMMkTqylIs
gwLbSN5vniGjyVScPmyvX82R30EFVrufHQpf8LNX4eE0j+thHIXR6rQiqu9P
dNC3xXKUlKU4a4bkec5c5NB6ORqeU/+G+vp6bT5Hdl60upn8Ubsop/vyfYd+
AVJvr6jhqKq7pjnyXuBujMdccCtHakbYjKpXYEPo1We2Do7Z+YHM5a8FXKQF
98h6zp0CUjzcLRzWzAm3EpovRUeVPcShHsycyGtX+MJ+WxQeELTRvIr2t0YC
1Z8+FzCa2iCwR4Jd31Ir7zeZ+o9P0YKfCjTb1of+M8r+cyg/8YTxGlnPs9LO
6X1n1GlNlyl/Z3t23/tbIPuJ19v9XrK/l/J7VEKcku+HDwiRCl/M/39qNWLl

            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
           153.1600687500001, 43.}, {153.22423541666677`, 
           43.39302083333333}, {153.31538125000012`, 43.732447916666665`}, {
           153.4335062500001, 44.01828125}, {153.55163125000013`, 
           44.30411458333333}, {153.76090208333346`, 44.69677083333333}, {
           154.0613187500001, 45.19625}, {155.4011625000001, 47.41}, {
           152.87460000000013`, 47.41}, {152.87460000000013`, 48.04}, {
           156.0246000000001, 48.04}, {156.0246000000001, 47.41}, {
           154.7667875000001, 45.50541666666667}, {154.06277708333346`, 
           44.03541666666667}, {153.9125687500001, 43.}, {153.1600687500001, 
           43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxdk3tIU3EUx1dLxYWGNdwf2WqKLxIVJINq9A269w5bxsLKUJD6TTBN0yxW
szJRo1hhCBW91HymlpWuHM4yJiqWhiZkST6pVCxLy8wK7b7oRgd+XD6c+zuP
7zk/zf5DO+MXy2Sy9ezhvuklixrLHASdHawN0TD3p8TO2QluhncdkM/SiInO
VmgeEXw02NRO7gxUys2tXg8IbOrciW5fBvEh/hnqOwS5EwZbgZaBm/b6rsJK
AjkbYHy3xGGs1aX9x8UMmKqNgX41BJErx6xZzxjYc050hdUL8dTjDFyLjLnr
nhI02llz0SE/4JPb/HOC3pJUrUKlQ5TaM/FCn8S8f1TimSmv0r5pAg/OFDqc
NJcF+fwS439hYMgavJotN2KuJT8u6JWQv87FCGUNM2y2SszHs0hc+0617VQS
gxzr8k5PJyOvn367oM/bBYLA2DzH0VAGVelJTcU/RX1WMOD0bmHr0Q2blcE/
aJ6pMYI0raLXZ4Dm9Rn8RuB+pA/+rTRC4h6b9s2L/VTTeOOa4N2xRMjXcZ7m
84cvNaJ5JiA2L0XwH3Q3gpMzUi8xf99P4tVcQZ8pRDCH53a4iv02U1jrOFOh
WhDma7hFIdqu3zDL1sO2MxOQScEasSx0iNWX+12ZQgGpL86+7JV4KupDz8Uu
iTn9G9oJErmFSBPzNROw3hrmOIXCG22R7xsJ9k5bfJtOU9jUc8WmY+f/nW3H
YaGgmRgJN9eK9Vyj4CwPflh9lyCDK/g2xc97gN0nfn52Ci0xa7Z4VAj7FdZN
wTKZmRxRKt4fpTBZf08+WkzApXsto/8yV0/bKonbQy7/HtlKo7+8YPpSGUFy
UY9zQwLNz/9rlfBe9OdoXq899wmOmUym2UoaTzR1RVobgTdnbcJ8/31ffwAP
fZCQ
            "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXbyYcY/q7WQHzZj+Q19/uzkstvwnt/5RskPr68Ad
cgLuDtdyDIMWvUh2eP8OCFTcHXhtZ4f+f5PskAYCVu4OzryskTEfofr93R3i
v+681fU52eHwV40Y/nQE3xgINtcj+FzXFxfsnenucN7oyEY+oP79EZ+6l65z
d9iw9ka8GND8oB1yrdn73B22P3dl0Hqe7HBsUrxO5Tl3B4eCcx2THiQ7AJ3O
0HDN3cHLvein/w0E/9329czpFxB8kPuZTiU7mF/IZJ4L1M+U9v2J4tFkhyUF
tlzXgebP+T+hzvpAssOnbtX9EevdHTLPxHqf2JvsUAiUVp6N4MsDA8SiCcHf
9ETc+1+pu8PulpoLxvug7s2C+I9rP9T+eIh9D4H8n0cnxa8JcXcQuHVRNfNg
ssPWRj/pDC93h45Az7kLDkPDx8HdYZLGW957RyHhWWru7pA06cOqKyeSHZ6K
e9cZ6ro7/OgLLmk5Awn/Z4ruDn3d22xNgP59saXRb7YYRL3IVWh8cLo7oMcv
AIdP40Y=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBmIQ/aMvuMTlXLLD2TNAsNfN4Wi0gqPgqWQHFxDY4OYg
57cmreBYssP7d+/e5S12c2BK+/4k8TBEvc90N4fntU7JwQeSHb5pxPQ7dbs5
vNu+npl9X7LDiy2NftINbg7iIvbHavYkOywpsOW6Xurm8Eqq0jh2V7LDvbtA
kOjmECInluW7M9lh0xNx738eCL586+tAC20EX2Sd+8NfrG4O/08cELEAmhcK
BFefu4LleQ8lOzysEll3/IIr2L47x5Md/KVfbGHc5eoQHdHM1Xg+2QFo3I55
61wdFF8/Mvt1A8GfmRS1zvARgl9btVRn8ctkB52fRyfF73B1OG90ZKPf+2SH
apADTrs6TNJ4yyv3NdkhAaTgvqtD8WLGPaw/kh1Kbjks5/2J4O+QA5oo4Qbn
/006qT9N080hsPH+TOfvyQ6CQDDRws2B13Z26P6v0PBzdQO71/FLsgPIuC+B
bg6ZZ2K9PT4lOxiDQKybg9lMLYmrQPcwgEA6ND7eJjtIeNdtfFLg5pCTOUV6
0iuIeYcqIfanPk92mDUTCBrdHKru5sVYPkl26OwAgk43hxM/wgR/P0h2CAI6
OHuim0P81523Vt2FumemmwN6+gAARzAARg==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           161.60320625000017`, 42.02}, {163.38820625000017`, 48.04}, {
           163.90773750000017`, 48.04}, {162.12273750000017`, 42.02}, {
           161.60320625000017`, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQnfkuysluRYrDN42Y/kNXXRxg/GqRde4Po9wdLoQc
XLFkHyYfqPrrCmZ3h0bLm5+Vjqc4PKwSWXfc2d3h+Xz7qJeXUxyWFNhyXU92
d2Du+HL7+xME//+rvdznPiH4X4WlZm/4m+LQ+jpwh5y/u8MTJs6u+aypDh4g
A1XdHS5//F7Rx5vqEAoCf9wcvDLzP7QKpjpMjtf5efQwgs8AAjUIPti9um4O
i6N/i7JC9V995+oQ6iCcyMyS6gB0vsadfa4OM1vCl7L/TnEAKf/V5+rw2qZM
y/h9isP1xUAHlrtCzHuA4HMdSqx5fQnB7xaoTVkA9H/JLYflvT2u8PABGlc1
ZTuCjx6+MD4A/1Ww9Q==
            "], {{165.95760000000018`, 43.8990625}, {
            166.29082916666684`, 43.589166666666664`}, {166.60911041666685`, 
            43.43421875}, {166.91244375000016`, 43.43421875}, {
            167.53588125000016`, 43.43421875}, {167.84760000000017`, 
            43.9275}, {167.84760000000017`, 44.9140625}, {167.84760000000017`,
             45.7846875}, {167.57088125000018`, 46.22}, {167.01744375000018`, 
            46.22}, {166.65504791666683`, 46.22}, {166.30176666666685`, 
            46.01619791666667}, {165.95760000000018`, 45.60859375}, {
            165.95760000000018`, 43.8990625}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ/fL4jN3TelIdRNa5P/zV5+qgmb9M37Au1UH6xZbG
c7WuDisUut3vFKY6yLe+DrQodXVIvuPGPCMdwe+cPf+rchiCz7LB1/ape6rD
vbt378b2uDpckQy8ddsm1SGm/9DXFbtcHcwfNxTcMEx1uOWwnPfLC1cHkP1h
OqkO5UDwXcUNzjcGgs15CH410IGJ29wcpvNXmWkD9SuBwEc3h8/zbHSuWKU6
aIIskHN38Nf7r1jrAlH/0Mcd7N4bAakOSwpsua4nuzsYrBS+8CQewa8/8rtF
LQ/Bl/l9+p1mZapDj+r+iCJ/dwd23xbe9w1Q96u5g+3b0pHqoPPz6KT7fyHu
A4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6r9x4Uf+aI4B9bWjbzC9C9aUDw
7K2rw6NebenmoFSHbxpAG7e6OvwtfTBnYhaCr2xq2R9bjOCD9G8Bxhe7Ve6C
4P2ucPtA4VF6CcGHxS8Ah9nmhw==
            "], {{170.08886875000016`, 45.24}, {
            171.69340000000017`, 45.24}, {171.69340000000017`, 
            45.93052083333333}, {171.44110833333352`, 46.27578125}, {
            170.93652500000016`, 46.27578125}, {170.42975416666684`, 
            46.27578125}, {170.1472020833335, 45.93052083333333}, {
            170.08886875000016`, 45.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYuker1csm1IdGECgwdUBxq8WWef+MMrdoenT
hoDsE5j8N4E75FqZ3R0Ozdx35OiFVIc9u4HA2d1h3euyx6/upDosKbDlup7s
7uDy4uaaW28QfGbHMxYM7xH86+5syxw+QvRbA/n7/7R/mf0ZYj5rEoLPdX1x
wV4Rdwe//bWyP4D6p/1JOrle0t3BwGrS6f1A82P6D33VkHF3SM49+u/TSwS/
4OF8+1l3EPwLvDNZcy+mOigBwaLfbnD/AH1XNWUXgo8eHjA+AHbdjHw=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk29IU1EYxpei5MxMEkyN+ZeYIc6ajrTMp9w9pzKlCUOjRaLsUEgl2P8P
UpL0oQ+VlWWwGsxQkoSIcjSjKCoFDSljOJolCAuMRYFBatF7d0cHunC4/A7n
POd5n/ecnKajdc5YnU63jIaFRgyNMrPZfLVAIKtzzrbpuIKp+PLDz7Mkf0Zf
0uRqgelgMLi/XUHNzJnUt3ECjksv5vsvS6bl3tufokzrJw7Fuh6/VDA0m1Y9
TXo/jbTjkYKLtO5PgeQEl2UioVjy+QezaYmlAt/C4fCRYQWLNB9TJkCyg29G
FbS538cvbBGYJJ/ZfgVFqpGtAsXdS02jIckRvUXJ6s+YzvDd5jU4Se9114HC
0xsYTlTo/VVFAhSD+aGV4d3Y2NiKXIHUQT6zsJdhld/T+js5ev4ppunFC6So
313Jva0kNC25up0KWc4Ron0X9AKNhb9edRk56r2GzoEUTY+DY5/dbv+wRqB5
1NS9VM/x5FxtZn9uVK+ZR/zlmSSr/XGXSt5ltVp7KzT/5kaOkXmjw8QF6uic
uQaOfGrMzWqNW+ySv1IOcSs54ugOuCsFOmozv5Ss5XCSz40WgXHKYXceR5Xe
79ljkqzmH8iRrPbTkCkw7PP5NidLvtXT05MeYv9Y9Vs/zpBBuZZna/ncGGJQ
71/begG1PR8pz0heJRo7rjGwvqRjGRAYuEffWQYb7Tu5Q2AbzQdamOa/Jlqv
nUXyG6mL5lnJcF3VsUfPy5dMZbU+jZUcqT+g4D7Jwiaw7lnDj0SvgqCHjO/U
7tN2l4I7VNcUtP5f6VBwkM5xWOR7+f89/QUWz22k
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQnap5WqB9cZqDfOvrQItSV4cZMf+cd01C8Lc/fDk1
qDXNYfUqIOh2dTi4o5ctoDrN4fBXjZj+Ha4Op/sNy30L0xxuOSznLXnq6hBQ
3azvk5PmMNfsQmazohucz3V9ccHeHARf+sWWxnM73Bym7D9eHADU7wcUYPzq
5iDrEfAnAmj+kgJbrnBFdwcLA9a6dKD9P49Oil/j6+5wNe3qc67JEPnrye4O
X14fsHReguAvu3CjpXErgs9jbv9a/TBCv7r8lxyzswjzndlXvnO5jrAf7L47
aQ5/k07qi+1E8Ne5P6yakovgS3jXbUxRcHPYsLzmqx1Qv8fDKpF1j10d8hny
G1WA5tuCPLwdEl4CQPvrNj4R9waGX8YxxocGWxHhix7+AKWtr3k=
            "], {{
            181.11898750000017`, 43.42}, {181.8291958333335, 43.42}, {
            182.18430000000018`, 43.89869791666667}, {182.18430000000018`, 
            44.85609375}, {182.18430000000018`, 45.80255208333333}, {
            181.8335708333335, 46.27578125}, {181.13211250000018`, 
            46.27578125}, {180.4335708333335, 46.27578125}, {
            180.08430000000018`, 45.800364583333334`}, {180.08430000000018`, 
            44.84953125}, {180.08430000000018`, 43.896510416666665`}, {
            180.4291958333335, 43.42}, {181.11898750000017`, 43.42}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pyO5Ng7/9IcGECgwdUBxq8WWef+MMrd4fK7
k4edRNMx+B4Pq0TWMbmD1csopDvccljOW+Ls7rDPoenRct10hyUFtlzXk90d
ToirBT+1RfA59xsf/++O4Ge+1ukVCkh32CHX+vpimLvD8zmCS2XD0h1Axh+3
cXdI9fu2RyMm3YHr+uKCvUruDirLX3joxac7GEz7k3TyvxucHwQy4DKCD/MP
yD3HPTD5YP/sdIPzga6/5XDXzSG6PMin2x3qn29uDlOffJIXck13ACmvYnV3
OB84+fMMp3SHWTOBQMTdoeqP7bxmu3SHmP5DXzVk3MHqL1kg+H2rWuvtdBB8
X+YK7hRgeHWAwE83eHiC/Ou+BcFHjw8YHwADlLZj
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           188.3250062500002, 42.02}, {190.1100062500002, 48.04}, {
           190.6295375000002, 48.04}, {188.8445375000002, 42.02}, {
           188.3250062500002, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.9394000000002, 
            42.97375}, {193.9394000000002, 44.4}, {191.6994000000002, 44.4}, {
            191.6994000000002, 44.9184375}, {193.9394000000002, 48.0246875}, {
            194.5694000000002, 48.0246875}, {194.5694000000002, 44.96}, {
            195.1994000000002, 44.96}, {195.1994000000002, 44.4}, {
            194.5694000000002, 44.4}, {194.5694000000002, 42.97375}, {
            193.9394000000002, 42.97375}}, {{192.3479937500002, 44.96}, {
            194.0094000000002, 44.96}, {194.0094000000002, 47.20109375}, {
            192.3479937500002, 44.96}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVAtMVEcUXYh/LSrBxWoRtBXFT8VoqyF+Lk3mzYuUGoklmuAPNI4YBOs2
Ma1uqXZ1t6iI6Br5hZ9iY7sRVo2gBhFLAYWigAYB8QOKBXcRxWQbJb1vZuyb
ZLM5u/feOffcc2dqbGLUFm+DwRCNH+17uS18Y1cOg/sFSUtH1Stwvipike03
BpaeVZeneFNYvcgWnnuJQUzqjYGZn1CY3eoxz6rS8U1T+sRf6nS86VzcvhlN
DAqx3H0jBe+f4q/6PWCwQDtjKORH7Xzr9YhB5cDMmFQvCl8F7w4d28VgJ4Z/
+lqBpx5z/JIXDBAW9D1SYH+dpXDbSwbf4mlGfi3TWj05fQy6/CPMxaUivq2f
QS/SteQpkBy6silwQOQn2RSox3bC3zJI3zDH82eijnn8ah1nnMKzUAFn3L7h
r98wwOqdJ40K7E2fOCQa66NUhuR/CSiVDkOpW+KHBJothSETekW8fxXh+sQ/
Z/D4Bz8HLSacT/kT2W8W4fqGtDNQMeDzQwTKst1FZ+7J/pMJ1/OzBsHnYxOB
LWpG1KtqBg6KCTsIZCIdnwodJwYuq3SU6viZ/WJYsFPo7fyOcP1Nf0g9fyQQ
sBUTihi8j62ZZ7QQSMPxN+TLftMIrPeZW5KNfgjBgX6fR+BaWPDupAwGUSjX
9mKB++wMSjr9IwYrRXzAcdlPC4HBxwt6V6QxeNje3r7ORbi+XqkMgsvX9I8e
KvU+zCAQDbY4QOF+OZjCIK5mnn3PFwpUj6/tjvyVwQMo+sj0jcL5H7dJPzIF
lvSOOtpqZRBqfxdb87PwgxmxzWq1jsjUsWbHNqeOm4aFJQQ1KjCptjvBg9iE
Fxx+pXA9XTap/1jK9XmK92O7PXfmUDiI8u06JP2jUuG/I2L+hjixD7VHRfyq
vZTXO5Iu9DGfEP//Y5d+O0ch8v3kvK8zhB4pFZTrFZ8j45soaPtICgT/mE4q
/HxW1n9DOf9SnOfVK3gMKoyJ9pnre0H6d6TK55lUxkBLT/VVhb8q5H77q7wf
Z42ONb8cuK3j0+6iqpS/GbhdLtcOo8r9ePOunNcEle/bu2bpTz8VFqO957dI
f/iK+M1t0g/jRHxWBwOrNh8fwe887kP2lw3b9o9WuR/yusR8c0aIfo51M0jI
bRxWNlTl709QD4MhWoK34BfxUtR3DNL/8TLN3yVCr+XPZH65eL+u4/3Dw/CX
agpBuD51yFd7HpbWi/iORgZr+1OmlzdSMKL93XVyv+9R0e9fOr6F63/ydx1/
eD+19DVmHX94T/8DR3Vt0g==
            "], CompressedData["
1:eJxdkm1IU1EYx0fZl3CrxYyB4WpWNGilH2pUBM/CezLWC45YfihXgnnWlxAs
ykr6kIEZRS1GFEvWtFE4q9lwucFMbNWquV5sw73ESK2wCIyUYYOe48640AOX
y+/ec57/c/7nv6r+uLFhgUQiqcSHvelEVJ34TMFX1jZVs4NAgRW9OzMtJgI/
Ebcgv32DZSEw6woZZlMUMi244iyBG2mbdyBJQe+SNo9dIdAveRpLjlFo2r44
Vt5JoE6m9RyKc3YTWLTCcTk9SiHg9/u3+QmMtnVpvO+5XohAxKBrz0QonGEf
IgReysPfpK8prM8+v26OETjwMSi/FKKA0/ruJAicsyqLTM9EnqvKlWYCIrP9
bl+ey+IEvmRbjwWecH5H4Jr+8ET0EecwgWRQHqZu7scggeFmq/LCAwoqtqCP
QI+mpLHTRSFqWWjf7OL63RRsf+tfbbxJYJPH/svlzJ/XeTHvX9bB/58gsAvl
1MjpFNYRkauZobv/Yx2BJb+rcglkHRMsJ3Ab5fY6uV9LCQygXKiLwnTHmmBt
ToBJm3fr5D0Ka4O10x0/BFhZZJK571NgyxVpYX6e0z2834gwP+/XhxRyON7y
YSF/v30UMBqS834B9uRKHcXoH542+t0jwH5du36w4G+vAMUmmXbZkMiVJY2q
uhci3zU2zWTw/jQHrw79wf0sD/YR7g/2Z36aP+T7W1B/Ncbj5CeeN5yP+T8e
55wSoKH6lrEmQUFpaH08PiXAhlMV+xSYx5l1KDCXP682TeEoKymBbrTHgPlV
s1KJ+baaMVEVIhfy/w/E4num
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHtIU1Ecx7VlhqEiWFiKVpI5qJZoJsL0l3nuuaWpiyytmWb5OGaaLxzN
lIogS9NUWkVaWVRojEZorRLNJ8WGpsVCSShM1B6GpaFUdHbvtQP1hfPHh+38
ft/f49xVydk7U2Q2Nja29PD0LKAn/vCVwqsrCOjxu2OupxDMs9LBcvPoAILg
Uf2aEV8CbhHFhpHHCGZuZLwrCSBw+qPqUZ0eQVmduSFbyfhVCd9aG8Y4umZm
0TVMoDawj5wyIPg1ZDmRF0nAbDKZIh8iaPQ2/sQqAjxNv6EFwa3xCPWuWAIU
9bgbwfj6yuuX4ghcuUzVj8Coq1Y6JxIYfks1geBG5NKy7cnSfQfuL1P3yrMb
GTediHJPxxx8qIzv23CAgJaGP7CPg6zl7+N+7CcgV1e0F2RyQn2tagKrqeqP
c6Atf3q5OJ6AjBYwfo4T/PvHSv51HLic9Tr4JUb021PPwZCxKdEQIfpLaOSE
fhYhAh3TvmpnAwcZRY1ndoQSuOOYP9jWLPkLkuozivHzNjLWFeS4O/r+zxXt
NOAkJ/RHo2Csb5s0+YUw3rLSo1u3jUA4VeesmK9BJc67xglD9ZvgiI54cb6H
vLEwz94EsT5T2D+cyVhTSFWOodRWN2i3j4A1nfNtDCd75MG5sVL8ZgxOn8eq
RqJF/8t7xHxbeclfLxb6dz6EsXX+rgGMhf77Sv3swEL9Zndpfo2Mc+jCes9g
cX/p/zPowGLseeD3lqZ+pPFSqUadeTgYFjJmBMYLl6HVa1WMvX7P3nxN6ztj
lYyHpjn1ka5Uqf4JDMO7PymeZBNwsaofw7eFAS6B+QTsg49cH7jHWHhPWsZJ
62a7qhQYcprd5M/Spf2eE/fPQvP7WzXECe+n5bB0v4sD+wfaqfsaApv7iKy2
jLHgx4/xc8XFn8nfkVhvnrTPnQhe3L0VlZRB4JPqkaddPQIzGvLcniL6v1CJ
IGHxS7yIvief1ripc/T9a76efl6zR7w/fQyBT1BauJzut9V+Yi4S+rGGl/xl
ib+XhjLuXpJV3LyJscWjpCJNLnEB+77Mf2/+APbQBZo=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxlk3tI01EUx5fTQvERISFlC3uuMgsp0cI4JvfOQlYtKM2RuDC6U6zsYWlC
lv5RStLLKDOticbUpSlzammtzMcUpURTNLR85XyQOR+Q2t3vN7tUF84fnwvn
9T3nuClOy8KFAoFgEbVd1KyodRQHm8ryCchT9abncQgWOM5ZIwmrReAbfyNZ
qyVwTbpycEcpgkpD9rmINwSSjId0TzQIQjPzCj7X/c0uTYxV38Z+uLYQCB5P
Xl9VhMA98lJs32cCAvPTISiZEAg1XQRyHc53QCWfL62HwBr6ntUgqLZZ5pzZ
S+Csr13b2hYE/qWTW9RDBHpinTU1wwiES7+XvhghoJHQHyf8h9tUZ3ztdjM2
1yM6jMH4Xrk4eZhAnlqt3nwKQ4VHlMqPxgug7h6xGETTGT5zAwS2p/1S7EvB
EL/uwXwhza8UZngdTMecPsHdBCbF8tS9uRi8/F2NVp0EGhsaGgKL+fh5rQT8
aEPHXmGY9kYSWTMBmU6UFKHH8NA+MGGe6nWiblvalVoMCW8bm8r1BIZpeUkG
DEVH6z0TyxmfbHeR5usYm9IdY2q1jDn9SxiHWF3oGn3J2DOnb8VMIYG7oe4z
1fUYem/Ohk9peP0kdYw5fWwC4M7HL90GgfI/3mNHFX0t4fr9Suf/L78zieVO
9hJwGEgRbzUwtt1/JEhF528ef9ASCTd/1MXrYZzFIL316PFAH4FZBRVkAkPM
0KbQVSMW/fox5FzdoO8fJ7CaFuT9CYO4yU8dMkdgsCRBml6AgVw8IFpurQRH
uj4bLzOm6yzu3Mk4w6uZXJ9C3HyMc3x9qR8QjIY9bb03YdlHFQKfbllF5Bjh
/OW3EWThMrefg4SPn4jA7X6LrbjHch/0Xsz9K9oJHz8a8f00W/YxCnH5tTWM
OT2qGCcet87K1lr6iWb3t3CPvwEZ4LVe
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbV2uq1ifluWwzv1hlUieq8PjloW//4ci+B9+VNss
98hyaPKTfmHS6+qQcnnP4xK7LAfNmP5DpaddHW6s/dvlZJLlIP1iS+M5TjcH
Iel5cZr6WQ6zZs6cKRmN4C8psOUK34/gA5X7zVZxdzC1PdDgDdS/6Ym4979S
d4fKRpaj/UDzgU5jaNjs7rD3qAfnFQ+oeR/dHfjr0vviw7Ic0oDgGb+HQ/6q
hBCjdAR/pTijxs9yBD+j4PPmulaE/jVbzH8c6keYD/If+yyE/WD3zc9ysMpd
cJlNFcEH6Z95wA3Oj/zUrbo/0g2u3/xCJvNcdje4+cYgcMoVbr/BtD9JJ3tc
Hd5Gu+bsLUeEL3r4AwCcaKhG
            "], {{211.20848750000027`, 
            43.36421875}, {211.9186958333336, 43.36421875}, {
            212.27380000000028`, 44.081354166666664`}, {212.27380000000028`, 
            45.515625}, {212.27380000000028`, 46.91854166666667}, {
            211.92343541666693`, 47.62}, {211.22270625000027`, 47.62}, {
            210.52343541666696`, 47.62}, {210.17380000000028`, 
            46.91161458333333}, {210.17380000000028`, 45.49484375}, {
            210.17380000000028`, 44.07442708333333}, {210.51869583333362`, 
            43.36421875}, {211.20848750000027`, 43.36421875}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           214.5299000000003, 43.}, {214.5299000000003, 43.50421875}, {
           215.5099000000003, 43.50421875}, {215.5099000000003, 
           47.48109375}, {214.5299000000003, 47.22953125}, {214.5299000000003,
            47.746875}, {216.2099000000003, 48.16578125}, {216.2099000000003, 
           43.50421875}, {217.1899000000003, 43.50421875}, {217.1899000000003,
            43.}, {214.5299000000003, 43.}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVA1MVEcQPgnqWWw1RLjYItIYCRojtrXW+kNHk337VITyI6JQao5aJSOI
BCOlQDTkDBQvSFVQFMoFtbEieGBQ1IhoW4qxpwTUWkXRUJpWRZASU1Ks83ZX
3yaXl+/ezL5vvvlm3rVvjl7vZbFY4uhnPBOcZWm+yQi3qtMXv+HR4OoVF2tM
RXA8ijoT6MUhfeH9yF+zERKLLw2FBHDg9yOdq78xcXfWX8HuEhPn1jXtjt2P
cJiuu+XPITD/4pUllQgfGGc8hwtxrd6hhxEuD4UkFo/ikDTTE7boGMIWCp82
qMH/I51ZKScQCFb3d2vwXfud+lI3wio6N4jfUPB71qunEP6wrchzN8n4cacR
HhNdh0uDQ3OPPAxvkvnphRr8HUkFnkXY8/msf3/abGIRH2vi8gN05mpwbcNv
fkGUT7f3lPlrcIDkyW9EIKks24cZ2Fu9J/Q2KHyPwUDh8EdLT8p4289M6FN2
HOFB9qRa7maCz+Ojqt5DTOgb50LQKWD2LgY3Se6OclX/dib0jNor+UzOZLAj
vH9doBOhllNCGoPTAWu/WOgwcdG0ve13ck3sddBnWcw2qXdDBhP6u7YoPb9m
8DFuDe9HhBF7W6i/g8EJ1jg48qWqt4RBti8l2BFmUEO3uhjcDsvZWZGEEE1y
oVviKQkI9T22FS8uy/jl8aqe2wze7i0c3rYK4V5XV9dnfUzoOzsGIbg5/pnP
aKV3FMJUMtj8KZrwy6lIhOS20NKcDzXo8Qt6nh2B8Dt8/2ZmhCb4t6xUftyo
QXz/ukor4Tml/9nbdkg/1IQjFBYUFFgPmtiw490GE3eOWZAa1KHBPE9YTjDl
Z9IHnAOa0POdCKX/BC70mUh8qNxH7bM4VFP7qz5V/tG59F+07L8lWc7D81gZ
H5XLxX3nVkt98vbJ97YE5bfjHFJGZdR9lST1KGrhQq8yu4rv5GDMY8YGyT+x
h0s/b1L3/8MF/17q5/lzdCw6hJAdPslS/h2ni35W5CEY6cW+uvSXQ823TRf1
dDtNbPilYbeJWwZHOs/sQXja19eX5q8LPw6Uqn756WLeZpQrf07SITZmpiep
QvnDV8aXVCk/TJTxbdUIBUZ/3pL8umgeKuZdT8n30YUfPMdkfyutsp7mGoTU
qo4xZ0frYv+srEPwNhK8JL8st7y/9gV/jcMMf9dLvTb9oPKb5f56Qt8fu4D+
+YXDImtNwDDxNdbDYo+MH0/7as2zounNHRzeJ7sEfKvm+yaX9e4y8Z/1ca0/
ppv41f400uPzTPxqn74EfttmUg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3fJSzZBjSbbDDrnW14FObg4wvsg694dVYW4OnFcr
XqYtznY4ewYIMt0chNfIRKksynZ4WAVUUePmsOHRm8PPF2Q7OC7nLbnV5+Zw
mYX/Gef8bIdCW67ryvPdHKqEmg90zYHy17o5KCp8n8U9K9thz+7du613uzl8
7Pxl/mga1L5jbg6v/Hun803OdqgGCZxzc3giqvDdqj/bQefn0Unx190cim+I
KmzvynYAunbHvNtuDjOn5wk1tyL44p7BWnyNCD5I/60aCF/uhpvD/79XKl5W
QPkX3RzWum77/LcEyj/l5vDjcPqNqYXQ8Djg5vCg4qXaxrxsB3mQgs1uDid0
s0vPZGc7XMhknmu2HGp/ZrbDtD9JJ/VnuDkEAo27kg7x7+I2SPippUHlS90c
UlOs7/unZjvcuwsEiQi+ByhAfdD45m4O2sDg4gTqNwdZqOzmsF0mKqU6HRpe
Am4O1xYCPZCR7fCpW3V/xF9XB6bZ3J7CQPep7Y/41P3G1cGGY43MrdxsB5By
kXuuYPcsK4Cad94V7F4RoP//Ap0ndsQVEr/A8AEmDYaG3a4OmYxF6y2B4Qf0
7YWXm1wdCoDOe9sADd91rg4aUSnW9m0Ivq/kXt3ubgR/X9hxFv4J2Q6aMf2H
vgL1g9LDqcnQ8AGaDwrPnukQ8zOB9jssffRm8SxoegO6DxT+gnOh/LuuDo0+
HxLqgOlLwrtu45PXrg5eNW2xjguzHb5pAC34DfFvFDB9poEAr5vDQWB0VADT
rxIIyCPS9+R4YIoyQPBh6R8A3uFoyA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4uwZPqI9d7IdGECgwdUBxvd4WCWy7rirQ55p
89OvD7MdVq8CAiY3hxsWCjJs77Idjk2K1/np5OawYpHyzj0MOQ6zZgJBh5uD
Rarkoxs8OQ6trwN3yG11czA58UgwXybHIfmk/rQ/79wcNlce17RSyXEAcZM0
3OH8HXJAHYkIvjzIgFZ3h7BXLCYTFXMc2K1yFwQvcneYd7rewx5oXqEt13Xl
7e4Oz9b8inkrluOgtj/iE/cZd4eiSzu3zufPAfun4Zq7g5PN3qAwNgR/Kevb
F0G/s+H8+0W9eyKB/gHrP+ru8KF53tms+9kQ8xch+HZc1xcXvHMH+7fmbbaD
n/SLLY2cHg4+womHi4HmAWVtucQ9HO5cDXvjz5kD5wstO/BeRwLBvzr7pbcM
0H/mFzKZ57J5OChvv8ggp5vj8E0jpv/QU4j75c1yHLY2Am044u4g+UB3wgKr
HAfmuWYXMmci+KDocU9G8F1AwMbdYVHGNolMC0j4LJaEhOcv4xyHNBD47eZw
pOuGVbd+jsNy3pJbDnfdHDzLtD5zqkPia94ON3B4lUlBw6vXzWFvQPascKEc
h7NngKDAzaHebcq3NMYchyyQg0zdHGpWxqrN/Z7tALKu4K8rxL4viPQDcx86
Hz29wfgA4DATTg==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVAtMVEcUfaKCYgWlFLT1G4PBSJSAEkOKXtPMm6dEIiiKEYOCWreM6ypb
DX42oK6sAbMKurqCBgIGjbpmISoqshUFWaWIBaF+8LvGGlqs+MVadN7M6Jtk
83L2nTvv3nPPvWNT1ySs8JIkaQH9qc/I2h3lC00E2ksNMb5NMpR92m36z0LA
3BlfNcoLg2JosgTYCCRba9+EjsAwOnBGfdERDVed/DPl7QkNJ3qOuu2VBMro
de1BGN6ePdU35xyBSPV8g8GWeybG6CJw+U1osrUPhqiUixuyrxBYS+njXsnQ
HnHF6WggQGHpvw9l2OB9vfNuI4FEem7R/H5fPGbm0GYCT4NjTc5znB/3B4G/
abrmEhmMur0/5LfyeMNOGWq3b26uvEWgICWsp26Nhhl/voYP2umZIkN50dW4
FTSe3u7ZHyTD2sYlsQ03CVCppKwPCKI/vsITbwh8H4G75rkh5zrnB9cjps+9
egKPNgY6sBOxfCJqRb1FiOlbWE1AoYRJeQgcbVNeDDsj6s9CTE/bKZ7PcCOC
RdkP7GlHCTgwDdAjsMbPOpRVrOG0pG2+Y+0avnPjQ/aBfK535TrE9H+WJ/Tc
hGBo8XLz1BwC/6e6JweZEZg3Hgn7aauodw+CBLyux5/6YQJt6K8lCJwZ6a7H
mQQSqFzpTo5T1xOo8ATH9l7mfGuGqOc2gu7vMyMvGgjc7+joWNKFmL4ZegLj
XUndg/oLvQmB0dRg00bKzC89vxBIc0+2bZ4qQ/Vs//DfdATuQPlgY5zM8vfR
CT+ukiE8ZG77nFUEwm0fU93Z3A8vfyaw02KxDCjUsGrHe5UabvWOXj2mRQa/
vpNOp9N4I/3Arpcy03OpTujvj5k+iTQfWm7nzTAMm0r7VD9NF/5RMPefnvdf
SuPz8KOB8+O3YHaflMH1Me3j75PXC78dxzAzatlfNZlcj9xLmOnVsUXwWzGo
83h2K88/2YO5n3PE/a8xy3/iLgLVF+iRFJCs84zbC4R/Byqsn0+oH9Rwa4DC
/VUi5jtYYfWEHNOw6pf3xzVsD/1ncK+DwIuuri59kML8GFUh+vWdwuZNf1r4
M1CBMMtwn7Iq4Y8Azm+7IPwwhPP96Lxb1P748fzG0Xk4FNWs2zZIYX74to73
9/AAXk8/Ov+ri1u8z/dX2P7Jv0agnxrgxfOraeT3O3rxVzxd9XcF16uiTsS7
+P6KoN/3iab/NGAIjClMnEH3kboeYpo4P4Huq0XduSGuFgy+K995lp0U892G
eb3lGnY9Q5Jvnoa/7E81PMmk4S/79DPKYGXp
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHSMnluW7P8dhh1zr60AnNwcYX2Sd+8OqMDeHh5wZ
Smv25TicPQMEmW4Orx9wT87cm+PwsAqoosbNoUP8zh+dPTkOjst5S271uTms
tvwn578rx6HQluu68nw3hyD3op/nt0P5a90cfoY8uxywNcdhz+7du613uzmc
3PeyQH0T1L5jbg6HWmouBK/LcagGCZxzc9jjxW/QsCrHQefn0Unx190cvHlZ
I/8szXEAunbHvNtuDoVnYr1PLEDw39c6JQfPQfBB+hVmQPhyN9wcrhsd2ag3
Bcq/6ObQWrVUx3kClH/KzeHCjzDB2z3Q8Djg5rBj7Y34b505DvIgBZvdHBYk
Ra0TbM9xuJDJPNdsOdT+lhyHaX+STurPcHPQfP3ITKoZ4t/FbZDwy2mEype6
OdjO1JKY2pDjcO8uECQi+B6gAPVB45u7OTDrdLn4AfWbgyxUdnPoD/Sce6AJ
Gl4Cbg7rrpm8twDa/6lbdX/EX1eHW+d/NUa05Tio7Y/41P3G1UHEdnaoPND9
IOUi91zB7nnTDTXvvCvYvVH9OQ5/gc4TO+IKid/JOQ7ApMHQsNvVwdEs8UXd
9BwHoG8vvNzk6uBRcK7DCBa+61wdGPqDS1oWIviqfmvSLixD8Kd1b7MNWZ3j
oBnTf+grUD8oPfCvh4YP0HxQeF7cBDE/E2i/xK2Lqi+3QtMb0H2g8A/bAeXf
dXWIbLw/8zAwfUl412188trVQWlj6bQ2YPr7pgG04DfEv/OB6TMNBHjdHGZq
vOXdB0y/SiAgj0jfk+OBKcoAwYelfwDldmma
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxdVA1QVFUY3WFl+WkAsc0lEWtTCiYGVKYtkZ05s867b4d1EJayLUFwFcxp
b0CI5KII+If9YZA0a4KMWgyV2DpoDOsPaWU7o5VpOTBqA0SCZJoFARp237sv
39Sb2dk5++6e737nO+czOgvt+QEajWYp+0jfJ3qHdh1OoyiQniMEz15dnOsE
BW2+oEupIkgLav3tQDJFsTn00uzVBHuzJxe556h4z8kzJRkxKg54PLHnx+kU
8dm1p0pdBN/XzisLi6TY7fF4Hi4jeOqFFWFpD1CEXtpfdJzxp9Z/czBHR8GO
j8TtJLhmXu+wBlBIMHsfwTuDs7XJky6Er+1BSzvBn94sT8QdF/xJDXf7/ART
dwdHXx1z4TQ7HtFH8GT18T2fjLpwzOfzLZwgWDD63pX6ERf+dvqTpuvF+3jr
cGZHU5KKpX47l4gYS399TTf7f1AK+4WKWKcprFo17oK9Y9bW4R0itkdW1o2w
+o2m79ZoPxSBuYEV2+9xvPmEKOszYwqVz798QcS9mr9CDgZTmS9rUMTv+hh/
bDjFubPsGeP8W/QUB4qYgFOseNt2Y/7QDIqv6nITxqdasTHlsnHMSMHkMoca
rFh0bmG6N17FEv+NuSo2XCz1ZT6t1J9mxRttR50/pVJYe936xBCrrGeJhaKG
PcEaK0Ly3neniRT6NrHX/Qe/X76N4tdMRtAvotvfZKhaQiGNo5b1c73nUNxt
O8VKaQBdIuZYM+52PKf087GI5UdufbvJQVGdHj3Y3sD16HyRQpJTVynK830p
m2KU0Z1aLeLzikcLZi6n8nwamP5fd7yly8ilfD4mEXeGuxZo87gfLs/k548x
PGCwVczT8vpRKygO/2ywTQ6R+1jit5wn/33vJehvttQ05Sn91RM47U80t+Yq
+pcSlKx8xtvJ7tMSxgznIMi/mVOUnMP7W5zK/fTgMq7XhJHnYcLBz3cFEcSE
9y8TllJc1LGObwpoDyWxI3buf0+3gCsFP1z7iOmZlzD+Zd1pQfZPC9Nbkv/d
T/n760Tpv1mAu/GDzESLwr9TgJxXNk9JfucWAa3J+9rLTEo/5QLiBradtTA/
SHmofVWQ82iK5/z6VwT5/llGFUt+qJ+lYskve6MpGLv/EMOSfq9F8f3wSyGv
b3+I1wssFvB8+eakhGmU55PVk/wTGKH4Ya0g6zHA8v5m7EnH7XX8fn0sD3Je
1gtyficDKdgq0lRu4PUf0VJE2Sq8qzYJ8vz3axQ/VQvyvHawfWCWFsg2Fct+
Oi/I+dzF+MqlAX0h8Pmw+qy7tjM+rtdnkcp+OsrnU2qgfF94eX/zYxT92wTZ
j7ceU7GUr2Kziv/dn2wbNJp0BP/fp/8AfBZnww==
            "], CompressedData["
1:eJxFUgtIVEEUXZMy/G66kWhmH8U1MtPKX4pHrRnLsFqRClcMcyPJi4ZWYBGa
SoKVkGYpmlKx4vohbTMLUlGiJEop0AiDlpZIzD6igmLSPN/KO/AYDm/uuWfu
PVsyc3WGVSqVKkR80tmoX0pYcCIE6isHZuM4Vvi1ZO8f5iCOmc6U2kpnwsnp
Cv9YL/n/CxdCB7cUVjtwHHJo+WV1Jdg3hI1MzDBEzt398kRNKJdgZcgJfKsO
8CDEOI49zBtly/V16wlCru/EG4bSgoMDrZ4EqZ3dSwav820VaRsJup5NZefM
DI/JLdVpM6Hp45qoqVYGH9dvaQY/QqKlUNPRzJCpC2jKDlT4V3vnHnOQwtV1
a717QwgkCYj6vxqfobK9BCE/eayLwfA7PS8lUvaf/Zwhuup9e0M0YU6rr4wf
ZLioyi3OiiWI6WjHhxkS3u1LDoknFHxG881xWc+wnzD/6nZG2yRD0Zj7tB0j
+Ar5iH8MD+b3aB5xW70rh9mR+V9ItPnZqvBlP+EKPyLmUXyY41nzldleUT+S
bd/QfYqj1zJxR8fkef7J5zh+uST4p+jfajKZtl/naB/5VGoR/kQ7vds9+X4o
CEK9576RY3h6wVgSQ6jK2DF/4ClHfd/r/F1RBM+kq53Wfg6/xKOLEWEEjbTg
IVkvLpQgxUP7gWP1YJapX8xXREdVNMqx03cmp1ur8OX9blP42RvViPElrJMg
6is6ujMbvQm7Jdj07Tzl/ZLo7xEeO+kg8tFl3ZC0ZJb9d7kTzgh8N8p66Wob
F++7lTQV2iLyd3oouGaxXPZT42Lze8n2XpHfVAkGJd91tQIpCl/J/3+XT1Qa

            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.2004000000004, 
            42.97375}, {238.2004000000004, 44.4}, {235.9604000000004, 44.4}, {
            235.9604000000004, 44.9184375}, {238.2004000000004, 48.0246875}, {
            238.8304000000004, 48.0246875}, {238.8304000000004, 44.96}, {
            239.4604000000004, 44.96}, {239.4604000000004, 44.4}, {
            238.8304000000004, 44.4}, {238.8304000000004, 42.97375}, {
            238.2004000000004, 42.97375}}, {{236.6089937500004, 44.96}, {
            238.2704000000004, 44.96}, {238.2704000000004, 47.20109375}, {
            236.6089937500004, 44.96}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           240.68290625000043`, 42.02}, {242.46790625000042`, 48.04}, {
           242.98743750000042`, 48.04}, {241.20243750000043`, 42.02}, {
           240.68290625000043`, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4qWbeArXLM1ziOk/9FVDxt0Bxr++uMC2q9HV
wd5nGZdbPyYfpv57lva36fWYfGMg2BzjDlePlT8Fjc/i4dA84ZWf1hwo38bD
gVuy+PqnrQi+SSnTLI29CH5R/U3byKN5DhLedRufmHs4HDH/cajlXJ7DwyqR
de56CP6bwB1yra/cHf4tmTGN+yhU/pu7w335tS7Fe6Hu/+PukLHC9Ozu7Qj+
L/akYwc3IPis91nN/6/Oc7DjAobIV3eHNl1F+ZKVeQ4MIPDC3WH27QyG98vy
HPhKbjksv4UIzyCg9a8PIvhnzwDBXAQfFj5a8+I0Tx/C5KPHD4wPACCgwv4=

           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPb/ut9UGqXyHw181Yvr3uzrsY37eo8GX73Ahk3mu
Wb+rQ5lSTsUvxnyH64sLbLnKXR1O3Or6q/otD85XPCumnPoGwdd3/Jjs8yTP
4QqbVa5Cs6vDRzOpA7fv5jmcPXPmjM9sV4ctOs4y2dfzHASBYOJmV4epy8NP
GV3Jc/B4WCWidwnBL7Tluq78HcGfNXPmTEktN4cnh+zrt9zMc1jOW3LLIdDN
ofEn/8vtTyDyM3PcHDb08/gcfA91T4ebw92OS/cY/uc5fAN679BUNwe2p4kL
y4Ty4XyQf1LFMfnyra8Dd5xH8IHOWVzA7u6wO23DnnkC+RD/KLs7gMJPgBnB
L241XWHwIw/On+nSN+vP6zwHoOlfNUTdHQT2sAqV3MtzqBZZ5/7whxucDw5/
B3eHDuPaztfA8ATKVolEuDssljbirvqV57AE6J3rye4OSSUq0+XZ8+F8UHiE
iCD4hxbIxgrJ5TtIeNdtfBLu7vCHd59BpEq+AwMIAM0H+WepVr7Diy2NftIa
7uD4OqObDw7/dUwIPsz/MD5Ie8MvVzj/pP60P4/OujpEzG1QazLMB7t3ynZX
h1Wh81e/tUDwQf6/Y4ngg/xjZQ11zw5IemK1hbofyHd+b+HabpcPCa82V4ft
JyvfTIHqF6lxdejLfaUpb4KWHvUQfFD4/FdG8P+v+sLQLItIz+jpHQDwt1U5

            "], {{248.7312000000004, 43.84109375}, {248.7312000000004, 
            44.75}, {248.51463750000042`, 44.75}, {248.16172083333373`, 
            44.75}, {247.87625208333375`, 44.684010416666666`}, {
            247.6582312500004, 44.55203125}, {247.44021041666707`, 
            44.42078125}, {247.33120000000042`, 44.24796875}, {
            247.33120000000042`, 44.03359375}, {247.33120000000042`, 
            43.88192708333333}, {247.38552291666707`, 43.753229166666664`}, {
            247.4941687500004, 43.6475}, {247.6035437500004, 43.5425}, {
            247.7369812500004, 43.49}, {247.8944812500004, 43.49}, {
            248.16208541666708`, 43.49}, {248.4409916666671, 43.60703125}, {
            248.7312000000004, 43.84109375}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4kwnuxc3I/IdGECgwdUBxq8WWef+MMrd4cKK
JX4O+Zh8+dbXgTsY3B3qPrSeDKnMdzh7BgicIPyStnyHJQW2XNeTIeoXTEPw
z3Dn1ZktQ/CfhL3R/70BoV+8Sz753TaE+eXbJDQPHkDIg8w7cBahXynx8OXX
dxF8l+anX31fIPjuCjLHwj/kOwgCwcRwdwcdi3QXzm/5Dm8Cd8ix2rs7LF5/
b/eB3/kOxybF61SquTvEZ88qn/Mv3+HnUaAAC4IPco7cDTc4HxZeP1hMBM1e
YPJnzZw5U/K0G5xfCHSOMqO7Q1Ww/0+ux/kOMf2HvmrIQMJryw0EP3TKN7b/
ZxF846IrT/Ycyncwv5DJPPePGzx8QO5v3Yvgw+zfqLzzT/sCTD7MPTA+zD0g
vvtshH0g/vEJCP61R4Lvg9sQfDN+7q1q1Qj3wNIDzD0wPnp6gvEBli4O5w==

           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{257.3118000000004, 
           43.}, {257.3118000000004, 46.71}, {258.0118000000004, 46.71}, {
           258.0118000000004, 43.}, {257.3118000000004, 43.}}, {{
           257.3118000000004, 47.34}, {257.3118000000004, 48.04}, {
           258.0118000000004, 48.04}, {258.0118000000004, 47.34}, {
           257.3118000000004, 47.34}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           259.3355000000004, 43.}, {259.3355000000004, 48.39}, {
           260.0355000000004, 48.39}, {260.0355000000004, 43.}, {
           259.3355000000004, 43.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.45326250000045`, 
           41.67}, {262.13904375000044`, 43.01421875}, {260.78279375000045`, 
           46.71}, {261.48279375000044`, 46.71}, {262.51748125000046`, 
           43.79734375}, {263.61341875000045`, 46.71}, {264.23248125000043`, 
           46.71}, {262.27685625000044`, 41.67}, {261.45326250000045`, 
           41.67}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.7286000000004, 43.}, {
           264.3756312500004, 46.71}, {265.03516250000047`, 46.71}, {
           266.09391250000044`, 43.7853125}, {267.20953750000047`, 46.71}, {
           267.82531875000046`, 46.71}, {266.38813125000047`, 43.}, {
           265.7286000000004, 43.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5608000000005, 
           43.}, {268.5608000000005, 46.71}, {269.2608000000005, 46.71}, {
           269.2608000000005, 43.}, {268.5608000000005, 43.}}, {{
           268.5608000000005, 47.34}, {268.5608000000005, 48.04}, {
           269.2608000000005, 48.04}, {269.2608000000005, 47.34}, {
           268.5608000000005, 47.34}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3fRSzZBDtNBBZJ37w199rg5Ke3Wzr/IWOki/2NJ4
rtbV4aGowvdV7IUO8q2vAy1KXR32f/57pYMJwQ8K1jp37mcBnN8fy1i0/lOB
w727d+/G9rg6VAg1H9B6W+AQ03/o64pdrg6a32dxr3xe4HDLYTnvlxeuDiD7
XzwpcCgHgu8qbnC+MRBszkPwq4EOTNzm5hDZOz0vCKhfCQQ+ujmwX614qfam
wEETZIGcu8NWmaiU3x8g6h/6uIPdq/G9wGFJgS3X9WR3B7WoFOv1/xD8s+k3
RC+wFsL50s0HTgVyFzr0qO6PKPJ3dxBcIxNlwl8Icb+aO9g+MeFCB52fRyfd
/wtxHyj8mOeaXXh5GMF/WCWy7ngFgu8BFNCLc3NITrG+v/59AZxfeENUwfxj
gUMaEDx76+pQ5/Mh4R/Qvd80gDZudXXoOXBqIStLIZwvr/B9VjYHgg/SL85X
6MBulbsgeL8r3D5QeJReQvBh8QsATjfcCQ==
            "], {{271.0099687500005, 
            45.24}, {272.61450000000053`, 45.24}, {272.61450000000053`, 
            45.93052083333333}, {272.36220833333385`, 46.27578125}, {
            271.8576250000005, 46.27578125}, {271.35085416666715`, 
            46.27578125}, {271.06830208333383`, 45.93052083333333}, {
            271.0099687500005, 45.24}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {{{274.9359187500005, 43.}, {273.8946687500005, 46.71}, {
            274.5410750000005, 46.71}, {275.3384187500005, 43.8028125}, {
            276.19920000000053`, 46.71}, {276.8587312500005, 46.71}, {
            277.6123250000005, 43.8028125}, {278.5267000000005, 46.71}, {
            279.0932625000005, 46.71}, {277.9076375000005, 43.}, {
            277.2437312500005, 43.}, {276.4737312500005, 45.87328125}, {
            275.6031062500005, 43.}, {274.9359187500005, 43.}}, {{
            279.8906062500005, 42.02}, {281.6756062500005, 48.04}, {
            282.1951375000005, 48.04}, {280.4101375000005, 42.02}, {
            279.8906062500005, 42.02}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrd76OnDHjkKHbxox/YeuujjA+NUi69wfRrk7RO2Q
a319GJMPVP11BbO7w+ZVq1ZpnSh0eFglsu64s7vDs7t37/aeK3RYUmDLdT3Z
3eFL4A450esIfhHzXDOGewj+W3HvusLHhQ4ga+X83R1SgeZmPC908AAZqOru
cIfNKjfhdaFDKAj8cXOYceirRszbQofJ8To/jx5G8BlAoAbBB7tX183hyO7d
u6Wh+q++c3WQBQrPelboALRG484+Vwf7C5nMso8KHUDKf/W5OmQAjTW6U+hw
fTHQgeWuYPPuXEHwv797947vHIJvMe1PUibQ/yW3HJb39rjCwwdoXNWU7Qg+
evjC+ACDb7mC
            "], {{284.24500000000046`, 43.8990625}, {
            284.57822916666714`, 43.589166666666664`}, {284.8965104166671, 
            43.43421875}, {285.19984375000047`, 43.43421875}, {
            285.8232812500005, 43.43421875}, {286.1350000000005, 43.9275}, {
            286.1350000000005, 44.9140625}, {286.1350000000005, 45.7846875}, {
            285.85828125000046`, 46.22}, {285.3048437500005, 46.22}, {
            284.94244791666716`, 46.22}, {284.58916666666715`, 
            46.01619791666667}, {284.24500000000046`, 45.60859375}, {
            284.24500000000046`, 43.8990625}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4vkT+KvM/hc6MIBAg6sDjF8tss79YZS7w6XD
TmszuYow+G8Cd8i1Mrs7FE/3fD6Nr8hhz24gcHZ3yDiwtGylSJHDkgJbruvJ
7g5b7MKjF8og+MLZAYpbZBH82ry34VfkIPqtgfyPHnr/GRUg5rMmIfhc1xcX
7BVxd7DUWilsAFQ/7U/SyfWS7g4r0ze/mgw0P6b/0FcNGXcHZ0bfFl1pBN/L
epdKowiCX3VxW/sroHuVgGDRbze4f4C+q5qyC8FHDw8YHwBjaHtp
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.81520000000046`, 
           43.}, {290.81520000000046`, 46.71}, {291.51520000000045`, 46.71}, {
           291.51520000000045`, 43.}, {290.81520000000046`, 43.}}, {{
           290.81520000000046`, 47.34}, {290.81520000000046`, 48.04}, {
           291.51520000000045`, 48.04}, {291.51520000000045`, 47.34}, {
           290.81520000000046`, 47.34}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rucGUo5vkUODCDQ4OoA41eLrHN/GOXuIGA7
O3R+BCbf42GVyDomd7B6nrgih1sOy3lLnN0d2NK+P7mYUuSwpMCW63qyu0N3
oOfcDzkIvo5qwPW/hQh+9G4fK/ayIocdcq2vL4a5O0iL2B/jqSxyABl/3Mbd
4VaOYZBQTZED1/XFBXuV3B0sZ2pJTK0tcjCY9ifp5H83OD8IZMBlBB/mH5B7
Eosw+WD/7HSD84Guv+Vw180htPH+zMOFUP98c3P4tH09c3tBkQNIeRWru0P/
u/pcr/wih1kzgUDE3eGJ89VD9rlFDjH9h75qyLiD1adnIfjvpCqNZVMQfD/3
op/6wPDqAIGfbvDwBPnXfQuCjx4fMD4AgRmsVA==
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4v/T704WX1vk4PGwSkRvr6sDjK8Z03/oa6Or
w+9fyw7rri5ycFzOW3Kr1tVh7f19fHNWFjn4S7/Ywljt6iDsplqatKLIIWiH
XGt2patD1Zru2xrLixxCgeBquavDhpqv964uLXK4vrjAlgvI374tqT5zCYJv
dFrg+Kn5CP7NGy0Lf88ucmC3yl0Q3ACx78+MIoc0IHg2ydWh1vPQ6k9TIO6J
Wu3qkPrP+dfbSUUOkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3cKuMWGHag8mv
FgHqiHKHq0fnG4PAFneHGYbluorzihxaXwfukNuP4MPUPxD65Hh+LSYfZh9M
PTr/m0ZMv5OIG5wvD7TA4rOrwzVrv4sPgfwXWxr9Zt92dQgM+CORvAAa3mdd
HXw3H/WQXAjlH3N1aFdIk1FYBI2fg5D4LF+MiN8y/lDu88Dw71HdH1G0E2J+
4DJoeG13dZCVPfn0/3IEf1fwTP/klQg+KD5FVyP0o6cfAEYEDkg=
           "]]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 
           749.6}, {594., 749.6}, {594., 64.}, {18., 64.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 
           749.6}, {594., 749.6}, {594., 64.}, {18., 64.}}}]}, 
         {FaceForm[{RGBColor[0.32941180000000003`, 0.3254902, 0.3137255], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQnZn/ofVkSaDDBubnPRrdbQ6X8uPZz2ki+HtZhUTs
nwU4WE06Xe8xsc0h9/nvlR8vBTjobJr7fvmsNofoy3sei6wNcHjNYiJoNqnN
oWXe2VXnUwPg+rVWCl9w4UDwWcL4dDfZ+iPsY7jHxNnl5xA8TbGvdCqCL64W
zLp4EYK/TMdZ5vWWNofzIlbrN873d8jaUzJZ4lCbwxnXGvW06wEOh75qxPQj
8V1ufPjidbzNoVdALlfmdoADV4ZSTsWVNodnF5Ru/5wX4PDl9vXG4jtA8/a2
e/eZIviFNW9nql71h/OXT1v71dXM3yHb93Nf8LU2h5mZv8PDzvk5NNy0rYw4
1+YgfmX7mZfH/BzUF3RueHi2zUEoWKkzbpafg8WPQymrLiD4/YbluooX2xzs
1Pfm1yj6O4j2eL1iedTm0Mk+xXcnT4CDZOAt6ZrXbQ6mbq9XZPUg+IurshNW
ywXC+ad+fJcU7wh0CDu4YonfvTYHLr2wKwktgQ5fvCLbLE60OZw8W8BsVxno
cHzG7mkTFiP4ra8Dd8jNbnOI9MmxWzc90GFz9acNAdPbHIChs1FsJ4Jv2Bhd
/vkegl/CcyLu/Q+E/jJz/9IT7EEOfkkCEZYLEPxls48obADyfwGdxycX5ABM
Hce85yP4rts+/70yr81B41Db8nCpIAcnuxc31wDTC9MsDul55xDpDT09AgC1
8Ta3
            "], {{67.354, 727.6704000000001}, {65.9388, 727.4964}, {
            65.0688, 727.0788000000001}, {64.47720000000001, 
            726.4988000000001}, {64.00160000000001, 726.0232}, {
            63.769600000000004`, 725.4431999999999}, {63.769600000000004`, 
            724.8515999999998}, {63.769600000000004`, 723.796}, {64.5352, 
            723.0304}, {65.4748, 723.0304}, {66.0664, 723.0304}, {66.6464, 
            723.2624}, {66.94800000000001, 723.622}, {67.06400000000001, 
            723.738}, {67.17999999999999, 723.97}, {67.17999999999999, 
            724.2136}, {67.354, 727.6704000000001}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4nJdRfkvMqEOElOvcGb0tTksUt75p/1JCJy/
l1VIxL4Nwf+281bX31AE3/S9hat7ECZ/VvmcRcqTEephfD7/9VNSV4RA7JnS
5nDnemOx25YQh+Bpin2lUxH8IPUFnRtWIvja7WI3zx1F8KffndzeeqnNwZ25
glulIsTB+MhGvbzbbQ75ixn3sCoh+DfPfQ9+/DQYzmc92m9YvjbYISEEaMP1
NoeDlspe1ZODHT6IeQT8AZr33/nX29cNwQ739/HNMb7Q5qC/W52fuzTYgXXx
JCvG0wi+0u2fdVlHEPzAbKAPDyD4jk2Pjs9YiZvv9DH5TCzQv582BGTPag92
mFj326oAGB4z8oSaD9wKdui8dO8B92RMfoTllhNl94Id2EEO7kPIw/gg5x9Y
ieCDnLUoGMGPiN64/40cgt8c6Dm34VkQnP9SzZBjTQ+CP20TT+GaaAT/6vMs
7W/hmHyY+9D5fMsSf3RsCnJ4uX0983Og/wLY3E+u3hsE9z+MDwsfGH+r6O/T
704j+HwPdCcseNDm0CMglyuzOshhXxAwwTxsc7i857GIrGeQg6xFukvm4zZI
unFE8IU/OZ5Pcw1yWCClf1flBUI9jG8FjP7m+GAMvnvAH4niy20OoOC0TEbw
A3qn5wktDnbIPfpvU/WjNofvpQ/mCLKGOHCskYlKed3mAMxNOWG1CH5CXENt
CUsonF9WKM37IDfUwUXm9SOzewi+zX3/3uknEPwZu6dN4F+F4M/SAuYwYHhV
ALPRzppQeHjOe7/8mPf1UIeH3JNXNgHDW771deCOewh+3C5PHqbboQ6xmqcF
jvch1MP4S4DZRWgJIv/bVUasMPVF8NHLBwCFG+JM
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYm431VKmqnCHDczPezS62xx2yLW+DpwRBud7
v2IxEWQLc+CvMltttxDBv95Y7DZlF4IvJGJ/7M5VhH7JwFvSNa/bHGaCQGc4
nO+yNvNe4S8EX2L7RYZ7RhEO0/OEmg88a3O4AzI4BMG/x8TZJZ+M4Ee/7m7Z
VhThsEBK/67KC6D6hvP8ylURDkBTu/peIfgHxdWCWYHmN0517s5ZjsmHqYfx
fVt4/defQPC/eEW2WZxAmIfOh6mPFAd6wC7C4ZTRkY16N9oc9MU/zp3xOtxh
wqGvGjFP2xw69Fbkg/wP48e2TpkfIojgtwcsTeM/Feaw+1bX39SrCH5UivV9
//0I/ifH82lXl7c56Fq+m8KnE+5QMlmCJWxGm0NuRdVSnc0I/uTT9R77eSPg
fFh4xbOfkwxc0ObgYBq3y3NOhMOvt68PWK5sc2AAgQURDqsSQoLUV7U5TKz7
bVWwL8LBs7pZ32cFgj+TQ3peHNB+5Z1/2r90Rzhsrv60IWA6ML7XAxMKRwQ8
vaCnJwCafw5g
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLf8lJ6z2XqSDRbpLZv6eNgc4/9rRXJMVbQ5u7kU/
+S2jHPao83NvndHmYCJoZrP3EoIflWJ93183Gs7/0hdcotIe7eCXJBBhuaDN
wZ25gltlR7SDY9Oj4zNWIvgzdk+bwL+qzeF6Y7HblGvRDhP5q8xWr0Dw788R
XLp3eZsD2+JJVoxrox24ty6rPD69zeHmue/Bj1WjHb5Ovzu5vRvo3uUvPPT6
o+D8Lvnkd1GLIuH8eQ1qh9rEIx3+Xal4qbYQwZcTy/L9vAvBtw+P3rj/SpsD
F8ielZEOCU8vKN1+3eaQe/TfpupFUXD+uhvxZf5x0XD+TB/RHq9b0Q6PzaQO
RN9pc7i15ldM7tNoB2MQOI7gJwODY8uBNocFnRsevnwaCefDwnvT3PfLj+1H
8Ccs+GH4DDk+oPEDAGmjzds=
            "], {{108.17439999999999`, 
            728.9115999999999}, {108.17439999999999`, 729.7352}, {
            108.17439999999999`, 731.5563999999999}, {107.2928, 732.612}, {
            106.1792, 732.612}, {104.76400000000001`, 732.612}, {103.7084, 
            731.0808000000001}, {103.4764, 728.9115999999999}, {103.4764, 
            728.9115999999999}, {108.17439999999999`, 728.9115999999999}, {
            108.17439999999999`, 728.9115999999999}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4ujLex6LxMY6sNvODp3f3ebw8YtXZNuLGDi/
yzHh6YWmGIdba37F5Pa3ORxR2FCUkRjj8JrFRNBsUpsDaxif7qbYGAcnuxc3
1wD5h79qxPQHxTiERW/c/2Yegh8Fsmc1gr+Jp3BNN5AfPn/12hv1MQ5cbqql
TGsQfJj6N8VbRX/vjnHQ2TT3/fJZQP2XtVMlhWIdrCadrveY2Oaw6uMl36QC
BJ9pD6uQyH4E//rRXJOG77EOIuvcH1ZNQ/D/Kf79VjoPwf/keD7t6vI2B6Dv
Jr6dE+sg8/qRmRTQPeIeAX8knGMdvrHFz/DZ2Oag/x+o8WqMw/ob8WX+29oc
XLpznv+OjHF4eRMYQHsR/GtCQBPPIfhfbl9vLL7T5qC1UviCy44Yh8x7hV19
r9ocNGP6D33NiIXzD0YrOH7cjOCLXHC58eFJrMP0PKHmA8/aHFIlH0WIs8fB
+ekumfkfRBH8b9PvTm5XjXNYIKV/V+VFm4PFj0Mpqwzi4ObB+AfF1YJZX7c5
nF7ouu1zLCYfph7Gz2tkOdp/GsEXA4XLaYR56HyY+kXKO/+0f4l1eNo87+yq
m20OZ9+dPOy0NtYB6Dq2xsdtDmkgEIbg880xXrSFHcEHar59/WGMg69oj9er
Owh+0U/+l9uvI/gNN20rI4DhffV5lvY381iHNSAPnALKWxWc65gU62Cjc2XW
s6NtEHf8j3Xgur64wPZAm8OEQ8AEWR/ncOFq2Bv9nQj+TA7peXHA9OAETBbP
q+IcuLcuqzw+vc1h5u5pE/i54uD5Az3/AADsuaYS
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYCYmn9uypsF+Mcwg6uWOJ3r83h5rnvwY+PIviS
LGF8uofiHNQNOdbIPGpziEqxvu9/Ns7h+uICW67HbQ6b9fIWM8rEOxR19T35
9LrNYVVCSJD6gniH6f8n1P3+1ebQONW5O+d5vEOXfPK7KJZ2B8eEpxeUXsc7
PIoQ334RyOcESTAlwOVh/FtrfsXkMiP47g+rRNY9b3PYeqJs3/wmBL90sgRL
WBsmH6T96D2EehgfZh46n3EWh/S8VQi+67bPf6/Ma3P43BdcoiKf4FBrbxq3
a2abg11lxApTWwSf45xk4K1gBN8IGExROQkO/xT/fisF6i/KmPi2pjzBQeFS
fjz7EgS/nFtFow7I36XOz70V6F5xtWDWxYsQ/ANv5tnoLEKoD56m2Fc6tc0h
tSM59o5bggO77ezQ+d1tDh+Tz8R6CyD4FS/VgDEVD+dPPl3vsd833uE30Lv/
piD4M4HejVuO4MPiGz09AAC0nfOq
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vqsPSWTdyQ66Pss43I73+Zgx3V9ccFaBD+E
dfEkq4mJDkU/+V9uv97m8HrqJp7CGgSfU3penGYxgt+gdqhteXqiQ7bv577g
a20O81evvREfl+iwoHPDw5eX2xzC3ujvVvdPdDgnGXhL+kKbw9Zllcc1nRId
jEHgOIK/4Ifhs3X7EfwXHnr/FVci+BPrflsVTEGYZ+nqXvRzcptDF9CaqVWJ
DgYztSSmTsLkw9y/bltS/c1ehDyMn1DmLyeWhOAHTVPsKzVE8E+W7ZsvJY7g
3y/s6nvyKwHOf/PITOrAaQSf3XZ26PzNCP6K8FNGRzZi8mHug6mH8ec8k13+
4kEC3L97pk3gr3qW4PBy+3rm50h8WPjA+FtFf59+dxqJDwq3B20Ot6VrEo3u
JjjsA3nsYZtDx3KgA9YkOMhapLtkPm5zOHZna0vNCgRfHRid4asSHBZI6d9V
eYFQD+Pf7vqb+t0mEYNv8eNQyipg/M4JBaYABwQ/RsHxY7JLooN7wB+JYmB6
uAu07oJ3ogPImlPA9OLy6+3rA4GJDtoSU69w3mpzOA9KJzmJDmpPmuedfdLm
UPlSzZCjJ9GBY41MVMrrNoeWeWdXnV+L4OvnLWbccxbB39nL9kHsRaJDHchD
TxH82SB33WtzuHTvAffkl4kOUgeiFRyB6Zc9foaP6BFE+kfPHwB5M4tr
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxl1HkwVVEYAHBRlv7AeCVZqkcoirTS+oUozZR4pETeuR5SjZDpTZom5FiH
abGMLaPUkN1Uk4nikcFYGkwJlaXek3XUZEnLuaPrzOTMnD9+c79z73e+75vL
RwFOIgU5ObklZNuSLU92eu26kqBLDBTMnrlY9wGDYNn927uFDHTH/hJNvceg
kVtZvcqVAXvHOa3gdgwyf9MfKfsY0DHvXa8oweDZY6cgliD4UmQ4GHEZQ2BB
XLdfKgLBQG56rRuGP2WhkyWXEGxjlzOG4eAnK3/uoc6OKekb0qNO6lDx058T
ApvGkpPUJAsj51MYdo5bHrKfFUKixZXNfA8MWZ4bm9TVEKS73Htc6I/hU5Vq
xjZtau79nLez3zmKoNrKwCFUhOHpt18dYiG1l6TdVBRG3bi1ttQsmZ7fZKM7
3P8Qwfhp6/2yEAxTKb13oioR8Nps303cxBAin6as8xRB7nI7w5B4DMk2cRek
7ggO8oSS9koMqseL74ocEeh3z1z3r8VgOzs6/MoKzdf1DQbrVp9OqQmCOFL+
wW4Ms2pDz4p1EJDu/C77iEGLLYgGgpXxDl+X9mMYj2wQVCsjIE9DJ4l9fcga
E0KUZlfL1AAGpbAkm7iRxVaZyfYtl9F4zonZ0xZfFNGCufxKX45k7SWWsnm6
ULcHnFVqCaQ2GozIas6h51Vi1zJjFdTnAiYiG14sNpcfF895x41nEB6OwNhC
uUCX3M91i0keL5rU9xjwhL2kv9pkEEk/2LbnNGJg2/ROimBDk3p9RQ6G8x8C
YxN0mfk5qcMQ7Hdr9Jo5A+6kfV1tGJzZObVk5vv0lrrIvu/qih7qaMajx64P
Q3nm+KPXpgzIDpv94ZP84MHHKtWlDEB4f33qwL/5k19sHTYBGY3n3CSxLjy3
hrpTPGRkAQzUeOd7CYgzm/NbO12p7YNm1IZ8qfPCTxzJFNPzAifj7JhU6ie7
pmu806g19Ro+H8ig+XHxnEWr+91WRTEL82TwfC7qeygDVU7J/ARy////F38B
l3IRUQ==
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{158.6228, 
            732.8439999999999}, {158.1472, 732.8439999999999}, {158.1472, 
            733.076}, {159.3768, 733.076}, {159.3768, 732.8439999999999}, {
            158.90120000000002`, 732.8439999999999}, {158.90120000000002`, 
            731.6144}, {158.6112, 731.6144}, {158.6112, 
            732.8439999999999}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZckEGH5JdnhR/DjpbNftDlMOPRVI+Y/gg+U3XKC
LcXh7KrzV8OetDlcUrr9s44rxSFV8lGE+MM2h4lva+xN+RDyQs0HTi0UTYHr
DwFSRxQw+Y/NpA5E32lzKMoAmiCOyd8XNE2x7yGC/+L3yo+XnrY5GHGskYni
SXEIO7hiid+9NocNIAUsCH4+yAE/k+Hqz38HWvw7GW4ejA+zD+T8uE+YfJh7
0cMHAA1UoKs=
            "]}]}, 
         {FaceForm[{RGBColor[
          0.6117646999999999, 0.745098, 0.23529410000000003`], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAWIQ7WAat8uTx83B93NfcMmWNof986X077K4OXzbeavr
7+Y2h5NP7Zfcv+ficFeFrXHq7DaHl1M38RTqODkceDPPRmdRm4PVpNP1Hv/t
He7PEVy6d3mbw+wjChuKMuwcrjcWu03Z1eYw6W2NvamcnYPBbnV+7t1tDnPf
Lz/mXW7nwKjdLnZzX5tDwYfWkyEPHRwWdG54+PJym8NMLYmpV046ObgH/JEo
BvIPp6xKCNnk4vBBzCPgz6U2B5h7hZsPnFp4EJPvlPD0gpI0gm8udSBawdEd
Jz/RKNRAy9PNYWpqR3LssTaH14/MpA5IuzpcE/rkeP4cMDz45hgvmuLisC9o
mmLfwzaIOhkXhzXdtzMYPrc5SKgFsy42cnHwlxPL8v3b5jCBv8ps9T9nB9mo
FOv73O0Y/Ng7bswV2m4OOpuAIcHX7pAq+ShC/Lo7XP+LLO1v02M9HSrNVtuF
v21z2Pmn/cttcy8HaX1gDByGhre9F9z9YHeFIvh9Tz7JX9L3xslnPycZeOu3
l8PZM0DA0+5QJ2uR7qLp41AyWYIlDMj/xhY/w+ert8NZa7+LE3+0OTR47K+V
tfBx8D7Bbjs7uw2uHsavOq5pNYnbxwGUfFSAfBWv6mZ9Hm8HFxlgSGa1ObRZ
XDua+8XLgeV5j8bbXEz+ClOgTYbeDsaLtpj/2NTmoHla4PguC28HkPUxWzD5
kZZbTpTFecH54Xy6m+b6Y/JB0ZMPTL+XfZMEIiy9HJZyuamW9rQ5AEM1emO8
h4O/g3Di4fI2h2Z9n2VcbW4O30sfzBFMbnPgUdGo67np7NDIcrTfMBOTD0yl
UzfpuDjkVFQt1SlEyK9XfdI8r7LNIaEMGJOnXCDpZgIwvoDO3Xff1cFT77/i
31VtDpau7kU//d3h7t2xnvl5jweCv7Wl5sJmS3d4foSlZxgfPb8CAPX/p3A=

            "], {{34.050399999999996`, 727.7284000000001}, {
            34.456399999999995`, 727.6704000000001}, {35.871599999999994`, 
            725.8491999999999}, {38.4004, 725.6171999999999}, {41.1612, 
            725.3271999999998}, {42.1008, 726.7308}, {42.1588, 726.7308}, {
            42.1588, 726.9048}, {39.931599999999996`, 729.3175999999999}, {
            37.4608, 729.3175999999999}, {35.7556, 729.3175999999999}, {
            34.050399999999996`, 727.7284000000001}, {34.050399999999996`, 
            727.7284000000001}}, {{50.2092, 726.1508}, {49.559599999999996`, 
            726.1508}, {46.91479999999999, 725.9188}, {45.1632, 723.738}, {
            43.342, 721.4527999999999}, {43.4, 719.6315999999999}, {42.994, 
            719.214}, {43.342, 719.0980000000001}, {47.0424, 
            718.7384000000001}, {48.6316, 721.1511999999999}, {
            50.151199999999996`, 723.448}, {50.2092, 725.7912}, {50.2092, 
            726.1508}}, {{47.6804, 733.7256}, {45.6272, 735.9527999999999}, {
            43.574, 735.6048000000001}, {43.2144, 735.5468}, {43.3884, 
            735.4888000000001}, {43.562400000000004`, 731.6144}, {45.7432, 
            729.5611999999999}, {47.2048, 728.2040000000001}, {50.2092, 
            728.668}, {50.2092, 728.668}, {50.2092, 728.668}, {49.6756, 
            731.5448}, {47.6804, 733.7256}}}]}, 
         {FaceForm[{RGBColor[
          0.41176470000000004`, 0.3686275, 0.28627450000000004`], Opacity[
          1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxllA1MjHEcx5ObhV6QLKKhVZeTyInE/AiFWqmWVqFFZaRSwu7nNfwb7XQV
14u7knOdSG5hkreYymIyi4TR1RqqU6FYXub3dG6P6dmePc9n+z/P//v7fr/P
My06MSjG1MTExIdO7pqt37tkXjnCXO7IYeCrk4wvjxvK/cLIzPu5xAVBO/q3
8xx28M22WSkIn5/5R4/JY5CaYysI3Y3Q4TTHrIw4uyREsQ8RWuk1PvkMpmqT
t2TtQ/DviSo0K+BZlD6h+dM/nCVWt/qdZiB9K78mId7l1xN1hzjG612AP3Hz
k2/B3goGcbGxsU7EQZX2Rx8Rc/t27UVo6shrWapkwI1XSMytKyG+7KOThCQg
XOglwVoGP0vpRsxz0qPwKdbuCGoXm7iiSwwqlN2albMRejS1a+ZfZFBDAj/M
QsiIf//DpZRBkypp8XFXBGcad7KGwW3Xbal+MxHu1Rev8FAz2H2naJKbCCHM
8+rDXSoG2hsyseMMhPCLm9LqihkM1GRvjHdBWFcnsIo9wyCkTX1aQBwozU0I
KmLwiuZUCRE2VK0yX1bIQPGABBDfDfucEaPkOWVLlv6Wgmd760V5zuTXU60I
PtF+EwWhlnryf8GxpVHtbjjoowVxvZv8ZyvNX9uc3jCb8jrw3fxm2kI+X07P
AxjKxn6cJ1uODRvKxvUWpqJ0+XCeOd2OIxBKDzic7CWu5nwaiWDlWqEMoP31
o2Tob47AydT+7dMLS4SXkb4F7qQ3fLPXu4YxCAP7t95qJH4DGouv1oa8ddSf
KplYHT0BwezL8l8/aP7vwW1qO1uEE7kJ4xzIr6j2p9NfT0Tg7FlNfqa+Ao3U
DoGW2+nIbzE3xxQEktP9nvJZRg+cdcTB5yLKKI/0Bm0n5X/olHfGzEpDfyw8
EWT3+4SRNYbvw8Mb4UponSDzGelZZW4q8kMQd42SRbxlgz3tDKb9D1fX3/vA
gF4T77ye55YACv4UwtHOtZX21AdJxIuOPDmxuyRCTnqFqusx+lyEvsQj7uFK
Q9/j83Gwh1sp/+d7Pjr1FiDcaIr0ldD8mYErE0crEbjPSkr+2JT76KqKEG7v
zLE9l2/QLy1GWE6FtiNO7tfN7VIhNN4dW3/e6H8JQuK4w9Wric/9lgbWllK/
Hlv3dVN+lyZTImV8vsb/yf9s7Mcf+tITaw==
            "], {{438.62250000000006`, 
            726.6560000000001}, {437.06450000000007`, 730.779}, {
            435.52787500000005`, 726.6560000000001}, {438.62250000000006`, 
            726.6560000000001}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxllXlQ00cUgMMhWFREEA/GIx5AkWIUaa3K8bSC2hFBtGI1MjQCgoMYpFJk
F8tIWbQMIFgKChUUdcpZpdiiqJCgIgIRCxblCkHEIqcttcUi9IWY/BzNzP7x
TZK3b9/73u480X4PXx0ej6eFS4xLG9d6vleDwI7CMuXnBIMdWXPO3h8i7/DK
ojuhh1MYwJerI6r+IyDyjGzORRa5rRr++xWBF+8LE6TIUruJczfzqIYXmrWs
ztPmWD5LkpmhS8GJsl0K5EH74lXWehTuz28ampPK4Mcbep4nxlNYXhugE4Hs
Hu0RLzSgIHOkbPZJBj3H0xRsAoXUIOMo3ikGMekddpcmUggdd+d6J/LW+ce8
XCZRiNmldWByOseVoTcywn/g2KN4TnRuCcf7q3bMrivF8z5zcd6A8Tu8Qua9
V87AN1xq7KZP4eIB/0TXWwxOPaTCnToUMH2tpAoGSx7IzWNHsB5G21cU3WFg
Ke4Oav2X48tlS1uzBzn+eqCisXqAQHPhtgof5G9G833W9RK498+Wx7cw3lHD
7/okXQSk9ptHLZBteXvsz3USWOP9pFZ0m0FkvcWmvscENmHAQ5iPubPPdmcF
gZ94VxrSbzII3KdvZC0nkGh3vj0P8/d0NTqY0UJg8FV9WLYU+2czs9GkmUDg
4oWu2RIGtf2GOgONZKzeLWUMdJOf9y9D3vr4fNraN7g0w0zgcJpjZb9asb7+
04fai5FRJV5ZGgPBrPGV0iYCG5cfW92G/eD3f2Zdh/up++XdErvGt5VA3u4j
+luwnwOd2YaH2gjETHska0hV1XNCO4H2ZT0GYuS1d91yruN52TkrU0vkD24P
pR1/QiDEP7F3GP0xlmbF7X5K4OCJGbq/I/tInl126eJ8nHtTNnVl97us9tt2
XYK86eK7rPY9+UiQoKuQ810ZX+8yFy9dRzfE7leOR02Eef5XOB7zp4RofL/3
0fILT68Rje+epaWLxaVE47vSj40SovFdef4IKVc/uwPTXhSVE43vynq43yQa
39Ws9l3Ncre4FJmE46yROHeLctX85WI8W0nUIRH6E73oQ+KN+8Wn4Ibo1/QZ
hVdNMZ+R+rCuC+ifc5Slvgvmm9RLnZLRz8mByd7P8TzrFeFTN6HPL0PNmx1L
VD60IT8Qn3NZhfVY8v2waEMlg8zPjTM7fyHQkCV2+BZ575rIocQiAocvdUyv
Qna2H90dj/VWzmd3JdePt9m0YJ0iXKa6nxIfcqz286sbGWZub3BU2d0zzpj/
9Z9Dm269wW4mWfWx6Kcy/BQ8j1D4YuQR+sl3LC/gY/7yePGOiwrV98G4f0KC
lW1cB4E9fn5+t+8ycCoJ4H+C/u3LrNNrrGLw55Sl5r+hfzXV1dV51ehbxIVg
aY+qHpk1DJo/Ftk44vzn5uTk7JW9nt9B1e8n3mOQOvf8qAfeH/19fX0FyEJT
2c72YdX/ebUM9lnIA//SohoejZ7gt2ISx+EKhXuSKR2r76cy1X4jZhSiuzcX
t2K+e7zmMTFfdd+H4HltnkcWWi1Q3YdVUo6xnQVPr3GsDM8/zXGdq8ioGH2z
bzDIP4OsbR0z7WTa634spGP+lKOfZx2CTY6aU5ipu82wF312Faz9YpElBc8K
3ckuyNvDUmLDrOiYPzL0/488+yBfawrFvvnxAcr3YJzgpYENhWAHg4YFqap5
DFhMNfOfX9PTViOgmvl30k4qv7qUe2/U79vbrJ73/wFNEkqV
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllA1MU1cUx5tG1LRTMNHQqamC1SGNIwjIUNAjMCkqM4JixSodBgUZaAQj
tqciAtcNVIpQaEE+HDAwtnyFYRuGhM6MoK1fmes2nQJSQXHzAwmCEr3NY3lm
u8nLyy95597/Oe//v25xByPjuRwOJ4w+jvfvhorCBz8jeP0lmp5ZSMD624R7
n47lpS6Nw65aBKvFYtF/xHEu0gBfHYFX95VGUQmCW9PhhK2UPfd1CHiFCBzH
KiEg2K6fMX4GwSjMGfbWEOi8KMl5eQph4ydc8SDdT21ZkvEiE+GFvKK+8hwB
kf2zu1eUCKF53wy+LSCgGNl2SnaE5Ujz5nudKSwXJcZsiUlAKNXpdCZaH/hE
9Ugch7ChbWTSt4iAPeHC0cldCK/uRMQ10fMd/VZEIyweK+X3UH3zjEf8nSMR
brvfGz9eSuD90pv9hyMQurKOfb+2nICTPDDrl3CEa0PJO/OqpvoLQ3i21SiM
ryGQvlrluS0UYVY7d2BtPYEq0W6f8WCEzsr5Xio9y45xLG5muXuT/3df/0jA
PTV9QQqtL+OHRx0wMfPdQfdXrfPbs7qDgIfB3r5+I0Jsqlsir4uAZLj+QPBX
CHWz0v6UXyWQfe3N2M4ohOjZK1qCugn8bdV87ilFaCl/Xve4h0Asv8pp9h4E
vlppdbIQuHvSVeUUjyC333IvsxKImDj7+l0SwvULX7b53CRgeBjrKkid+n+3
CIytzLVHK1iW5vLM5gyWXS7mG+bmIDSZ1L61tH5R/qf1m3MRnFdQBTfo9yH9
wrx8hKwZI6FBlGUpiX6iIgSTTSaJsbJ+cujdYGF5eqYmRNzLMrVXgbWPOf8k
9Zss3zwqeUSg43hXirQYgWerPlQ+QPtZf7nEV4NwI6dm+aidQH928LTz1I9J
P6UVvnlMQBW+t/VsAUK/Ym5D3SCBhQF8ZQzV94ynViYPEdB6C1btPo2gNo96
vBti+i/+lplP1BMCGdw1c2zZjL5LlHkeE4k9JxBqDgXxbJRLq7ufJ+P/ef8+
uv4hsEOwa+ZKPcvvH/yw7q0BYTltyO8jniMNaJVUsjxQW3a1l/rx8qRYfKYB
oUgwLbrhPPXHmlXc5kYmf81lVH86/PFrE0JDWJ+ilfo5+YvIalULQiPHZLtP
81mrSJJfakVYQu3uSdnZv3ckpA3h6TLvmXotgfknfITnjAh7e7yKZZS7t8c/
1LQz8wiknCYuqdJdYfIi1E7ls4vJl4uWyZfjPvkv/3uffACFLhZk
            
            "], CompressedData["
1:eJxFkmtI02EUxocVXkgUsjTxViR9sD5IiZGkT0kR5CSVKC2nTrfMcpOpjeho
Yfqa5liiOfOyFRNNnGShMg3z7kq7iCW6dF4yMxBMLQsyo7+I/D+8vPzgPec5
z/OePWJ5uMRKIBAc4M767e34dN65lBCVEDCp1jJs8mWpVHqqk2HUM1Qo1xCC
h4rzI7oY5kIE86ISgtOKPFvRzXBW09vztZhgfvc7Qt/D0Dqdr5UVERoddHEj
vQxDs1OG8kLCrPOZzKU+hjK96XuympA8t1q7ZGJQR6X1eqoIK82G4aVXDDZr
ioiUfMJkSdPRvtcM1ve6H8bkEnxyd5ll/QzbdjtNhWYTVBMlTa4DDI/2RR9q
uU0ItBvRp3A8Wq8t0hLPzjN/hd+UPNeI+j8UpBKqy3u8Brl+d72svQvkBOVL
naua0ytuyFouvEqIPl0WHsbNU9qeSNsTCfATteZx82uELV2rCQTPnPmwI5zf
tsxOmYuYkBHkJ/rD5WWqUGW9jSHIIuvi97YzNNa4/3MVEZaHhOKGFwy65/U3
Ei8RrocsxgYaGXYa0/3VFwm2kp/N1xp5NrhxP9LA83q+MwYG/0+aSF+u3mo9
kFoG8hivTI8m7Pe1MbjVMHSIvT63cHpx2ie34qsYjPKxL5ZYQqjY8YL5MYPk
pH31dDxhgYL8MnUMSfYDBVXSjffBlVw/ydbjB5MIVSnH7JTlG35vygjNP9Y+
upQxjG+p7xhUECYsFktbKcOJZwH9C8oNf44cm85JJoczeHavaz3sk83z+Zg7
dVfy+Po0RXtwoYrvfz9ndczI7Yva1uNNKqevdPi1I+ABoc+c+36xgt/PzX39
D/ZTW/Q=
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxdkwtMU1ccxm9RUXwkwsoEzSjoiuIwKpbVGaefkxIIggPfxDGGUFCKEFyc
j3PimHiMY2BEB0UqBCp0REFEZIigpiC+ykODqS5WRMZADKQOm7poZae42Myb
nNz8knP+z+/ziUuNSnASBAH82P+xn9b2aeQU9V6HnruWMLwKK7peFkBRN2Lr
2qNh0K3ZdMrJnyKkZ5+4Xc2Q4tutujCHIqX/dYVrHkOAkLg8fhaFbr2Gbj7O
YNr2bLXRlSIoS9X/+hhDaqTy4NSJ/+dfbOQ9S1raxcssZCz/3VyGAxXFcvdh
glJF3Qg9wdCdkxZt/ovAft2P54seDFa49BC0GQwGFa9n6PLsV98+IkhUKpXB
hQxGP6JtNhK4J0pWzCni97VepZFdBDGi9HN7eX975k1+6XKPAIExDaFlDPmV
FoW+g0DeuX3cJxUMc9Oe7yxqJ8hbnaWaW+ngrUf1lqTzDl7RXCV8cZFhhkdN
w33+3h/DgdZ6BkviyqggHl/qnPGrtpFh9NAU5SWefwn/1l1jiN+nd1v7gCBy
NHietplBqojfPMFEcGBH4/fHWxmaVBFLc3h/w4EzcpW3GA5r/pQt7idQ2GaV
nL3D8GOXb8TwEMHBa7dLEtoYyv7Q9Z5/SWAcVD/x6WBwL3cSKd4Q+3oFoZOh
43N5uW48fc+L7ndLw6Y5+AfbT6ZqMYXYkpoZxd+fPufd9mAmxfLutdlWHr/z
uyuNgg/FtlsL8zQGXv+kj7a8lVI8qtl4o+X2u/ne9aMoL2zxTrvJQOVmmrmA
wrNpQXIg7ydFneMbtIjCFscD8H79W/8pnM719XV2/s5cPo+BkXhX0xIK7e8J
lTlNDDd+nrmmWUZx3bs6PaTBwbU3d1+5WufgI6ti+zprGDTjxu+S8fl8yF3O
y1KeVDFEWUUhQ5wz95a+DT/DcPWx7UXMM4KTBQUFnr8xbDix1MM4SMbyDZxm
iDVlfSXl803m6/AoZXh6yZoWan6nv4pihvpvkqrWjRB8dvjjhxGnGPSyqZJI
K8FRFy/DLq4/YWWvfhWfv90/HicZvgxtUAaIKB6bTKYmrle1pGzUjfvh73vh
cdM5u+m12b3THFw7MTqjR+xgux/7+D5eeO6eMKD+zw8SCrOuNSyfxzcXZySL
+D7segnmftXvl+knzaeoTk86Fs7rXT/7SIzzQjom97Na3t8Hfv8XtlDpmA==

            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHfSd0UNXptbBx7zTMWF7mwOMz/wkrnjhzjaHN57F
duelax3OnjlzhmdPm4PC+1BtYSB/1cdLvov2tTmETrGQCJeqdZhT+4PH+mCb
Q03wRC5lyVqH/RGfulMPtzlM0klgKhevdRBuPnBK8Wibw5V/X3pWidY6WG05
UfbvWJvD1kpOayPhWodZQYXfGk+0OZjOncvDJ1DrYBq3y3PNSaD8AcN7L3lq
HZ5dULp981Sbg8OzD2Z3OGod7LiuLy443eZwg/e22FNmBF82SD565e8aOL/q
4cOAS19q4Oa93a30I/59jYMqW+NUZaD9SdOS5799WeMgus794axDbQ5zmFmK
TZ7XOJTvmy+1fi+Cjx4+MD4AYQSS4w==
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxl1HtM01cUB/DKwxGmQzC4AoKPqUNAt4GMwTY5IiAqqFDFWRBQZISHFEGs
IhdbKZcBEgyPQAuKMiZM69gIYx0gpeU1LCiwDusDInPAAhhZEAc4507TkZ8J
v+T+8Ul67z33nm/vmqO8gAh9Fou1CAcHhx6OR3yvydclBB7OpkY/aqcwb35T
meXdVgpVnma3lqANTUYy55QUPAZvBG4QE0gf95eFKCgYeotivYsIWH0wsK5d
TsGBf4EdXkBgpGftw9kmCj+daOWmXGRs+Vzlt+0C48nBY5v1MwkMrFssLMT5
nzjm/qOgBLq78GumcJMz450hInDrZD7bAPeP/MNhIiqNgPG9r+MPtzCum3ql
1rQyvv5Xn5+yjYLb+JeHstCnfCfDUvF8j2ceOKnQFgaB7yztoFCjzskyw/Ub
GxoaStDc3xdFcNBquelt218o3Fvj0pKDPrrsC9da9EBQRfiQgLEy8dlQXgoB
6UrusZc4Pz2KvbWcTwCcQ+ozcb+ETYIVsgQCf9YK91hhPXa+hnpZcQTEjxWf
mWL9N9sqWewYAgEym/SYZsbE3TmEe5lxclD/2EwpBTOf6qlS9CpsgKaEgsa3
6f61WAIxjSfzZyQUrvh3y78/rrsPNjr0unx3II9AtP6lj+PFFN49WEiKTuj6
928xhcpstzBRIoFpnshRUvx//5MIzLblhfqia6zqNhmfIZD3NMXdHF2bEzFq
iee1M49cNVhEYe5Ho7LmVAIvbINzleiMgrL9LwUL7aT98inUd/RlbPZcaG3e
qvH3/OnPX815EejiWi9vRH8l3xCj3sGs92x9Tm/9TsYCrmNt5W7G0cLwRo4f
AfcUengILZWsHmvaQ6AX42aD9ZvcOP3e1D4CLj1R+gRd4ezglBdA4M7WFGqN
9xPt9qlFKYdAcZxZGgvvL3hp5lnpfgJHLlede4L+7UW1dMsBAqMefQXGpYw3
4vZJlxgLC7dnSxWMacVG81HMr7XGTlGO64UN96y1atXVl4r7mWKcfDAfEfYH
co9gPf0fKdLOYH6W9b927cJ6C9gGgXEdzHl2LdGzfx/zZz483OKN5z3YYWDS
ji6a0BiJ8D7a80IdXDspbPlhVnZqp+48AvTM9kPDPLzPqF1t9zvQH9KE8gFP
Xf7GO3X9l29baPPvdgwl36FgoFbXJEUxns+ntn9733Ba8+2rXu26/+O3b/gb
i+xrifGYP8fkoEBc36d3kqPEvEnEYvHPKgr73g55XniWQMu0bTCvG/u73Ng0
Xkhgwl9ms/4uhdORT+tU+D6wtF8PBZe3jEaqshl3aZ4Un7vIOFY61heL79GK
1X9L7HE++/zKgnh8rzywAee7dXlKlhA4fuXXxQ9UzPunzVN5J+P59/E/XDiF
nQ==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, CompressedData["
1:eJxllXs01GkYxynZSNvpYlVi21NsKSdrtRXiyda0lXYVUalNtumymmzaOsJb
rewrpYvJLWEMaXKLXDIuMS7DGNcihXDkmli2tnJvn9mfc357Tn/8/vjMb97n
977f5/t93q+cXXdypyopKSnj44rPFHyehnXpHHlLYK3fBiduMoVECwfHk+8J
CGtVTfuTKHzInQ5lQwSsnDprrBIpZGiOlp8YIaC9qnnp4XgKAvOVdQvHCPwz
Xufud4/CvJqNzweRL1WnrIC7LD+L+W395RiWz1gPOulGUpAXWSW9wvq++5Xd
km9RWJNg4dA0SEBdsSCYQqXTWVLbQ+CaDce1nE9hoKzIitdCwOZqyIk5ARTC
u3RE9x6zHHW/6eprOcvqw1FH0ooJfOvhWB+P/EzKM1HKJzBk2x7bxGfq22YR
uFeybY1aIIViv6ca9hkEFqjYf24YREEM3i8/SyOwVWPKis24n11GBnG1KQQ2
XjnePYr1/tNP9CkbpkYMiPD8ScdaTqons+w14H1boOBhKf/L2Ek9sN6fxh6O
9qiP+4ylyyZSCaz+OXuLtZBCM2eq+wzcT5ffyBorAQW9MEPO5UwCdfmz5Ucj
KNhNi+F7ZBPAVipJblM4vylAFvCIQKH5jo+qYRSiG5zvbCwgUC7c9PBmKIX8
Ai39m9LJ/oVQaIyrELWVEXDJ/f3mWjxf6Jbu+rwqAnMvSuRCPP8IymdQx3Kg
qfL24iaWi62SjkW2EYggQxqeuP5qlotaVieBFLejAYb4vQsTR/UaXxFoqPpg
236Lqdf7msDudeky+3CWFfr4Clie4pacZSRk9mOBXGXhRSOiGX27sV7gfBX7
KtTLPHtpWxD6Y8+bK3of71AI0nWSxHYx+mmg3h2loTlfdBBYvu964Ttk37X1
Uh7u17jg4tmXIgrG2NDl6Kdvpicuykb/duuIen5oJPA1/uAVR0Gavm+Jaz0B
nb2HzCzR7/EVIuHiJwTGtYX+E8hB3Eu/7K8kUHYmT5CdQOHN4ZE5IajnH0Hf
X7HGvFg6OD44j3oL/VuCNTFPHt8lWGgVMPvRvM/k6X4ugRL+gZULMH/ztHie
PWLMxzTZI07KpN7Yf9N02ZnIB8z5uOiPAJPYlxppFG7YRzdEo598zkZPVKZT
dGtpqGcS05+2hxROn+h3sEsg8PDteN2QmIKryYVMiCcgmS3v4eWwjHZQ3ZDH
sveP2j0mRegn/yyXMqzXGpxheriUyXtjOgGOoqCcQm92s/hNDuM3ThUFSV+k
+XEp40elGgqLn7ge2PyYZUU/6p+ybHo9Qu6Fel9X061Iq0Z/Lzvnv66VQOKi
vYe0q5n3Y+0E5KuCx7yxvnTUp6Srm8CymExuZSWFUp7JhQ+9jP4jFUz94H62
viJ/W99/yqqKBuVSkOHfbwywnOpePKryF5OXtxLM407r8tNY3yh4zNmvmMJ8
fdtp7R2T+UQ9xMN7LG1wv2b67kazUA+7PI8B7+cELBQDrJxC36kMTc8alhV5
aSljudXA+XUizqf0WYKDIbh+/cq6sC4JgaiFq5o7ZMx59THP/nr5u43xe+i2
FxzUWzFO9KUsK/pdUMhy3w6xbqeE8Usn8rZzDzoc8imkBHIvLXnE+H0h9luu
7mJzMI+AFv+u3Qs8/6DZqbH1Eia/lTlMP7IKCYzF/f2kP5uCimJAYX/DMe/a
yI3aXgeNZQT4/V6Wu7IwH3NxoJUTaBo+92u4mJk/PtUE9FDg9kzMq/J2n5k4
T5pANHMestvlax1uDUx9Q/SrQdzcmmLMI8b/hl0G6mldvjoV+9/bOp1rl87o
aYZ555q1/mSI/ve5LXhX1MfcP2qpFGrGk7cTvD9MeVG1JSmT8/h/99u/r6h9
aQ==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPSVrft/xhjqH+qw9JcYb2xxgfItOxwTWtW0OAh//
9FfW1zk8iStWfLmizYHj3/ZJd2vqHFpfB+64t6TNgYG7eKpjVZ2DzX3/3usL
2hy2rEiy7Sirc3ilZsiRM7fNQf56W9fGwjqHCYe+asyZBTR/43FD+5w6h2qR
de6J09scbGOK7rxMrXMIdMs//WsKVH1cnYNghOWWjMltDloKt7bUh9c5PLug
dPvmxDaH6ezX4gr96xwCeqfnCQH5qb1VHW1uCP6JE5E3hO0R/FqvFZ9/m9c5
fJQsYz0B5LcIpd2yM6xzMAaByVD3atU5dG/mn78QaP8RhjkfJ6jUOSwpsOXa
Pg0oLyX0PUIeEj7FM9scfl1g/aorVefAdmLvM6U5bQ5GUe6hwmJ1DvlCzQey
5rc5RG27Js4pXOew25OHyXsxxL5//ED1jVOdtZe3Ocw4sHZ3JV+dw5vAHXKt
qxH87D0lkyM2IPjMwABfuLPNIeC+0fLTQPOETr3ItTzY5nBAxrYuX67OYUae
ULPCcaj9mkD/VEVf4zrb5mC6IbSJFehfBhC40OZwVi6D1c0DwT+qrcyxKgLB
B/snrc7B0P/KfkOg/iw+gTMXC+ocJr2tsZ8KNP+Ot9Ti0uo6h8/dqvt/HESk
D6eEpxeadiH4sPQDAGrYCDc=
            "], CompressedData["
1:eJxFkm1I01EUxpcMjVooRFP8UCZh6pxmhJlvnCJJCa05QaMynK5pIWo4dAbn
g9mZSBqmaeb7a+o0XTmKyqaWq2wS2YtFzYGYpWlNJ5mV1R0i/w+Xw4977rnP
eXi2y9Jj5HY8Hk/Ejq1uG6NC/xSEgeGGcKGWYI3T6l/Zu/YShMwMulcqEO7K
u4oj7xBkOwVLU04j1Lv6mZrvEXzkL/wLlSMUvOgR8R4SRLQM2eckIVTogjze
9RPo53UKYSLCiNFo9HlEsDdVbC5KQBC6LV3XDBHk5M0I9h1H8NDHL2ieEFwM
nbM4xyH8aZ8fFT8j6DP4SlZiEEbLCm93DxPwYqoCl6MQwjaMNWU8Jzhq3n1j
YwTHjRUSn6X9HLe5fE4fDEHoE59VdrL3Mpk1My2QcVapyw42/1BumGXrHoSX
7h+Wa9n/2XFJP+p2IYhv1XxXM32W5cR8i3j1fnyQQJH5/rdChPCU7ziVatuv
o+hxrRfCBQfrwZo+gp8tOF7miWAnUgtVzJ8T6TezSnau+hHP/NsUa9A7Mn6T
M+0h6eXYpidZyzE1e21RdxHw29rlGsYBzldaF9sJFo9kaCc8V/3sbGX9BqXK
zRshOc/BmtxEYPZTCZ19EA6jdjK7nkBelFtg8GX6+ocbPtUQzM6c/6X0R7hv
N5kgrSJYSQsZGmP7CyKl3tGVBNXCB1++Mn+UpS78txUEQfpgAS8UYdxkMp0s
JxBUfZM5HEDYbBt4lcCp4/XsugiOdZcGeqYlHE8Yu6f6jyEsjEbJnK4RlJ2p
K1afQug5l1IyV00Qvv5yQDTLT76q8e9IA5c/c7kuiNo4XsvnfxKNSxc=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxllWlMVFcUgIdF0emglAIqKYK4sNhUq00RI3o0oBRBC1QQC9SOgrsgqCDF
+2oNl1hFghQZFgXZlN02poIg+yYzDKhURAFZrQiDGtfaQXqG53iNTnJ/fHnz
zj33nO/cN0sc4OanJRAINHAF4tLENWFHXdqgAQeLVb9YCtOG6Z7jd8hHvPRS
w0EST2G0NNsxooOA2POXjlxkU0l6fWEXgReW3tFVyNzh/Q+FPYy7xQ66/n2M
k/2sdnsNEFgRTn16kC9GmOkM3Cdw3fzuvzMlFPx0AsxdBgnYtOzQOoysK7/i
ZTREQL48nJokULjQrpUPwwQke/WPChIp2A84C3YpCByc0HD1PrLeridWghEC
kT4aQVOTGV87WJYSdoaxW9HMiNwSxgHSTSY3y/G8iwv1tDB+v2/wrMnVFMyr
rbsmPSBwMWh7jEstBc9ZAxaG/QQwfY1T9RQUJo5P7O9hPfQ22l5qoNBf5L5U
0s44aHJi9pa/GS+zXZhFrxPo+NOjfisyOBot1JATaH7p3leL8Rw8lcU/NxKo
WuY6Ng/5kWOzjm89gVWbB1rEdRTsTKJnXKghsA4DHsJ8eqNks8cqCRQKituS
ayhY/hVwt7+cQMzXmb15mL/B6VDwKiPwbLQ1NLsK+3fgSGZTKYHdX85xya6k
ELUkRJ5dwte7s4JCRadXieIKge/7MpPs3+PyFOMFdmcZq/rVhfWdu/mngiB8
H1USVCRRGN4a+Hs4xne2ObayG/vRaVP24sRV1i+Tec90TTG/vC2/6rhjP/MX
6N9ZhPlHGrXL2yR8PWuqCPQuHhYGIgs+KzoQguelGVaGFsgPpoi3OdURCN4e
o1CiP81CkZdJA4EDsdO1byGbCd2PCBqZbx0im+6n0o9Z7fej6Jc5cTEfs9p3
N+mt12mxzHdV/Io4Fm+j8+7lI/GMS71rQswTGY/7k8x8P8Gl7Dt3hvluMMny
tVUq813lx8Q05rvq/DbprH6Pr5DKvRnMd1U9hJnMdzWrfVfzvfVR8fJKxulv
or6bV83Pnx/GW1R59JAY/VkVfGa1Me53Mh43RL9aNxvT5nME3rSGDmahf5qy
6BtjKQROKcJXxKGfskuj83PxPI49YQbr0OfL5VHnXyXxPnQjnyoW6T9PILDw
tFL87TUKPmlhu1KxXm3pgXa/IVscf1CzFutJ/uifJkXWjNi2wDGWn8+ha6wf
H7JhwZqeMDl/P60tZqz2M6QsxXj9e3y0ovGcA+YfpuzK4koYi7w/SXVAP1Xh
P8XzTM/0bYxFP82WVxeYYf7Jbbfn7qzin+/D/Z1vx4yuriWwzd/fv66RglLr
xpAS53NP6s2Jd6QUCjclPD6O/jXJZLI8GfpWO8UuvImvR2oTBcmRxlcvWwjk
5uTk7JS/nd9W/v+iZgobtutKRXh/PBoZGSlAnu77jUVyJ/++oIWCdcCaJfm9
jEvlwV89VTC2sXb63PkFX18nOb/f5f8IRAy5FnVhvnPOH3O11uDv+2A870Pb
wcN9Wtx4faVVjLGdBf+UMlaFNzvL+KaLWK8IfXtlGhz6gzYHmvMjjRKS3vZj
AjfuTzX6+SNt71o5kYMZ2h5TFOizMDTvi34dDjzrtaeuRjasHPNYJOTG/ZGj
/5nPM2xNRRwU+eWf3KH6HqyLr63R5WCfnbBttoSfR/Op3Lv532m0IS9Sj3s3
/0qn1yf363Pv5k/9ffuQ1fP+PyaMWGY=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxl1H001XccB3BdFouDpTMpmZqM1KTosKV9iLOe7lpmkXRP81Rrng5lI50v
lS+m3Iu25HHoesod446Gduchl7oXI3EXEfcclzyUh2qL2qdzc37n8Dvn+8fr
nN/v9/1835/v97veK8jFV1VFRWUZjiM4WDjU/nPKMhkk0Mn20nXvpPDiuYF+
ooyxT4Cf+mQ3gW+TxiPJfQodZEQcfo8A76w0Ri6j4GSZ5/5xG4F9WiyL2D4K
vz/0HBlsIaCWuaPd/BEFvnR/z9+NBOLj4uLMhijozgVtfCkiIGt9/tUFdJ+O
70/kFoGxFbyzAnTp9ck93GoCz8w8ufXo2God2FTF+MeswIq7FYzPZezePFvK
2EuYWJx/g7Gxa5FsN3epbxuXhZyso+ChEfJlfS7jgZJ036JCxoPdGyIdBQR2
6CfnC9HH49WvXC4jYKB2WJtdT6H/k7EbPVjPe+52QgXaxFaDza8kwH3XSNLZ
QMEy+uj30zcJXFmNH9ymkGbfvuISrs9Ib2fqMNrw0uMplVoCldPz92zFFIT+
AksXzINTvVeL1UKBzQ7yz/uTgKFCGN16h8LYr01jBPMrMfTwqZFQSE6qKBsW
KedvbqXg4vn1s2MtS303x7lyWkChy9A4NU+01KEnk8ZrSylY8xyWTeB8gi6r
uobfKEyFXew8j/WEj5haaQixP8fEfH2s13l+bc6BSgqNmjqxybieiNxXl59U
MevVxwZP36QQ8VrLMwHzGG840XOmmoLU/EFaLOaV/Y1bVGQNBTOVpu0K7N+W
8sxJ9VoKMffLJHtKCNSw5JwU9OtRzqrRAgK4u96X1Srzk+QyXujnYr9ZX0U2
4211F8K9spT/b0af/2KtwjqTwoEHovIOHs6HcVtkUFg10Jram0RAAwM2Saew
sbhqeWUK9kuiN3swjUKUXcQc52cCc0VPOwTXKHyux5JwrxLY1Lor0g9tm/1R
glkagcmJiQlttHvfqJ15lvJ8FKRSyB0Z89mK9VfzrPmOaO5M5IA9n8BUBx44
9LpXaSWHCpbass9keXQKhZkczdGjnKVeeL/wQ493Go8zTlb1PvXCm4CpyH3K
Al3uYGrw7wkCiVcDV3qj59hmTir+BGaDLm5LQ6s5BDhkBBJYeUcRIEM3r5nV
lQYRkPPTG42vKc+bTYgyz1z08BaroplQAmaj/Rq+mA+r7Vas5pm35wfz+yB4
n9+GMAJeblG932G+JX/xugTo3vLD4uuZjLfjo5fN+E0/9vcydsWAM/B+ERc6
u+1ET9joJzc9pDD/Q6nHEZwvwX/4ZUs/BZu9Bpyw01hPXpWvdADPI9n6JAPr
jWsrs/jlEbOe4qcdbMdBCrX5a9r5AQS0T/8DYrQ0WHWX6BSBdR4+n342pPy/
AebVnRdsXzyk3N+hmGeBa8a51XIKm+UmBfGYtw5u4INyph+L/YdRzONDCsz3
7X272Av37f9MkLqs
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxdlQswlWkYx0+q4yRRKFHucilEpVqpHpd2F6FUxlqjUhjkkm6UnC/xdrMb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            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXcHG+1dYqsEhjE93k+2WNodfIRpPT4g1OJyzq2mz
3dzmoNBmMPGpcIPDs85f5k6b2hzezlRlzBJscJj3fvkx741tDjvXShW+4wPq
DwWCDW0OShu3L5/H0+BQLbLOXXF9m4PWkj9LqrgaHPh1N81dv7bN4YjtNLsp
HA0O3x8av/Fa0+YAtp+9wWHtVcODi1e1Obj9S3jwk7XBwZBjjcyuFW0OYt+2
HL7P0uBweqHrtsvL2hz+fozbGgTkdzomPJ2wBMHPff575ceFCL7rX+mFPfPa
HNreTPuuDTTvz8qPl3jntDnMeshWc4+twWHS2xr70lkI96gDLbwzo83hmcSE
vfuA7v10yTdJAMhnKf7yI5YXwTfi/BitLoDgbypee2GWUIPDXt3s0jNAfsMm
zfAdIg0OIY+XznYBmp8ScVT6JjA8gUHNcGB2mwOPvGDwIokGh3t3796tnQv1
PzD839XYm9bNR/Bh8QEACp2/uQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxllns41WccwHUya+hi1EoU0sgWJVK5vRm5xHEpQnKdlEsmJbm+yG+UhJ3k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           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ7bXV/3jyngYHYxCY3OZweF7Zj+wFmHyrLSfK6qa3
OTyeKshiurDBISm84c5qIF83+nU3y6IGh28aMf2HgPxF75gn3ELiizfJTNmw
GMEvXyca1bykwcG+pi32IZB/sPj9w6ClDQ4XlW7/lJvR5rBBeptu17IGB/ML
mcy1QL5kWjV70fIGh8hP3aryM9sc/gTZ53OtaHCw6HRMYJ3V5nDfnvn6IiBf
TOH7rNdAfoDZU673QP5GbYd3onMQfI41MlEtcxH8WnvTuF8HEfyDzZWL7A63
OYiET62dDuRfur0pLP1Im8O8GV+TXgDtX+f+sKrkaJuD+q1QD0sgf4GU/t2W
Y20OmZ+FylyA7v3y90pF5vE2h5QnOm84gf5Z9fGSr9KJNgeJL6d9E4H+fbJ0
9pEFQH5+yYqd+cDwmPd++THuk20O2amH9E2B4XXz3PfgZCA/LezO0l/A8NYS
TZffB+T7PLh2d8/8BoegHXKtr4F8WeZN16vnYfJFQQ481+bwfMn3Xv7NCP4e
2YdbHgD55fvmS/kj8e+qsDWGzkPwj91sP/8BGF6Vk0rOqmxpcNja6Cd9Ynab
w6fq2f/WAPnA4Eu5DQzf+jMPcy22NjiArP8IjI8v8b8K+bY1OIQfZ+F3mwkJ
T/3tDQ7tYjfPXQfG3y0DWV+OHQ0OSpleRyuB/CMCapvuAPm3HZbzmgD5/Nf+
W67Z2eCwae775WxAfuTsmwerdzU4dP0yd7oJTB+Hns6bnbwbkX5g6RWdD0uv
AJ3zZPc=
            "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvebocgaJrQ0ObwJ3yD191uYA45fccli+9kmbw0JT
HeOgLQ0O5+xq2vY+anPoFjWdcWxTg8Ovuqw9Ig+B/JhYa7uNDQ5q+yM+Zd9v
c1D59u1K+PoGB5v7/r3T77U5RDxiTBVei+DP51oq83MVgr+d77eW2soGh5hr
r2YkAPUvesc8YdbyBoc5RxQ2fHrQ5tBzjucr37IGh4+SZawdQPsb7Saqey5t
cLD8/UEy7AmCX5wx8W3MMwS/8U62XssLhP69JZMlUl4hzFc35Fjz5zXC/uUh
c2pnvEW4Lz0NCN4h3A/jL07Y7Jm9HsFf9dCjNwzof6BzypYC9WenHtK/Cgwf
VbbGqcpv2hwcA6IFwoHhl9LE/nnJK0T4gtQ/fYHgw8IfAOKYxX4=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBWIQLVI5qeTsvQYHl+6c578ntjn0Ju1cevUQJr9d7Oa5
8mltDmGT/BftONzgIPNiS2MfkF8Slzx9xZEGhw07J5gsBfKfH/vSsvQoRP9u
ID9/2tINS481OLw9nH7jKpB/7tC8sorjDQ5lPh8S/gH5bD4PrsmeaHC4q8LW
aDq9zYGnzbfc8GSDg/OlKV2Tgfwz08UT/gP5qV+2rTGd0ebg2mg3sf0UxHzp
mW0Oly+2MAifbnBQAgKmWW0OUr/Ud0QA+cZV0de0ZiP4pZMlWKbNQfBlo1Ks
7z9A8EtuOSz3fdTmsJLZrYUHyLfodExY+rjN4ZhYk0wJ0L70tLS0Z0/aHB5r
7ttyG+ieac7dOerP2hz8nhl5iAD5HGtkolSeI/yzf76U/l0gP2U/o0MG0L8/
gh8vjX7R5pD9M++BNDA80uXtDp97AbHfAhh+PEza7WYv2xzuJTKciwCG93Fv
886FQL6G+q3QEwcaHJYU2HJdB/J/em71b9+PyQe5L+1dm8OmDCvryqsIfvtD
5SSvaw0OJ8v2zbdC4msDI9RvLoL/70rFy2fA8Fps3TG3E8ivMPC/sh8Ynnfe
B4hwXG9wmDVz5sybwPDW5rY82QnkX8hknvsNGB8MLUofom40OEStTm5yB/Kj
o3g7q282OJjG7fI8A4y/pyGup0NuNTgsffTmcDqQH/Ui9rzW7QYH+dbXgRJA
/i6R8Kl/gfxFrts+3wWmB/0V+TMv32lwsMpdcHkZkO9T0tx3+G6DA1vjVOdu
IB+WXtH5sPQKABvDZWs=
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxllXtUzGkYxxM1KW3JpTNNUkmXM7urtClKnqRVyi2s1mW1mBaD3EqaLu9P
etPWTizRzdlC1EhEyIbMKG3WptVlkTTVhO4ppGjbZ/aXM87xO+f3x+e87+99
n+f7fJ/nZ7Y+0FcwUk1NbQS+2/BVx3c75XX3NxA45h63lUMofGSLhdlOvP0U
HmpNaYpoJJArHm1yP4pCsu70soNNBOy0coyNoikE7fPvSFQQSDeaVreRUujv
UW9vaibwz6kds7VjKFiEckt2vVCxTezQovMvVSxyM6kqaCFQ6DVG/U/83uhU
0PLEVgJMonucD3K5sN0gqI2AZ0Po+HK8b8OFvZEu7QTG+s3Mt0au3WaY0oZc
2x+xZc0BCkfi06LDOwiUu4bRmxhvnDySz+0k8KBvWVMz5iPbLI27hVxnoclU
M2y8G7owntYkuRTzfygdmPMCOYrTO68uksLCmqwYz24CjaHjc62Q0ySbkn17
CAzyMuJdcb9mrkaF7DWBMer8mInD9yX3EdD76tKJC5if3rgBGjhA4H03N9gj
nsLuRY9rwj4Q8MADfA5RuPbrJJ50kED70gKTkiMUlpd1HBiF+/3IU+HXJ9j1
jLcEXOoX/3I8k4K8M6fuWC+BpO0GUWrnKWh7u6THY3yjBa+vbs2nUNXOfOeP
+ZtvXlDCvUHBrSpczQD1RPlyOcVsvVag3mXBt357UkKh8CXfcxzWQ+eQ6C+P
UgrjzOX6C54TyLrr7ej1BwVGdtnwgGI43jIKA+eeeOagHziztqX3Ikc8W35a
JifQGTbHwfWeiifkzm8ILacwceFPVlHvP2ffApPoNvz+RsbITOcBFds5GGfn
vSNQHdJimYe8h5Nn3/yWra8L8n0QfOC9IdDXYN9+D+MLWVvk74j6ox1XzfuE
lf7IKlVxRJ7CUIh8vFFyaTHyxv2c3lGlrF4EWXovwyP4LgWDPr+Bi8j2oatr
WlGfhBlivzZkJfohe58z2zntDav/bdRT7lBNyjG+vhQdr8rbFCQm7k9m9hPY
12JpZ11IIVsgDN+J9Z60aqNz0WUKWTlHTLOHCNTYSaO+z6Hg2yweO0WdAWfL
ENvAMxQy9dYuqR/JgI9jrJvaSQrvZvITUjUY1m+4zs+nggAOA+b4nJRQmB0R
WDlnNPN///AvsP1hrMPApkcTTK/hfb0Fid62ugy01msJxl+n0JJS5ijSY2Cu
f3PF3CKsf3CYWIbsFOvmr4HxF7nOCpqqzwBis76U7Y9T+uy6QEZh/hdt6VPH
MvC8wrz2+h0KXbx1ogDkBqnL0vpiFdusSZBVl6hYWb+nqG9X1YxHYjwvWS51
+Rv1f/Xt88P1XzCwXh8LhvXjmF6Jtcd43c7q7knBelsZLklMw3wUP+w2s0F/
Lf3yWr6RNquP/yf80V/897la/07+nLVx4ITjfv3obLhtwkCB4LzYC1k08MbW
bBIDV3sHq5LwPuHqo49NeQxo4gASYjxrbkzfb8plQBjk0w0Yb6rT9foMQwaO
X5llmYT5WVdY9ZyeyOq1A/XYYqt7pxTz1eqdNygqoNDE/eZ1AuajyEwtJrns
fBrEein9EIn97BdgsWK7Jns+ScN6Os63zcL6K/32KJGC+9Aow3MjGFigHDCH
KSzZXb/SAP2j3C+PY/1S9IGdx6ExbL9fwn5KKza96IvzsGfoZudZ7KdX3GAN
a5x3faWiaslb1t+SCFa/39HfaAfz2jAKlfaS/j6cb++WNWXyRBQ273UIWPeK
wMOjP1/u2sf2RzfOx+6zd71XIj+oS70fjfNUt1BdcSuEgpP1j2d0O9j7d4Ww
8/Ngm4qV/SJ+qeLJQntnJ5w3xhnxz2bgeTrBd65GK4b7JRTjJcumVzYO93eY
6v9ET9tM4ESo+OP/6z+HDkrw
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxl1HtM01cUB3AQnSxOprFkIyjIU8RHR5CwKeihhQ5MKw+FOsXAxLar5TFE
tjrK44R5DTo0CoItUEVEQUCRKeIAxwTETTOhgjKnNkBI6gYLm2a66WTHdOQm
45fcPz7JSe7vnHu/1217WozCzsbGxpZWBK0ZtIrHBu137EWoX7hlR1Yfg/BL
kT35yO0e7KoVkp1mxjmMmxj4Pl5jKspDECWO9p7sZ/DxleqBxlyEJX729eV3
GdRPrHynLwfBXb2+Wz/IoGtNw42BbIQ7su3ztPcZ1BgW/3JVhxBkjiwMfMBA
1hUQbcxCeF/k1D73kXX/pC8QWhQNB2vNDAwpqdK39yC0Rrw1Y84QgzGvwr5v
PkdoX6HJTB5mYN/j1Jj+GcJDzzcwYITBb1ECi38mgrPwoaeSrLmX/ng0A6Fh
wO+7KnJdTu422IXwp0/8oWvkC5LgUPGn3M0OL3wlqdzC527xqcncznZN91p3
cr/ud75qupcSB45zVw+Pde4zMijyt63fSr5ZGda8scI6vwmyQa/Xf1DOQHxa
HVzwCYL68LjOtYzBnDqtR5EawVxyabXEwOByj2mfgwbhZe3vpgY9g2vyDbH9
ZEeV69ok8nJBpyU5BWHvr9Etr44xePbyPdFgGoI0sCAkj3xXevUnCfW/IL/j
B1vyhUlB5bLd//1/KYP9jgHHWOZ0+7/+ihicSdPfUcime6q+c553k24Dd2lv
oM4rCmGdjm0bInuc/9EvMQahz/3nv1xo/+6nX3oZNyEkfS8siScrbxxIWBaH
kJDhpj5LnuU7Yp4tR+he3LjLnvrLCFKeiNmM4FN1WVFIXthWsCr0I4Q3FU+b
pTSfyRpZ+QOySqlUSsqs/Wu3IHSpBh2B5vvktLvjdbKpeP/Xhyq4j4zr1gUc
5546T5v+/qZYOff85Q4qlzhu7/ux4fpN3Gsf1cVdj+GWD9sqnkRx27X4ewdG
IsgmEo015NCEEMNhmt/fOTvbdpM7Ro1lYqn1fGVky+2cU5b1CNGTEp98uu+t
i4Yu5kVY6wWUh4Macfe74TwvR6sbFbckPE+3b/qUlIUhZAnOfRhCeVvVYRal
hyLU5noUp1MeU1p741VihKpXhVGM8rqn/cVItsh6/3Ipz+xbb01xCILQU1ar
pbwnVcyM+AMQwv5xrrxF78EC+dHsUuDvxVfQdi4haLqvuNCNtDCYem/+76n6
fwF7/izK
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxl1H9Q02UcB3BgJDVNWrZCEQihQMQEdIHBySe6TuVYnprTNn4Mkwh3gAVE
IYhP6GOIIG2QbPyGGT+FPAkwUH5vAk4QCRDCch2oQGkpOcSwz25xX+743j1/
vO72PM/neT7vPbb7I3eFsIyMjIxx7MZhgsPvz1hHpzoCIzNHDv6iojDv2Mv5
q3raKVz48FbaD7UEnjMfT37SSiHRtkJ06UcCxyd31ge2UAjec+YTTQ0Byw2j
9qomCo/CsxtFFwiM964ZmblM4R1JXcCn5xlLnD0HfasZDxaeUFecIzBqv4Rk
4vzD3TlvpVQS0FzFr5kCz//6jfAKApeiZRamuL9UKXnz13IC7MHiQwFtjGsf
/ts/1M64/K8+fmsHhdmS5wPuo7/weyA+gufrqfLpMsf1VpoKlr+oplC3Oidm
I7qxoaEhG51iN6Ddje5v4nQ5XqHg2/aA8xl6/0v7Nteg+WIHraKMsfeUX2FU
CYHK1cIDszjfNjR4x6ySAPACf0rG/V7bnulJiwjcrSEfWGI9UUN7XSMLCMh/
a/HiYP08bplLbR6BXfXWxyXNjBO8eYHCPMZxooEJXQ6F0AHnch3aBhswlE2h
e9+m3IR8ApLGaJlOQWHDiGe6SYHhPizQaWY8wc/og6zctw/JKUyM2tyfLjT0
by6LgtuXn4unsL7pyGNuiqz/+4/1z3RIg/zQ7uCytfosAekf8d5ctMeMmdId
z+vEDbW5dYaCKPVm4slSAv84+p9uRRc9VQ6XlC32Rv0no+D53Zbod1MWW5+3
avz9qvWPqhxOEbgqtFrRiLaT3g15JZVZT9BhKTdLY5wfFMGeW+AVD+ny/tME
vONpwG10TWLI2eR0AtcxbtZY//gJTmvxtwTce8NYCWgX/uT2KCmBa1viqRXe
j6znby8dOivi5SQjvL9lF1dGHJURCM4rTfwd3bn+HG1H3/Hpy2DnMF6L28fk
MiaZ76VUtjCmyrXcO5jf8LyJ9MNo8VjvGst2Q333cD8Oxmkb5oNz5dljIXrA
tSXpK8xPqNUefjrWm2FhKohQM+fxXWayzgHzd89+m1SD592rNjVXoctLWzZN
4X2opEHOmzsp6Nh9p8ZSDec5ihb1G9tp8X7DfDtuqtGxMWnG8hRD/iY7Df1n
n1xsbtXW23HXKIhzml4Yy2U8n099/3YscFJzV+H7KsP/8dkCuzYpWAf0+XOL
EwlwfVY2X7gU86aQy+UXuymYeRxzmv6eQNu0o3+khoKN17CHFvMztbPe+o0e
Cpbj3UvT8X0w0n+9FJ7wPiqeq2Lcbq1+GnaeccY3XXIxvkevvv5YsQ7nS6I+
jtPie+WDDfhaY8hTKL5v4QU3lgx3M++fPk9FnYzn38f/AAsihUo=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk39MlHUcx08spqtW5E8mENaYGTVyeUTk8F0i4jko0VFzhkpxSBzhoFGm
5L4TP0QnMU7jNxQcKL8EY0EO7/jRIfHgnQdBEvGja8VxAyIQyabD+tzuj2fV
sz179nr2PJ/v+/P+vD8bY5Oj4twUCgX4dj5N95tO6OYFrvicmfYoJ+Q8Xj29
9g+BloWlwQ9LCHZdxhvXpgXCf/lo9Y0CgnQqvL10UiBp8l6NRx6hTvPwprRf
BS7uL0l/8xxBlFlqG8cFQrWayXu5BNWasyrV8L/500GZKyKx6kif6/x+HSGq
s7ryhlmgYmfLQvp5gttWj8BtkoDz8818XvuRk3Xh3QIWs9msYT1ZqqkHbpsE
4tVqdVgx4eNl+T9VdQqsiX8i5KkywvYQx/BMu0DMspTG49yfVTHuJrUJQBnT
uruKEGMa8K8yCrzYl7Dcu4ZwoZIFMeft0Go2XZL5YM63i0e/kjnE1KB4qZlQ
9tcWewPzs5hV3rlCyP6SX3B9P3fxud5A0DWOX/XtEHiBr30dhK7Nwbpp1rf3
77Cn9SaC36MPNYd1CZx61/D+uW7C/JMKPy33N6tcp1NLhJvBe/QHuf+dSxvK
668TBqJnAq6yP6c7esvjLISJ4fq7Xuzf0FSBbaOVULr9QJZ9QDjHq1D0Ee5m
3h5Z96PM/kM9xQmjMkcmFn3gZRNYvZicEcX/vxOakPw8z3Pbz69l3+H6J7yD
4kPtAm9LAXklZtZ/LFZpcgiMNkV/19Xr8rd+SuBCcZfvsR7C3hX9u2hGwNP4
XKKS+5GCfL3svwssxXIB7rfa+kO0eVbg9ez893TsR6Zam9vEedN/E3fpMyPh
T7bTb07gmu/llPBWmb/uSWtrb5E565XDE31NhMOzB16Nkf7Pg+7BSbYGwsss
r5U543jF/Yg6wq2RIZHaK1BUWFjoWU0wBi6eD7juOs9RSdgx4lMbzf4m8jjW
VxBOS/s7HRZX/mq+ICRveMSWZBXwz1w7HFlKWHA/VKDpF8hZ6WNO5fytOqua
+m3AtT/riwhbOL5v3RQYHxsbM3JeD52s+ySC9+HW9xGxjzEXW2qtzaMya+bO
SFttMjv3MZDnMe+Z9qCjwLUPhgmBuYvde/K5vtZQ2BbqcOUljPc19ZmFhB6e
x+WUo7kRrNeQ7h20i/13xr1eT/jvvv8DMN8Exg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbf3i5ppbjxsdfMw7HRO2tznA+MxP4ooX7mxz6Jgo
tGI1kH/2zJkzPHvaHJSfNM/zBfJXfbzku2hfm8Nes69T3j9qdJhT+4PH+mCb
Q8A0xb5QIH9/xKfu1MNtDreZOLvqHzY6CDcfOKV4tM3hT3aw/8wHjQ5WW06U
/TvW5pC7MlYt9n6jw6ygwm+NJ9ocdHer85++2+hgGrfLc83JNoe3Zz5+t7jT
6PDsgtLtm6faHDbHB6oY3Wp0sOO6vrjgdJtDfbHblG3XEfyFUzO2zbiM4Pvf
9TTUvYAwr9PrFUvJ2UYHVbbGqcpA+w9v77qx61Sjg+g694ezDrU5JLyLcoo7
2ehQvm++1Pq9CD56+MD4AJfkpak=
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk3kw1GEYx7eiU0RqSS0Slq5ptOnQzqMkxco1XappmF1bbBqk1Kj2bXtl
RLEIbRlHRbEkIS0dypElNdQ0ETWK6dRJCT07+8dvqnfmN+98Zn7vc3yf72MZ
EOojHM1isQA/zX3yss2JrfMIVHCOvzPMorC52mzghR2Bsq9DrQcUFIr4A4Hx
NgTcXh40bk6jIJ+rahTOJiDpGcw3TKWwz+SoA59D4JKfInqznIL7eufy/aYE
XOJCegYTKUy9M7LRyPhv9jFgOPjXNXO7Sdr8j5IomElmXk0dRyB7TdnX6GQK
jZ2yVTo6BDS/22G+2Ml95VNGEWhSq9UhWI/vj+2GqmEpBIlEItezFNYWTuyR
/JbCtCBzvtV5ChPe+r8p/SWFHaPCiqKwv7QCb4PEn1IA3o7KdRco2IauXSoZ
kIJjy64xs/IphHrd9XjeL4XU1XEhtoUMbzt197v4KsP8GiVr2XUKQbkXvkTi
+3nwkddfQWGTRwhfifGtx0pTclQU/P196nsxvwMe39sUEtoKz1/D+rxHXLk5
NRQ+VR6+oz8ihSO7VRHyWgo3m8MX+WJ/H3nsJFEDhcw31UVzsP81Q2ZZBY0U
FKN3Oh1DfY7dfpAlbML5HLcY93oigadv07osH2I975pSlPpEM14Wq4VCjYO4
t9OI4W/EKW8Rm2E2W1/WPYOA8fdQmQ++X9DXfmhgFgGnzg3x/RjfpeFKuJ4l
gcCGhakKNdY/84lznBWB9pKNdfceaPWNsCZw8ew9i731OL9SFz9PWwKmVfOD
ediPvFvOVXIJDAVgAOw37NC6wGT0l1f8mT1JqIeX0ci5g/YEcsqFhQlVFG51
bLn5Afm+RXGYWyXDpfWR1bfKGI513vm6pYSCfUazp43O/9w6drmkS0lBN1lw
gyDLorKHBVdQ3xj3hBW6BDLS09NN8yjEvBJn9etq8/XmUtCLSSrjoL7BOA6T
bAqCffVNxeO1/svPpLC07uh7Huo9N2b6M89zFKpKHucu1iNwagJHHY7+a3es
/lGgr90fkwwKg6p8N2tDAi86Ojqq0K9crnnKNNyHL48FAVOQhVGc9mg2w0sU
P9t+z2BYs4/DOI/PppG6vWnafZBZEOi7VOt+BuP7iSc36llp/eKK+7ryiSjy
NM6jOEycKMB6qV2iiwHqr7F7QQ6Ff/f9DxKz4fU=
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTrFd+ciuSYHH/NOx4TtbQ4wPvOTuOKFO9scgmzb
thQD+WfPnDnDs6fN4U3/91WiQP6qj5d8F+1rc2h/lLFwu2yTw5zaHzzWB9sc
pJymzpIF8vdHfOpOPdzmsHRdzTR3mSYH4eYDpxSPtjkcEz8enSjd5GC15UTZ
v2NtDuahF41UpZocZgUVfms80ebwPW229GSJJgfTuF2ea062OWyvSGVhFG9y
eHZB6fbNU20ONdxHDX6JNDnYcV1fXHC6zcFDfteCOiEEP9vxzqEEPgRfsnOv
7VcuhHnB32IFbTiaHFTZGqcqA+3vTf73pIm1yUF0nfvDWYfaHLRmnfNTY2ly
KN83X2r9XgQfPXxgfABKCZEu
            "]}]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllglQVlUUxxEx0BAhIrVRliSEkNQxbFSM6weyxijQCBkiA5KYmsomXPaQ
i44bIhGLWKiIJCqQAhogQu5KxuCIAaJllOWCK0OCdt7lnTkhb+Yb+X2+795z
/ud/zr0WwWt8QodraWkNg88p+GjDZ4xdRcEDXc6C/rjyTtspwZCVf4p/Jf43
8YuayDbBfNc9uzVDj7PsvuDzU9sFa++F/wDWtk1/6zrwsq90HzuP5Oyud7Vp
Wodg0xe0nDQaxVmRjclysxuCaZSNXlfXB545NnP/J/qcVc62ipnWKVheLjyj
OZtQuOVGNvDqP5+XPDRQ4wNm9oEn3A3V9W4KFmmxwuO0EWdnPT/cNA9Yr3TC
4mXGxKfNy8LDZhGvH3Gutms2MUT5j7cDrbdlFWw4l/ZbesJdX9uR4mlw8H7p
wijeqsf9LTHzKJ+bC7Z+86WG8q33f7T5XSfSw88A3nQive41Lm81cSY9ZTzO
pDcy1gMZ64WcNU5nkQHw2ouLJxoDy+/rBeuwfC3la9jv5x7f34tOCua6Bl4A
Djk/NbuvTrDbgREWKyDeO6s/PRhSR/nI9WvFgE6Qb2uAW54PcFiriXnPR5yF
gw3u1qj1mqvGB3wJtndwUNcD1nf3fa8J9Qb+bNmczgWziKXedkP5RUvMHaty
wTz0QanMoYzvS53Sif3O6ozpSiPOOQaF2kDx/AjltE2leK83gTAplE/gsPAj
x5MpX7db/M3DSaQH3/Ni68JE0kv6PYH01AW1N8eT3iVJk7J+iaN6yHjjqF7I
WE9krDcy+gHXQ7/gfoP6L4H8hvGiHzEf9Cvmi36W+qWQ3z+YAU8q9YN+Rtzl
tA3UL2cyl07pTaN+Usq7NZ348iV4SolXRX3cHXSYWOZzhNYDlapNy2m/JVCG
dRUUj89LF+u9P1C8IYb+s44epXxipsHAOUb5svv2YzMrSQ9Z/yrSy77ot7uN
VaTno2avYMNq0hsZ64GM9ULGeuJ6WG/cD/2A8aBfMF70E+aDfsN80Y+oB/oV
9UI/o57o90F617xSD+ADZ+CPwqGM/YbcmQ2NVCZY/OW0fTbATytLr04/Iphl
GxwA3/GBuXxYsIt/wcbf8oE5fEjNdzdndV2a5qxSNd4CNb+DYqAu+Xzge2D5
fS7UB2yZ8T3Mp6L8n8xzOLsK4UwHXv45PNmcWSnClQi2aSM8Waq+JTQfkOXv
woYyVL+pp0CwhTCu34gg7gcbZEcSS39HcRb6BBIGVtKas54zCzhWdgBvg5+n
xnDWsfJ9S68CdX7FchatnDO7BNsP4Zdxzu7HO9oHAsfC9nrQr8+sA7Y35MN8
mvx3p16Cmj8wuMiuAngX/Cw8T60f9O80xaC5gpkpLwJ7JpbfHvs/luvnEIcq
fZhEnANh1icK1saKR0cCP+8eHz0C2EcxKuyX0fDUOiBBsAtgy2BgGXe8YMnQ
BjshXnlOAUeE7bgXH6euHydYsF9y+0rIr71i0Vkd4O5iMAzkf/waGJYLNhHk
6gS9+koeNntxtT7RnDnGiyXDgGXfRKl+iFXnXQSxPL+9iKcohfEkjtoJC3jQ
envmVz7ud6P9rih1d6V45PnsQvG2QPv6z6d8rqwYXjDTmfJVxusqJ9KjC7bt
1ZBeMh8N6Sn31ZDeyFgPZKwXMtazEZbdrqF6S386kR+U4zfPifzydq3dyihn
8pNxav2FwvnkN+u9VaGHXMiP+9bOHXXNlfwq13EnP8t6epDfxymBeVI/yHng
RSz19h/K2G94niN7dQftPmBLLOO2oX7eqKwzmfp9vNIQVjQP5HlnSfNC6jOJ
5om8j1jQvJH6mNM8kn4wo3mVDOOyzZTmGUzfc9GmNO+QcR4i47zc/QAMb0ws
+9eIWN6HDGkeP4Hr1R0DmtfyXBtN8xzvwzjv8b6M5wHepwfdP0bSeYL3cTxv
8L6O5xHe5/G8evX+/x+GT9PK
           "]]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
           681.6}, {622.8, 681.6}, {622.8, 680.8}, {46.8, 680.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
           680.8}, {622.8, 680.8}, {622.8, 680.}, {46.8, 680.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 
           681.6}, {47.6, 681.6}, {47.6, 680.}, {46.8, 680.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{622., 
           681.6}, {622.8, 681.6}, {622.8, 680.}, {622., 680.}}}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{148., 
           524.8}, {182.8, 524.8}, {182.8, 523.2}, {148., 523.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.8, 
           524.8}, {217.2, 524.8}, {217.2, 523.2}, {182.8, 523.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 
           596.8}, {73.6, 596.8}, {73.6, 579.2}, {72., 579.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.6, 
           596.8}, {149.2, 596.8}, {149.2, 579.2}, {147.6, 579.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 
           596.8}, {148., 596.8}, {148., 595.2}, {72., 595.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.2, 
           611.2}, {148.8, 611.2}, {148.8, 596.4}, {147.2, 596.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{398.8, 
           524.8}, {433.6, 524.8}, {433.6, 523.2}, {398.8, 523.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.6, 
           524.8}, {467.6, 524.8}, {467.6, 523.2}, {433.6, 523.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           528.}, {398.8, 528.}, {398.8, 526.4}, {364.4, 526.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{329.6, 
           528.}, {364.4, 528.}, {364.4, 526.4}, {329.6, 526.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.8, 
           422.8}, {274., 422.8}, {274., 421.2}, {238.8, 421.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{274., 
           422.8}, {308., 422.8}, {308., 421.2}, {274., 421.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.6, 
           422.8}, {494.8, 422.8}, {494.8, 421.2}, {459.6, 421.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.8, 
           422.8}, {528.8, 422.8}, {528.8, 421.2}, {494.8, 421.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
           494.8}, {164.4, 494.8}, {164.4, 477.2}, {162.8, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.4, 
           494.8}, {240., 494.8}, {240., 477.2}, {238.4, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
           495.2}, {238.8, 495.2}, {238.8, 493.6}, {162.8, 493.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           524.8}, {183.6, 524.8}, {183.6, 494.4}, {182., 494.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
           491.6}, {309.2, 491.6}, {309.2, 477.2}, {307.6, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.2, 
           491.6}, {460.8, 491.6}, {460.8, 477.2}, {459.2, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
           492.}, {459.6, 492.}, {459.6, 490.4}, {307.6, 490.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.4, 
           524.8}, {434., 524.8}, {434., 491.6}, {432.4, 491.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{382.8, 
           494.8}, {384.4, 494.8}, {384.4, 477.2}, {382.8, 477.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
           495.2}, {383.2, 495.2}, {383.2, 493.6}, {363.6, 493.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
           528.}, {365.2, 528.}, {365.2, 494.4}, {363.6, 494.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.2, 
           321.2}, {236., 321.2}, {236., 319.6}, {201.2, 319.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236., 
           321.2}, {270.4, 321.2}, {270.4, 319.6}, {236., 319.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
           393.2}, {202., 393.2}, {202., 375.6}, {200.4, 375.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.2, 
           393.2}, {346.8, 393.2}, {346.8, 375.6}, {345.2, 375.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
           393.6}, {346., 393.6}, {346., 392.}, {200.4, 392.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.8, 
           422.8}, {274.4, 422.8}, {274.4, 392.8}, {272.8, 392.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{163.6, 
           219.2}, {198.4, 219.2}, {198.4, 217.6}, {163.6, 217.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.4, 
           219.2}, {232.4, 219.2}, {232.4, 217.6}, {198.4, 217.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
           291.2}, {164.4, 291.2}, {164.4, 273.6}, {162.8, 273.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
           291.2}, {309.2, 291.2}, {309.2, 273.6}, {307.6, 273.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
           291.6}, {308., 291.6}, {308., 290.}, {162.8, 290.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 
           321.2}, {236.8, 321.2}, {236.8, 291.2}, {235.2, 291.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
           219.2}, {198.8, 219.2}, {198.8, 172.}, {197.2, 172.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
           219.2}, {198.8, 219.2}, {198.8, 189.2}, {197.2, 189.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.2, 
           324.4}, {460., 324.4}, {460., 322.8}, {425.2, 322.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{460., 
           324.4}, {494.4, 324.4}, {494.4, 322.8}, {460., 322.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
           422.8}, {495.2, 422.8}, {495.2, 375.6}, {493.6, 375.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
           422.8}, {495.2, 422.8}, {495.2, 392.8}, {493.6, 392.8}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{238.4, 320.2}, {238.4, 319.8}, {
            238.4, 318.585}, {237.415, 317.6}, {236.2, 317.6}, {235.4, 
            317.6}, {234.185, 317.6}, {233.2, 318.585}, {233.2, 319.8}, {
            233.2, 320.6}, {233.2, 321.815}, {234.185, 322.8}, {235.4, 
            322.8}, {236.2, 322.8}, {237.415, 322.8}, {238.4, 321.815}, {
            238.4, 320.6}}, {{237.2, 320.}, {237.2, 320.}, {237.2, 
            319.11629999999997`}, {236.4837, 318.4}, {235.6, 318.4}, {
            234.7163, 318.4}, {234., 319.11629999999997`}, {234., 320.}, {
            234., 320.8837}, {234.7163, 321.6}, {235.6, 321.6}, {236.4837, 
            321.6}, {237.2, 320.8837}, {237.2, 320.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{276., 421.8}, {276., 421.4}, {
            276., 420.185}, {275.015, 419.2}, {273.8, 419.2}, {273., 419.2}, {
            271.78499999999997`, 419.2}, {270.8, 420.185}, {270.8, 421.4}, {
            270.8, 422.2}, {270.8, 423.41499999999996`}, {271.78499999999997`,
             424.4}, {273., 424.4}, {273.8, 424.4}, {275.015, 424.4}, {276., 
            423.41499999999996`}, {276., 422.2}}, {{275.2, 422.}, {275.2, 
            422.}, {275.2, 421.11629999999997`}, {274.48369999999994`, 
            420.4}, {273.6, 420.4}, {272.71629999999993`, 420.4}, {272., 
            421.11629999999997`}, {272., 422.}, {272., 422.8837}, {
            272.71629999999993`, 423.6}, {273.6, 423.6}, {274.48369999999994`,
             423.6}, {275.2, 422.8837}, {275.2, 422.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{185.6, 523.8}, {185.6, 523.4}, {
            185.6, 522.1850000000001}, {184.61499999999998`, 521.2}, {183.4, 
            521.2}, {182.6, 521.2}, {181.38500000000002`, 521.2}, {180.4, 
            522.1850000000001}, {180.4, 523.4}, {180.4, 524.2}, {180.4, 
            525.415}, {181.38500000000002`, 526.4}, {182.6, 526.4}, {183.4, 
            526.4}, {184.61499999999998`, 526.4}, {185.6, 525.415}, {185.6, 
            524.2}}, {{184.4, 523.6}, {184.4, 523.6}, {184.4, 522.7163}, {
            183.6837, 522.}, {182.8, 522.}, {181.9163, 522.}, {181.2, 
            522.7163}, {181.2, 523.6}, {181.2, 524.4837000000001}, {181.9163, 
            525.2}, {182.8, 525.2}, {183.6837, 525.2}, {184.4, 
            524.4837000000001}, {184.4, 523.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{436., 523.8}, {436., 523.4}, {
            436., 522.1850000000001}, {435.015, 521.2}, {433.8, 521.2}, {433.,
             521.2}, {431.78499999999997`, 521.2}, {430.8, 
            522.1850000000001}, {430.8, 523.4}, {430.8, 524.2}, {430.8, 
            525.415}, {431.78499999999997`, 526.4}, {433., 526.4}, {433.8, 
            526.4}, {435.015, 526.4}, {436., 525.415}, {436., 524.2}}, {{
            435.2, 523.6}, {435.2, 523.6}, {435.2, 522.7163}, {
            434.48369999999994`, 522.}, {433.6, 522.}, {432.71629999999993`, 
            522.}, {432., 522.7163}, {432., 523.6}, {432., 
            524.4837000000001}, {432.71629999999993`, 525.2}, {433.6, 
            525.2}, {434.48369999999994`, 525.2}, {435.2, 
            524.4837000000001}, {435.2, 523.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           366., 527.2}, {366., 526.3163}, {365.28369999999995`, 525.6}, {
           364.4, 525.6}, {363.51629999999994`, 525.6}, {362.8, 526.3163}, {
           362.8, 527.2}, {362.8, 528.0837000000001}, {363.51629999999994`, 
           528.8}, {364.4, 528.8}, {365.28369999999995`, 528.8}, {366., 
           528.0837000000001}, {366., 527.2}}}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBC8KXOYNRMIKhsccPEvKt3++S+vweF78OOl
s2+XOaSBQQOEPobgX614qWa4EcFnAIEFCP0wPsx8GD9JIMLSpAWhH2xvD8J8
GB9mP4wPcx9MP7r7weY/IMw/E+t9or0IyL/HxNl1BWp+Dpr9QP7pdycPO+1A
8MH0GoR+GB8l/ID8jKvPs1Y3IPSDzW1DC782hP1wPtR9MP3o7gcAHJzdlQ==

           "]]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{496.8, 421.8}, {496.8, 421.4}, {
            496.8, 420.185}, {495.815, 419.2}, {494.6, 419.2}, {493.8, 
            419.2}, {492.585, 419.2}, {491.6, 420.185}, {491.6, 421.4}, {
            491.6, 422.2}, {491.6, 423.41499999999996`}, {492.585, 424.4}, {
            493.8, 424.4}, {494.6, 424.4}, {495.815, 424.4}, {496.8, 
            423.41499999999996`}, {496.8, 422.2}}, {{496., 422.}, {496., 
            422.}, {496., 421.11629999999997`}, {495.28369999999995`, 
            420.4}, {494.4, 420.4}, {493.51629999999994`, 420.4}, {492.8, 
            421.11629999999997`}, {492.8, 422.}, {492.8, 422.8837}, {
            493.51629999999994`, 423.6}, {494.4, 423.6}, {495.28369999999995`,
             423.6}, {496., 422.8837}, {496., 422.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{462.4, 323.8}, {462.4, 323.4}, {
            462.4, 322.185}, {461.41499999999996`, 321.2}, {460.2, 321.2}, {
            459.4, 321.2}, {458.185, 321.2}, {457.2, 322.185}, {457.2, 
            323.4}, {457.2, 324.2}, {457.2, 325.41499999999996`}, {458.185, 
            326.4}, {459.4, 326.4}, {460.2, 326.4}, {461.41499999999996`, 
            326.4}, {462.4, 325.41499999999996`}, {462.4, 324.2}}, {{461.2, 
            323.6}, {461.2, 323.6}, {461.2, 322.71629999999993`}, {
            460.48369999999994`, 322.}, {459.6, 322.}, {458.71629999999993`, 
            322.}, {458., 322.71629999999993`}, {458., 323.6}, {458., 
            324.48369999999994`}, {458.71629999999993`, 325.2}, {459.6, 
            325.2}, {460.48369999999994`, 325.2}, {461.2, 
            324.48369999999994`}, {461.2, 323.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           199.6, 218.4}, {199.6, 217.5163}, {198.8837, 216.8}, {198., 
           216.8}, {197.1163, 216.8}, {196.4, 217.5163}, {196.4, 218.4}, {
           196.4, 219.28369999999998`}, {197.1163, 220.}, {198., 220.}, {
           198.8837, 220.}, {199.6, 219.28369999999998`}, {199.6, 
           218.4}}}]}, 
         {FaceForm[{RGBColor[0.5294118, 0.5294118, 0.5294118], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBDwZDqAaZ9sB1z8lR8v+SYpZTso3/5Zl/Uq
w4EBDLIh9AEE/44KW+PUqQi+MQgUZ8D1w/gw82H898uPeZuXI/TPmgkCCPNh
fJj9MD7MfTD96O4Hm/85gyB/xt3J7a0G2Q6m7y1c3e9AzZdEsx/IPy1wfNeO
xQg+2JwehH4YHyX8gHzGPaxCIpkI/WBzG9DCrwFhP4wPcx9MP7r7AbMBwbo=

           "]]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{176., 
           375.6}, {225.6, 375.6}, {225.6, 302.8}, {176., 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
           370.}, {223.2, 370.}, {223.2, 305.2}, {181.6, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {175.6, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {223.6, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {175.6, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {216.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {216.4, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {175.6, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MBjkOELrUAcaPvePGXMFdDOcvVt75p/1XkUNF
xArTs+I5DmfPAMGbIgcGEPiWDeeDldumwfm7b3X9TZVOQ1XPkAY3D8aH2Qfj
c3bJJ7+LKofzjzitzbyXXQ43b9ZMIKgsh9sH48PcA+PD3IuiHugfmHkwPsw+
sDpJRHjA+LZc1xcXAN0H45vZ7A2axggMn1ADrZWcUPN/FqHa/7MI1X1APuM9
Js4uTQQfYl4a3DwYH9W+NAfNmP5DX+HuS3Mw1FopfCGlHG4eOHxzylHDP6cc
NX5A8lD3wvgw/8DMg/Fh9gEA81Xd9Q==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxllQswlXkYxg8qLUdxHJH7JUWhIZdueDmOy54jl1TohgZvlEz9dTGiG5ba
WGkKq7bLRFthEzGrVoq12tqiXKKbiNjtZmRV2n11zsw3U9/MN9/85sz/8r7v
8zzHJGJTYKQij8eLoHf8yz90dk9AGMLrogbJNl0G0kZlZ71IhJ905z6cocng
5z0BPoXxX7Pd5PP6ofYMOjPHIrc5fc3j+122ZvB7V8W+pLCvOcrI5XrJbAYm
7xtrc9ciPPv7enT7LAZt9q/m169GiFAPXmBvzuDAJq1fhlci+H9/JC7HlEFf
i3+2OAThYuGrIk9jBr3hJ1ovLUPIdAvr9TdkUHvSu8ciEOG2S1Laan0GkHJJ
cMsXocTraeI9qi9qpCf8hDfC7FVZdRXTZfsniBAETf0b83QY2DuG9yc7I0za
fVikSrxG0qh8xZFj9ReXS/fO5bhMqe+AhSVCsRp7UEvsXLDs+DkzhIGZtpOt
6LyiXt0d8wwR8vPo0WMwdt7ou7zpCM8z3jvtMWDg9mbdnw+16L4jS5/1GjFI
cyhWNxUgVEVeOOhD9Soo2VRIpiKs2WKyXoX6cSlkuDpUDaHeuGyzhQUD0TrN
tDhVqocK9pzDQAVNN2xXQfiWrzgn3YZjs87R5AFbjmMTpK/DHBiUtK/d6kfr
WweOPrk2n8G76geZY3yEyEWP/dQWM5i+5HxU2RSEt/vNfwt2ZWB1d4NtoAZC
3eKA/zzdGViL9Ae7hQgtvhHq7R4MbCpunt6igxBYZZga68UgJlfPTtUAIZg2
SPFh8PiJ6qGzpgj9H86+EUgYBFl/HPKyQNg6sfHKGSmDp/SzIvXXWaXtVLwv
g9SkO+UdjhwPxKeHlS7iuEt0v84VEF46aOfMJA4dpgI85Hqh/drPHHt7n+Z9
sUdb8onO8114+d05KQKpTcuYuKpUqY/vj5A2reP2CN1vhrl/28alCJL6jvS/
vBkUr2iy81iOcPW5e3MQ1SP22jyaFYzQnSgsSRcz6HHUre0MRdiCP/xTI2Iw
geSwcRX1t4YdOuomX096btx69biuq0zf4k0cK98cLJgSR/pJMcu9S/0s7xPz
mmIRBmkcH8VyPyFCdt2wxY/esv5Zkj9PiiuHnOn+LY+eqGqGIwyN3du+nuqv
3Jd0Zx6dnzoYUGXoxyBvts7hoBXEdokrW/0Z5JLd/wig+kt41dqBDE4r1EzM
kSC4h/Xe6SbO5kt3rxUj1Go09V9YymCSQOja4IKQHFPDNIPk7MTxjnk7M/Zb
c2yV6XEwfwbCAxK0Ga03mhbjO6SPQOMQiAIYaJzM4ku1ZOdF0P1Gl2us7CN9
qf2q2PNIKvf/N/K8oHlk15s9KpqA0JybWZ7lKfczj/LhWHHKM3eZ/+0/RUPB
DeOyiy5yf3+I/qzn3QsZzKpLK1rxPlpWryPH4/nCbDlOfDHT1pvyyYPkXEnr
zccNbsmA5BeSQPtHjT/kvxynliPzFWheDRKnDBMG14T/Fi6YKMsbA0POX5/r
J7/PjTulUDNV5oc5lA9e1SblxtMQSP7Nt7QYBPoU7jpD/mg9Fe+sImSwqkNn
iZU5gvFIvqqPgPKI2ltpLfM7asj148Rx942YSTddOA5Z3L3T3ZPyjlfdpi+Q
5xHl397aphOpmrK8FVJeBu/qin0plM+D8rXZtHPURZvBl/8H/wNdeqMx
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfwuysnuRIbD0wtKt3/qlTjkHv23qXoSJj/48dLZ
RwxKHMLf6O9WnwzkF357WGxU4qBlNel0/ZQMh0dVIuvYTUoc/rR/uX19aobD
vbt37841LXFQZlDVXjM9w0HB7vA6BvMShzmLlHf+mZnhsGz2EQUDixKHT98r
+ILmZDjMCir8lmhZ4vBY8L2w1PwMh2+zuD2DrUocCj60ngxZlOGwt2SyBIt1
icONxmK3KUszHJr8pF9sAfK3SWg2Wq3McEi1vu/Pa1PiwL11WaX7WgS/cVee
ud5GBB9k3MEtCP2R4tsvMuxAmH9wxRI/h90I+/+ck6nn35fhsC/iU3cq0H2c
XfLJeQcyHETXuT+0grr/0qEMhxsxHrOEgP6TfBQhvv1IhsO0P0kn1wP93+Cx
v1b2WIZDQO/0PCFg+BxKrFndcTzDoaIcCIDhBwt/WPiixwcAdFnAYw==
            
            "], CompressedData["
1:eJxlkwtMjWEYx1sUWmIlqqOdIpdOlPsl0T+XUqGSyj3CPG5hvXIdI611JqvO
qZBySyeNpEQX90tFJVoXJoZiLOq45lJ4zmr7Nt7t27ff3vd9nv/zvP/HNmTj
3FX6enp6rvzp/jBbftu/lvDCJyYpdIBA8KFZ5salElM7yvOLCUZ1pzZNlgs4
eW4L+HmbEHvr69D6/gK5Oz9lP7xOCDWNuOElE5iQtd5YU0SYE9J7foGlQFp9
7ALfS4TJHEBrIdBqGHyo/LzE07OTVFczJT5WkVkZkN4RfzHf78aCEk4SRuuW
lYD3qfrYJ6mEGe2yE8acL2XRL/O7yYRmXo6spy3qy9Ogw4RR3c/2P2LNelZP
X9OSSAizXeNlwPpbzKySRyQQnifmOafbCNge3LJZpuZ9ivuwi+ud1/2Rh6GK
sEVl0TXQTmDD3d85O+MJIxLbQjwHS8zdMAoaKsBya2rr/ucEZW4vuYOA0bTW
6+OYZW8v7jVxFNgX5q7+VkOYEO22bNBIgdrA905F1QR/xYMpLmMEtOUfW7dV
EdwvfW7vM17gYQ0fqCSYDM9JOT9R4ECcaUZTWUf9s1wE3trUpKhLCEX6jUvD
pgg0RqRWKG4RWE7dQAi8eLO6/cYV1vPoaU6tm8DWhvvF2jxCevIdm+ypAprt
JfaF5yRe7+/zY61G4mVGbQ+OniA4oHlsP+b9qRWZPkc79L/m+BGvv87ulkSY
VqVW5roK2BW0RQnuT05Ki8aQ9ayyfDU/6SAhsskv//mkznxKQnF88LCCiZ3+
iiL8jvF1d+J6M9LmQBVJcHxmZ+jG/XjnvfjihghCRWSafQD3Sylf0bxwH+G7
f8NpmaPEWR4vd6gVEuvk9BoisN1k7jNPvp8bWNK1cqBAELd7CMf3ZXtX8fuP
ud/zsAHnX2Rt5vKY/TJY18BogpexvoMH+0vhHF+2J4ZgvXDlJLll53vGEbSa
Yu/WvgJ1pcnvythPS3UGMxfg0zNd2Y/rrgiVRR8B+72FoZePE8INSq++MRWo
bnQJV3B/f535WDWbWf2NByJL4sK8YD+7Aom79FDKG27yfPj9cc8wE9ikjbxX
zfN57ZiV0xLOn6987FzG/tA9jynry2gKb/BiP3nvvtDYj+v5d77/AtGezhs=

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnRNWu27bpwwHW67riwu0Shxg/Gedv8yddEscIt7H
FhR/znD4phHTf0i/xEFXUf7Lmy8ZDrnPf6/8aFjicJ/V3D77W4bD46WzjyiY
lDgEPyh/VvEjw6GivLz8u2mJQ+eGhy9Ff2c4aAG1l5qXOBxo8H676W+Gg8es
oMJvFiUOk0SvLTjEkOmwyuL3B0mrEgeG/EYWV5ZMB2/zTscHQH7eCZ2M4+yZ
DrH9h76usC5xABr/o5o70yHV+r4/r02JA8i5SfwI/grTs9Z+wgh+h52RAas4
Qv+36Xcnt0shzE/52PGdUw5hP9A6d3HFTLj7lL2qm9crZ8LdHyn1tM1HLRPu
v4TZVafCNTLh/gdZf1EzEx4+zzcGz/TXzoSHn8OS+/v4dDLh4Qvjw8Ifxmd+
Ele8UB2hf9XHS75KqgjzjYHgsxLC/r0lkyWOKCDc57sS6CE5hPufXlC6XSmL
8F/dD57dTDII/zslPL3wSAoRPkYca2SkpBDh18cpdyZYEhG+IPd+kECEP4wP
ix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWF
Hyx9w8IXPf0DAC7YWH0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3bnh4cupjzIcPv+9UpGpVeIA49vVtMUyqpc4hASp
L+h8nOHwN+mk/jXlEoeXUzfxFD7NcNDdNPf9c4USh/qbtpURzzMcTkfJCv+R
LXG4v49vjvGrDIcH/r3T86RLHLjcVEuZ3mU4ZEx8W2MvWeIg2DBJ9NrHDIdP
l3yTBMRLHEomvPLr+pbhIDFpWUiMaImDYbmuovyfDIdb574HK4uUOLyPLfi8
mTHTYTa3Z/AroRKHgK0fzstzZDr8Xvnxki+QH1a7blsSP4Ifp3la4LgYgl/x
7Ee1jSxC/6It5j8OKWXCzT/TVFbiqZEJtx9k/RedTLj7wOoNMuHuP2Ptd3Gi
SSbcfyDlOeaZcP8fTlmVEGKZCQ+fiBWmZ62tM+Hhp+xV3axvkwkPXxgfFv4w
/op65SkXdRH6Iz51q/43QJjPGsan+8kYYf+GnRNMnpoh3Hfg1ELXMkuE+y06
HROWWiP8t879YdUVW4T/1/ZxyvXYI8LHNG6X5xkHRPhpt4vd5HNChO+y2UcU
Njghwh/Gh8UPjA+LP5h+WPzCzIfFP8x+WPqAuQ+WfmDuh6UvmP9g6Q/mf1j6
hIUPLP3Cwg+WvmHhi57+AQMSXhE=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSbW+wS7b6ZDnlDzgVOOJQ4wvjEICJc4bGB+3qMR
i8nX3TT3/XN1BD9bT8X3pVaJg2b83vKDQH5UivX9ft0SBzmxLN/PcZkOP4If
L72tX+IgdFZMWTUh02Gqc3eOulGJA0iaLynTIcAt/7SUSYmDxlvefRtSMh20
YvoPbTUtcbAuONcRlJ7pwFS0fmeAeYlDM5firxNZmQ4dIGBR4sC4h1VIJD/T
Yd98Kf1YyxKHGAXHj8nFmQ5JAhGWJlYlDvVbhM5Oq8h02HqibN98ID+nomrp
mjpM/rLZRxQ2OJU4HIhWcCwsQ/DDIpq5FgLNv6vC1ngVGD56eYsZbYD2e5t3
Oio4lDg8NpM6cBvo3l2ePEzZdlD3JkD1W5c4mEsdiF4Qk+nABwowoPuB1uk4
Y+Gjhz+MDwD8xqmS
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllAtQlGUUhhdcdrlvXOIqCIgLQoKgEG1CBxjEhktasTJeKEBqP0Us+vCC
ycDuJoiYCAuNAgESGUhAcl2GFAKCaFBZSAdYRmXKMLAgkZZBsvMHzt/kzuzs
PP/s959z3vc9n2PcoTcTtDkcjhi/zC+JePTpW8MErLhi4w2WFJ5xkqmsoz+Q
wpxyNHup53lu6jt8tVREQfTB9SzVf1gxrCdx6iIwYPb4kNyfgmNDmd3eawQS
5pprCl6jcNcgv0raRiBtfzsdAgrHLdVPapoIXLjbucUkiEKXRmyyu57Al0Xd
DvXIrXWrfs2pZrmvw1xTcpHluVD3wekiAq4VLQkPsT+/kNDkY4UENlwp+eN9
fP+JoHgz3jkC3p2yYxMBFJwSj6ZW5hDwOJASPrOFgvC7k5d2niLgUJ8sOYf9
u1kVDOudJCCNtJ3c7EfBbm/eTLWMgPDoxjcUPhSe5qYtiqQEjLFAnTeF9iOd
AzfSCczf2zTd70lh9dSErw1yYZNIqHmJ5ZlL34e97MaySpHdIHChUGx8RHce
OaxnJFPgTKEoqvTy1/j+6Fca+3wdKVwo7o1MkBMY4okOvmtPwZov79Jgf+Je
ruC+LQWmXUk2gYlU89peawoWa9dtv32GwAEP54gq9DOsj+9vm0eg+dHSsOZF
Ck3yj29u+oxAR395SLM5BYfA2fjwYgJ+izPWh80o3B/anhuC+qbkW3FvmVLg
+xdFraliWdQy765fx3LCXz/HljcSiGl73VCK57OX8IkS9datWT2K72fsc0X/
dTBe3hYU8uN21ZpgPqKYjxUFX5uO3WWYn3W8jIJgWzZf/2ePcWdeoBXLt7w6
ZUqcZ7Nv7GQa8u8+lnnvYf1vPJIqMroJpD4Qem0zoeDpcjxGjvUKgk8nuggo
dO/n/TjViTw4dkVsROHDBcGDlmsr8xhQWJOFCn+70p8+BSZuSsyr/46nW131
KDD2RLcQcM+0GInUpdCjbpI/aSBwOV7K/4hPQTtlPEmN+kztaLXXQcZtSNRU
syxR2Hqf/orlf89XEkhXo2P8FT8qCFTPqiLikKOiZfrlZcv+lyEv2d8IdPuc
AHbfy9Vd9n8S89/12HXPWWQvg9HByvN4njEU+0U5tNrRbxxPfB3Z6OrG8264
H1IUpAbnm2YeKAhwlLf3ZOH8aiYg+bi/n3yxvsCQ5cnFqlkV6qVBuepkz3OD
oDR2J55PP/jb+juYV5XT2EIA1stxfWgUkEkAfGLaTmH/KYVbleW4b7Wh91KH
dSg0mg5YVOA+rlUMjiVzKWwrSRcG5RIos/Ec37eKAmP3L/nL/39bmwKzLn/i
PKkX/z6Tq0UhNHlBQDC/2miItdZKfdTLbte+V0s5FBDf8a9c0RP5BabdKpYl
Y8E/BbWyrNWuY2qOeVGhwKFYb5QJ9A/L94MJj8JZw/CMOzeX643osfdlVPEJ
TY6A5Wf36T+3RmWf
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3XHp3gPuVZkO2z7/vVIhWeLwZ418h+RSBN/C1b3o
54JMh0PNlYv+Afk2s0Pnr56b6XBtcYEtl3SJg8ySXZOTZmU6RMsK20jIlDjo
5S1m3DM900FPxXdlhWyJQ+FP/pfbp2Y6BO2Qa9WWL3GYaH55+o7JmQ6Pl84+
8kChxMFfTizLdxLQfJvA/8eUShxWr70RXzYx0+Ftjb3pPZUSh8fvP8osmZDp
0CZ289x3tRKH/xPqflsB+QobijIENRH8XZ48TNraCP6L3MjVybpQ9wD5Z4W/
5rfolzj0aLzl3Qc0P9X6vn+vYYnD60dmUgeA9v9NOqk/zbjE4bkrg1fYlEyH
7FKfDwmmJQ5NgZ5zG6ZlOgCtm/jWrMThB9A762dkOiQDlddYlDgcvbO1pWZ2
pkOtvWncLssShxfb1zM/n5fp8O9KxctlViUO3JNXNgUuAvrncPqNqdYlDrYh
un+Kl0Hs57UpcQC6tsBvNYL/AKiBaQOCv7Cfx4dxS6bDib3PnCYB9R9sWx7u
tT3TYcKhrxpzgObvNZipNWNXpsNRYICsANr/tWjTc9e9mQ5J81bUJwPdl+n7
uS94P8S8s0D377zV9Tf1YKZDxg1RBXOg/25I+K15dijTIU3e7nAe0P8n2G1n
Xz0M1C8QYVkCDJ9JQOefPJLpcDpKVrgGGH4VVUt1nI9mOhi/4ZpQrYvgzz4C
dIA2gs+w83qMBzB+POY2qB0C6peNSrGWV4eGN9D8D8uPeX8Hxm/Gbeerh4D2
H/6qEXMeGP/A0LxgfBCRPkDJU3g/Iv2cej2b7/seRPrKAVm4C5H+QPo3b0Ok
T3B62IxIvx9WfWFgXo9I3+jpHwAteWvb
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHeVk9+KmTpbD0wtKt3/qlTikSD6KEP+eicEPfrx0
9hGDEgc/B+HEwyB+4beHxUYlDop9pYXSPzMdHlWJrGM3KXH4cvt6Y/GvTId7
d+/enWta4iAVwnHR/U+mg4Ld4XUM5iUOU76xxc/4l+mwbPYRBQOLEoeX3jFb
3jJkOcwKKvyWaFnicCv10s6tzFkO32ZxewZblTiku2Tmf2DLcthbMlmCxbrE
4fzVsDf6XFkOTX7SL7YA+WtzeNSv8WY5pFrf9+e1KXFg4uySfyyI4FfwBd09
KYrgv7i55leMJEJ/QPas8jkyCPN3/Gn/clseYf9nJQbV1UpZDvsiPnWnAt3H
cI+Jk0s1y0F0nftDK6j7c9WzHG7EeMwSAvpPwMxmb5BmlsO0P0kn1wP9Xz5n
kfJOrSyHgN7peULA8Nm5NT5QBRjeFeVAAAw/WPjDwhc9PgAu/LYo
            
            "], CompressedData["
1:eJxlkwlMVFcUhqcItCKKAVqWYcqgFFFgGBFlhvUHKqSAFkQpRYoWF7xXRZSD
iWI0hJgGq10UIamhSFHRpnEZtNXQ1qa12KQuKYnFFbGVcUEHAREqBTwvkLxE
b/Ly8uXdd+5//vNfv/x1C1bYaTSaOH6Ut6ngXdEVKdH+/q7qwimErEehTQ3B
Ki/J8N+wMEjCqbW+KMaXEFCzeHBvoMQXv/YF3vQhfHv5StYaf4lC1/JfUrSE
ULt0S4JeYn7+5OwzXoR9Rhrp9JaI4QJPPAm2nITYVe4qR9mXmj90UbnK77OS
bqfR+rn8/7CltMf4usQsZXkTEvrPzikZJzF3SFvnzOdVHmtrWqqRsPEysJ6n
N1rLeocEwt74zucrHcHYNM3l00GBYj+R4sD6rQVDuPCfQFvVqchDeoLnP9ke
Pwzw91VfPt7C/ablnnxc1y9QssfTPsufsNyLNzAbq/7Pfy9AZXbD6YNAwjkW
uCFavsJ7dzS6+AYRXqu+vqIlSkJ7/2TZJANh0/npkbvZb1NF/NJ3ZhIuKgaa
JTJnXIqNDifc01+pcY+QSPq+d8g9gqBs/3OWxKQQS80xM6G8o2/eJ8bR/tOi
CbfpdKKR59VkdzevOJZws7WsuDlAguW0TgXhamRqfa4f6/nrhuXveEJhxNE1
O3keh/ad0x9PIHzNAha5qrysIazW0Vnl7LzbZHKUCIJttgdzac/x9E7NqP4O
rr/ZfK33G/Y3saVyR2McQTuxPWQy+2Op6WpwZD25a38fDusV2N6Zcbotauy8
LoHm3UuCz5jH8vVIYHhXelIo97t/YKbV8FDAcMvfMZ79aK+Nyxl/X+Di9gPT
F7FfZcVJlc+sAgOZ/x7UGlQ+mnxnc+UMlRU5LtMIRfmzyzvuCTRmnbe/PJUw
H24f//ZAIJ3j3cLzD367O7auU2Cxzi36KudFp1wIm0CKs11QMueL47he2yOg
y1ke5es1Ns8+gScNzan9bxEu+Wz7vOC5QJ4SsDcJFb7LbNdHBFb/SHs83QnK
ODMdJDY6/PGT1ZVwwaT3aZ4gMXiku2Ue886Uh/bhbiqfGJ/Yf1an8nM2cCvP
MyZjJOmwG4HVrSsKkfi51jv0Iz6f49++MlxCGY8r69sfl1NhNUmkbj1x14P7
efl+vwDzC7Xg
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{189.89365, 316.48}, {190.571775, 
            318.328}, {190.58315000000002`, 318.328}, {191.24902500000002`, 
            316.48}, {189.89365, 316.48}}, {{190.29177500000003`, 318.832}, {
            188.73515, 314.8}, {189.27765, 314.8}, {189.72565, 316.06525}, {
            191.417025, 316.06525}, {191.85365000000002`, 314.8}, {192.44165, 
            314.8}, {190.879775, 318.832}, {190.29177500000003`, 
            318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfgy8QwHjjUyUSm3ix1g/LNngGBNscOE4BKV
6eqY/G8aMf1OxxH87FKfDwknix3KprntVNTIcJgswRLmd7rYwUXm9SMzzQyH
PKHmA1xnix3ehjy7HKCV4eDFw6R9/Fyxw2vN+L3ftTMcri0usPW6UOxgOzt0
vrZehoPYzXPfJ18Ems/j0xhvkOFwOP2G6INLxQ4nD4j8kDWG2PfgcrHDy+3r
mdPNMhx4mbTbp10pdniauPDaFssMh7V9nHI+V4sdLKQORC+wzXD4d6Xi5TIg
//4D7smaTgg+z+SVTRfdEfzrJu8tXH0yHE6U7Zt/C2iew7E7W1v8Mxzidnny
OAHtWxF+yuhIUIbD579XKlYC3Rej4PgxOSTDwbgq+lrWeQRfWv+uStsZBB8W
fmDzUjD5O+RaXweeRvDNxCctuwIMLwGQB4H8NJCHgOGzSS9vMWNyhoPHwyoR
PWB4hACD/39ihsMMYAA7AN0797hfql0CkK/+6j7HtWKHXo23vPtiIeHdfr3Y
obaze5ttdIbD7w+SZaw3ix3OvJ7N9z08w2HZ7CMKBreKHcr95cReBUPUswPT
w7/U708eAv3/tsbe9B6QvzPjtvNVrwwHB1NgiNyBhocLgg+KbilzBH86MDkY
62Y4zJoJBED7xLN8P/MB04tfkkCEJdC9EUDtG9Uw+ejpEcYHACMjPyY=
            
            "], CompressedData["
1:eJxFkn0s1HEcx280a7oZhuhGerLbbkZLqO3ykXYyzKJQaTNl+0gqvtVoUuvB
sxQX65Yxh4w8xLnzsHOoFDM5Dxk9eCiN7IrVjqzU55L9vtt3373++H4+7/f7
89kWdSE42ojH4+2ma3jte2a8ytIQbDeEmtU8Y7DOh2XB8foXDKRwSiVIR7jS
XrzF5RWD2y4BFaYZCPKLYtOwXgZB2vsRq8SD29/+TOlj0CwIc0/NQhjRWPRi
PwON2aM9pTkItb5TV60GGMgVHstduQh6YURul5ZBS47JQkEewo0dUq1giIGx
bKPAoQDB3yPD23GYAXWTlD8kff4pT3eOMIhY9VnRFSGsDifOVRC7lVLBUo7n
3o3XCSs5/mXLRvOeIIiP/JEIieNCr9W61yO0+vGNRFS/VfIhYKIRwfOgndqZ
+hvsjioRhkz2x01q/+tpQcgpPG/pQ/pLMuqnYtoQJEK5qpz8zZ4V6TerERqK
vj3uJv/j4qRwYTtC/1LIx3LKp8/8ZaunBuFE9embaZTfoRXdfAcxlS8J6eb4
jSHQ5xxXLQ4GTncysDYMhDhlmd/WpWGgiro+Jqb6wc0Od6rV5P9kthSov1Oi
a5C0jcHX+Y59ctKXp0v2amph8MnKviea9OcbBtzMoGnh9VZnFYJxkftAjJJB
Unjl3kAFwjE61k0MXCnwbson0ztyxlzB4LNX2cSBGgS1c+xlfiODFTerM4uV
a3ozGxjEivSF7+UcT889aOAXc1ynJMEy+n+JFNB/w7r4FCKk2oz1LxH/OEcD
yUfosOid1SnW/KnvIfB8hXIP0mfHRi0T7lLeyu+/h1UMkm+5BDhlI2Tt0oQn
kL8v1C4+E8FxSbbJj/xHV0UeDaZ9NBKl2RynfCbbaQHT1/KK1XD7/W8enRyv
7/9fS1l7Rw==
            "], CompressedData["
1:eJxlkntI01EUxyXEMgxKwz+ChLKpM5upGSwVT0qiJuajP6R8YSqXtMRu5Ssq
Z5Jhc6SbhiYpztfmY2qPOTVnaWk4ZzGf01TCRukwzAQfSWcs+YFduFw+cO45
33PO90hcSljCLhMTE1e8hjdBEnsxTE1ANYingcI2X4r3mLmgp8Az7RO4dP/P
uQuhcpsRCu/iJbGaNwy7fZ+adO4i8L4wxiljlEJZz/K6XQcBxVikf+kYhQ39
grJdTiBaEWDBG6dwWuURHPqKwI3VObfkCQqsTkcvZRuBKMHb3w6TFPoVcr5Z
CwEbQwHkc8nl1aFNBII13QcCtRR6D/O6nkkJ9E08VMuQfdSJI7o6AjyRb/4i
svL+eb1rDQGpRCJxnKKwluW5u76KALijAuRFJdc2sJJhsZ2uJbyUYW2zgyVX
SKDikPO0GPMVRm75rhcQiJ0fPnoZ9QSYa251PCJQYG4zaIX6Ix8LISqXQFLn
zaII7Hdg3ls8k03g1x9NOhvnY7V8Vp14l8DC09mezc8U5BpO0VAWgS1+iF/K
MIV2vtlP60wCnOljZtkqCgq/L0Ex6bifXDFb9JHCGdvArJw0AqMuPTkZHxj2
n8s8yOll2OHHzJ55JQXT8Nm0RPx/sngzbqCLQnGrRapTplG/VkGBbcm9uvyv
/tJrCriOT09Qn/6Ot3v0SwoPnINq9vIInGgtX7Jvo2A9WuGTh/1poXbfisyY
/xv2f023Ue/STAGj/VgCAl+ry3pnGymkNuRridDoHwH6y1O0dkqI88X1JOuk
FKRot9pKhtOfD4+b1jE8tMLiTDYSiOC+6L/dYIy3R38YxiPC/FfuTXhloJ/i
9mNEE4Wk46slUZ0E8gxHxvgzhF9y3bKN8e9O3un/bf4LiJaI5A==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlV6pkOdVl7SiafKHZ4H+Vk9+JjBgb/bY29
adypYocbjcVuUz4B+VwTqnnPFDusOX817M3nDIdqkXXuC88WO9TJWqS7fM1w
qCgvLzc/X+ywZGrGNonvGQ67rsd4zLpQ7CAHlM78meHgYBq36+TFYoeS3j0z
9/3OcDB+wzXh96Vih5TlRvPb/mU4TDBZ+ujN5WKHj60nQw4yZjqE8elumnul
2CFSfPtFBtZMB+kXWxr9rhY7WKzL4VnOkenw70rFy2VAfo/XK5YtPAg+c8Cm
Q7MEEPwiad4HuiII/bfX/IrJFUeY72z34uYaqUy4/bUpCVw1spkOEZ+6Vf8D
3dctn/zulnymwzr3h1VXoO63U8p0KPr20HgN0H+zy+csUlbJdDCY9ifJE+h/
xntMnF2qmQ6v1Aw51gDDx+X7frOvapkOQoJAAAw/WPjDwhc9PgCOR8sA
            
            "], CompressedData["
1:eJxlkwtMlEcUhQGl8QGoAdFGKigCigUkiDyi7KEEo65CIIoEHwWMOBOMRUbt
Si2RFAOlNiVExSgPddWAi4jorgj4KA+hKtEIy9PHgovACggVDBTUXlqSP2kn
+fPny2TunHvOnUXR34XuNjEyMpLRN/GvyLsYdN+TI6HH0X1auYDOJf2cwkni
nozkrQ6OHMq4NTOaSgSKXpbpYuw5nLf/VnFQI7ByzqrVa2w5phXYROhvCtwO
KMq0XMDRPZY/GHpDwCG+QV8+l6ORCqQVCyiyLtj7zJK4OrBtofMMie129UdU
mP5bf5g4daitydiEo+4xLar32NvOZu0nhpen1L6X6T7bQb/z7mMMqbRq1QKJ
X3nvqRpheHQ+UONxS6B0PGVo2wcG8zITfQ7pj8vf4Zg9xKBYEdwgKxVQ2t8e
T3lP+ybLU6yp38Zsq/r4PxksXIqz390ReBfxjV/3IMNDt1PjHfckJjeUA78L
BMMyKsCL/49dl2zKL6kSON7sK1eu4lAnBS3IqxGYOj3Ndhf5/Wxx2+jdhwLh
vW5lTis5+ir3NGvrBPZHe/7U6c6hC/41s/CpQEjsme+zXDnyHsi91tcLmDuF
eYQv5//0/0YrwDXzlxlTXluyfhwxaxaI+bIjPHMRB8mJu9MiEH1ElepiQ3pi
D26MaxMYUViE7qA84LmzdP1zgaWzZqodzSXu685IbvpC4o5cWcR0Y47qlpQn
RXTelAIvJ78n9Ce2Uj8/+LQI8vdFLHVM910KgmU7+SP3+tn/XJNAV6GDfko/
w8Jjb0MU2sn7DAyRX49Wh9ZPzlcXw2knw6ta6tfZN+PRZz1D7aG7ua3kR2x7
rqy1gyHG1q+yn/wyU18+XNPOkNF3RKaukXhde4KVa5XEE3Ly7wuMKU8yDZ3f
NBCZwyjP5iSx9gTVN9B476X8Nd+GLIl/wzCsKdDup3nJO1yzzLeH4fWls1U6
mq+CJ9qw3l4GzfuPDSXFk3kOMKT5R3amF1F+O18d8B5mGDGjASsUsIqqrFf9
xWAaRhN0VUBl/WnU3ohjdm7U1qMFAmEJR40zyd+TAb/s7VIJWB/fYJhqIfFq
ufJ5+nyJk3PqrgRTno2G0zp/qjd47I/N/ks5wn1u1n64JuBjZ/PAy42jleJR
kT7npNJ9tzw4OufJE6/T+/zv+/4bNPDeow==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t010wHjjUyUSm3ix1g/LNngGBNscMZgeO7
doRi8o95m3c2HkTwWU/sfdZ0pNjBNWfu0sCwTIfPf69UaB4vdrBS9qpuDs90
mPS2xr70ZLGD3q1vAVsjMh307qqwHTxd7GBUrqs4PyrT4dV9jtQtZ4sdXH69
fe0Qm+lw+KtGjP/5Yofw2nXbHsVnOszm9gx+daHYYb44o0ZkcqaDEghcKnaQ
PfnUfkl6pkOE5ZYT34D8Cl1F+S/ZmQ6/V368dPZyscPsg59+qRVmOvglCURY
Xil26GiNumxTjsl3MI3b5Xmn2OFOBkM+Yz6CX5SabGGYkelQtm++VD4wfIC+
0T+TlOnw9ILS7Z03ix3+O/96mw10b/DjpbNZbkDdGwHVf7XYIVh9QacBMHxW
gALsYrHDlHaghSGYfPTwh/EBayTFfw==
            "], CompressedData["
1:eJxllnlUjWkcx7OlIluyjZwYIilyDMn2syWZKUJjDJPJNDxI8YQoS5JllJJ1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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLWuR7pL5PNPh2uICW64jxQ4wfoPylIu3jxU7cFx0
Z1N7kekw4dBXjZiTxQ73mDi75r/MdGBrnOrcfbrYYcJzhauyrzMdau1N43ad
LXZgOZRYo/0200FIUFBw4vliB6tJp+tPvM90OAzUzn+x2KEgybQ59VOmwyPj
N1wTLhU7OH/fb1b6NdPB+dKUrs2Xix02BGTP+v4j0+HpBaXblVeKHeRXif2r
/JPp8E0jpt/pKtC+yAt9egxZDv+uVLxcBuSzx8/wEWVB8CPEt19k4EDwLRRk
jm3nzoLrX155XNOKPwtuvsjlot49Qllw+yv4gu6eFM2Cu++KdqpkkkQW3P1c
f87J/JfKgvtPoDYlgUs2C+7/Z+tUnzTLZcHDZ8ZkW30mhSx4+H1oPRlyEMiH
hS+MDwt/GH9u7Q8e64MI/c7dOc9370OYf/bMmTM9exD2h/HpbordhXDfMyeg
h3Yg3F+XtadEeDvCfxKTloXM2Yrw/+2fdVk1WxDhc3qh67bNmxHhp7F4e+rb
TYjwBbm3axMi/GF8WPzA+LD4g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W
/mD+h6VPWPjA0i8s/GDpGxa+6OkfAOjabVo=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9UyH3ul5QsxHih1g/BuiCt9nHSh2YDER
NLO5kekw7U/Syfy9xQ6zyucsUr6V6XDM27yzcVexg8FudX7uO5kOqV+2rZm6
vdhhwoIfhs/uZTpUvVQz5Nha7ACS3voo04FJu13s5qZih0OJNas7nmU6dOc8
/71yQ7GDStGVJzavMx02aTu8+7qu2OFRhPj2ix8yHYozJr7ds7bYYYF9VGfa
t0wH06WP3jSvKXZgnH4r9dKfTIepzkATVhc7sMfP8BFlyYLzgbYtq+RG8DVO
PBJ8L5gF1x88TbGvVDwLbn5tSgLXH5ksuP0aIAMUs+DuA6tXzYK7v1bWIt1F
Mwvuv3tMnF3yOllw/5e4TfnGppcFDx+gbPI7/Sx4+F3RTpV8ZJAFD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAFcCZxg=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWNvGrfLMcuBY41MVMrtYgcY/+wZIFhT7JDw9ILS
7UBM/jeNmH6n4wh+dqnPh4STxQ7uGou3pwZlOUyWYAnzO13sILLO/WFVcJZD
nlDzAa6zxQ57nzldmhKS5eDFw6R9/Fyxw57du3dbh2U5XFtcYOt1odiBT3fT
3PyILAexm+e+T74INH/eivrFUVkOh9NviD64VOwwK6jwW2IsxL4Hl4sddnny
MK1OyHLgZdJun3al2GHb579XfiRnOazt45TzuVoM9teT9CyHf1cqXi4D8jcU
ZUzMzUHw76qwNYoWIfgrjnmbd5ZlOZwo2zf/FtA8gQjLLScqsxzigBY5Ae2r
eKlmyFGb5QC0pmIl0H1A575fXpflYFwVfS3rPIIvrX9Xpe0Mgg8LP7B5fZj8
HXKtrwNPI/hm4pOWXQGG18MqYAgC+WkgDwHDp/nAqYWuvVkOHkAJPWB4AJ0/
1bkny2EGMIAdgO7Ni1yd3NQF5Ku/us9xrRjsbqYOSHi3Xy928JN+saWxNcvh
9wfJMtabxQ5zan/wWDdlOSybfUTB4FYxxNw6iHp2YHo4/z34sWpVlsNbYMK4
B+R3/TJ3kizNcnAAJhPPO9DwyEfwQeriEhH8jBuiCuXhWQ6zZgIB0L4Xv1d+
DAKmF78koE+B7gUmo0NfAzD56OkRxgcABI5B0Q==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Z1N90hDQTcih1g/A1FGRPf1hQ7bIn8uvPW
JQQ/oQyoAMavKnYo/sn/cvuFdIdNc98vd6ssdnjzyEzqwLl0h22f/175UV7s
oOj4MfnMmXQHCZYwvrVlxQ4SU69wZpxKdzj3Pfjx0tJih8v3HnBPPp7ucAsk
UFLs4DW3Qe3QkXQHp4SnF5SA/He8+wxmHkx32HqibN/84mKH/QYztST2pTsY
cayRiQLyfU6w287ele6wzv1hlQiQn7+YcQ/r9nSH3Oe/V34sKnZQP9S2PHwz
Jv+Yt3mnY26xw4TgEpXp5zH56OEB4wMA/uWRYQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbOnZLKESIbD579XKl7mFTvA+A6mcbs8C4odZs8E
AiDfuTvneXVhscOP4MdLZ4tmOAC1MjQUFTuE8+lumiuW4SCtf1elrbjY4cxC
122fxTMcONbIRKWUQOUlMxxOlO2bL1Va7DD//fJj3tIZDl2OCU8vwPiyGQ5M
2u1ikWVQ9fIZDsZAsLkMap5ihsPhrxox/OXFDqs/XvJNUslw4Lq+uMAWyP8C
crcagh/bf+irhg6CL7rO/WGVQYbDimPe5p1A82SjUqzvG2c4AH1xRAFovxpb
41Rn8wyHWnugh4Hu14oBGmCR4QB0xfvlhQg+LHxgfLA9OcWQcALqfx24Q441
q9gh9/nvlR+B5i8COrs2A+ofoP0RlltOfEsrdnhfA7RIB+I/YyDfBESrI/gN
WcAIUEHwT4LCTSnDAeh6xwQgXxBkkDzUvUB+JJBbBgw/XlAAphc72IE8Dgzf
raAAB/IPngIGIDD8SydLsIQB3eMCjMffwPgBOZsnExF/p0HhnImIX7B8NiL+
F0gBIzgHkT4e+PdOz8tF8GHhAwBUs/w4
            "], CompressedData["
1:eJxFVAlIVFEUVROXScvSxMwiKyTKMgMrc7tqjk6Wow64hJmaxs00J5+Z2QJl
aaZSUmEQFRUiQotZmIiGREQbIi2ElUmYVFpYaEiJ0HnOG/6H4c/5/713zz3n
3O+bU5ScZ2djY2PAT95PdD+/FuPANNh46fHiIkFWHPe53ON2gSDHYxeiaxyZ
Woq5vjBfkKvdyipPHdPCbbkhO1hQ74RpsNGF6XRk1lDiLkHhunc3zG5M+rax
qTe5gtKD7z8tnceU3L7o5MhOQV0l57zsZzM9vOod0J8j6Fkp/uG8qKyh3iXZ
go5GBGV2oP6Hv0fzOzMFrXW66bNtBtPrrTluaRmCagu+TjbbMi0I6F9Wma7h
1sujTfoUDV+PaRs7YhKUOmtV62U7pryQAaNrkqAfSSBiz/QPx48nKL6o9/Nw
RNCnLYLuxKJxZ6VHvHrvovgYBPW8xDVb8YkTtBHtPXRnghwDxlilnxeTOQwb
9WJal14fpkrPvp6JGEGLT44ktfsyuVfIhYI21YCwn4bPe9mnzPLXsH8VNq6x
9DMFPBN0woKY5Ns2nN8Emi3BTLKcGfWbn8Svrw5jqmvYO7cC/OakwQCy+PcT
/NdldhhcNrFFV/TnIevomfZ0wpitan8c0/Yzj/4sN6r+NzMloN1g6OeMbbnx
lvUXTRq26m/Fso1b8Ocenj8xMMFVQ22GyhPqyfJf4K8XZDFFW/QNzVb7w5mQ
nrLvyMdHqft6LT/T/oUySVtHkS+j5IX+CmH7PuRvBuLZF6Uw8vlAHhTD9AJy
iXylh17LtxVb82/FMo4fzILmo49VwA6Sd7GgFRkQBvq9LfvuF1ii/Ad/ORZ9
+wXFytxHMn2bbP6dfEDxi2CStl8pU3qD/1I0PHxQ0O56JC9Y5bFcUKI0Dv5K
2bsOCRqXOsD/cpQ7dVjQe8g1uFL5CWyLGbbx07Cs+8pXw9N8Fqr6wD6YGwdv
ptW42QL/aoLhnkwbqiOz8g6p9XOZZEyOg4+c8wHkHanTpYLvXXku5mHYL9DJ
H/2EDhjrGnRqPkoFdcu5drLwdYIe0VJIfD9k/E1C+76cRbwy9mnYqv9/iRQC
Nw==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXZIx8W0Nf4bD6YWu2z6HFjvA+Ie/asT0hxc7rHd/
WCUikOHQOz1PiDmy2EGNrXGqs2CGg3a72E2/qGKHSMstJ8qEMhxOlO2bPyu6
2OHJ0tlHFEQyHD4sP+a9PabY4YS3eaejWIbDAin9u0tiix0y0oBAIsMhAGjg
pLhiB4tOx4SnUhkOj6pE1rnHFztYAY3bJ5vhEPwYaBCQb3Pfv3e6QoaDKsje
hGKHrSCLlCHuaQbylxTYcl1XQ/C1YvoPfdVE8G+d+x78WCfDgev64gJbmH79
DAfWMD7dTUDzfYDOSzDKcIgFatMA8guEmg+cMslwaJrq3J0DdJ9sVIr1fbMM
h2JQuADdfwYUThbQ8AH6754K0GFWGWB7S4H+DwW52zrDYRkwGAyA4dMhdvPc
dxuIeW8iih2UNhRlTLTNcLgGdE5XOIK/4pi3OWcYgv/0gtLtypBiBxn9uyps
QL5p3C5PnuBiBwHdTXPfA82fAfTegcBiB2ZQRADtjwDFQ0CxA1ihZYYD0Hiu
cH9o+JtnOFQDgzfRr9iBGxQOphkOIGtyfYsdEkEWAf3vAYzmdT7FDieBwSNl
kOHglACUAPKNONbIROlmOFiD4sG72CEaGBz+WhkOO+RaXwcC+S7dOc9/qyH4
ziB9Cgi+AdD5jVLQ+AOax8sEdDAwPfy7UvFSDeie5cBw2iAICQ+uAET6A0Xr
4iAEH5Y+AawRIsc=
            "], CompressedData["
1:eJxllH1Mk1cUxhvSEWKMIZMQssk2FdFN0TFGmBLiYaylSJGCFZuuYFdKuXaI
zKt8WIQhI9jVWl3nOgUM4uZ0IYQY0hDCCHGKOsWpoAYZIY4Qo0iUqRt+kT1t
L3n/sEnT/N70vvec8zzPWWjall0QJJPJcvH1/Q52j4VFHmbkffxqsLyU0yzn
us48XVbJKWqdrXZVvsQr/vWMuHWM1nRcKO3ZzKnTVD2UZJbYXqcf6LYwivN9
vuCkWrIz6MgWRufea9/OTJyeJP9puVHEaLJybXxePifDAC4sYRQ+dOW/DWZO
Nt3J+H7OaHk9noA11w4aZsokLqmRn3PZJE7oT1x/rYrR9UXDz6rAP3UkTJ+p
YRSpNyeO4v2hjXEtHd8w6ktPsCeDm4AJ9YxCWhfozahHjfbUdkZ/7wprS0W9
Xhw3OxhFyHPmxRg5WWXbauRORgfQ/l95nNiNu9bl+xkpMTBtLifLr0ZttovR
i1NT1/s/5zQeFnlxHFySNOfWYr3Ex/Fgk07i+9GxIStyxP3g2t4/jim0nCJU
mpcR+wPnj2eL/+9j9NsOd4Q8i9OH6hNzlI6AHiczOb2cnOhdjfo1Tk/xd+s5
9bliy2LQX4vC+3h3Bifj+5dCz6N/1R00qOZ0oavTGbyH0afG8auL1OJ91YwS
RzOdnnROYf9AoEpGne/UTWSBt7c6hlmFxGsrIFCpxK7gR+Eq6PX702UGF9ik
zV7aDD1v+hrG+6fC0dBWRhNZOAHWLm22t38p/JEh/AJ/tKWiQNTfA/tdLGT0
gQENgvWwQ6Il0M+rTOGXAqEP5pE3k/J8Mj+gjwHzGnXX1+nB830D3SCx/zzm
Ow371m98nf314/zEodNzv8phZPPZQcNpAPZLgd8vHVN4OeopDToS8rae0a57
0bF71cLfBkZ7DqU4HqzjpHgOQTYzGvu54WxzGifZZ3hgEvqrhH/Rz0c+A6Zy
8uC6VisjR9HdF6eUov9iRlBn+JlC6MlFP+B2LwJXJrHfj1US++dbK/RVCv32
Mmp+a9VIFO7LgNxL4OeZwfJ70ainywkBDzJaORIVXJMm8vy90Cdd5MHD6BN7
snFcLfKF/bATdryJeXw9lFShawjo+8asHo2MTKG61R9j/pdDz3d1NjFqOIsF
sFHiH4vfrO3dJPFtxH9ML/LcKOaHfM1VYsANgf00jf1yp2deYxzu/xblaEzC
Pz+I/CD/cshz1B2Y960CTtVtGNgBsX8Kxf5Bnqqs3TvcTPgV8xnIQMVbOF21
YKDIC+LZusDKqTxm4btPqsV+sQo/2iTuRTktZRL79xUP5G0lOATx0CAP8Xld
afvw/krE/QT232L8/T4T+sP/WyH/FOrT7UbBhUJPi9gH4NNND3/ps4j5F72+
r2f5fz4KqT0=
            "], {{198.82960000000003`, 309.552}, {
            197.69110000000003`, 309.552}, {198.81985000000006`, 
            311.23199999999997`}, {198.82960000000003`, 
            311.23199999999997`}, {198.82960000000003`, 309.552}}, {{
            199.21360000000004`, 309.552}, {199.21360000000004`, 311.808}, {
            198.88735000000005`, 311.808}, {197.34160000000006`, 309.58575}, {
            197.34160000000006`, 309.1965}, {198.82960000000003`, 309.1965}, {
            198.82960000000003`, 308.4}, {199.21360000000004`, 308.4}, {
            199.21360000000004`, 309.1965}, {199.69360000000006`, 309.1965}, {
            199.69360000000006`, 309.552}, {199.21360000000004`, 309.552}}, {{
            200.10640000000006`, 309.90749999999997`}, {200.10640000000006`, 
            309.552}, {201.49840000000006`, 309.552}, {201.49840000000006`, 
            309.90749999999997`}, {200.10640000000006`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO7RvEyHNBBwK3aA8TcUZUx8W1Ps8IbFRNAs
BcGfodhXWpgM5VcVO6xe4ucgnJTpsGnu++VulcUOKkBp6YRMh22f/175UV7s
EPlGf7d6XKaDBEsY39qyYocAB+HEw9GZDue+Bz9eWlrswN0ln/wuItPhFkig
pNihyWN/rWxYpoNTwtMLSkC+2s4/7V+CMh22nijbN7+42OH77euNxf6ZDkYc
a2SigPyWYrcp37wzHda5P6wSAfKXA52T6JHpkPv898qPRcUO8blH/21yweQf
8zbvdMwtdjjxb1P1pwRMPnp4wPgAUTKSDQ==
            "], CompressedData["
1:eJxdlAtMjWEYxyvXIbdcsnLJjDa5Lia5/DVRdC+h6HKIHqT0VnIct8k0W0mn
lFIkR6NUKJeSUJQu1mKhcknlfpmQhcZz9NlnznZ29jvf+77P/33+/+czUQS6
+Onp6OhY81f7m2VQs/DhccL3nRuuhrgKGP6o/HBHLXPaHLP7SXGE6ir+OAgk
Fx6OGZBIWHTxc6fbUoGe4X3HmaYS/CyfOurbCgSZ776Ek4S91yvSbi0SmM/b
X2QSDLR/WAsEe/e6OyJf5qoSq7N0U+YhmqIbw6sIk86nfJxgI2DbjQvUEhQD
V1iY2wvs8p2+bOpDQuLmwXvhInAkZoByZgNhaPbiJuVKmevvfnNtVsjcVmuv
GOgvYFl3K8C8njDsES/YJJ9n06Qckh0ocPNd6hyzOoLy9fhpvYWA7tjO9tB7
0vNQgbm69hH6NYT88rBrx7YKhD87OkjDesfkBvsf2iag5nKZ5YT+2gsoBaKi
W9pGlxJ2zJ/hVbBdYL++Y05cMWFJP72J+1UCEc/LEgsLCNrt71XS83yZNbGz
de1zZX7ZNro2kPtZO7ahYyez3eRfJp2npP7x+ZuebDkQfYLg2qxJLuX6zSyv
iP0p+Wq66iDryyVekEzwKrDtpxcuoJqZOW85+7nCIq88LEzAP3LN6sZ4At8+
62iI5Bf7X5lmfVEEC1jwcs/YrjzYBQkYO9cbqQ5J+gJkDlUbdnffKHMPd+4I
939Zj/TY2by/neVYrRMoD+DAqLv60Wut5A/XT/2YcbvSV8pHAqF3lrFHi7ek
N4lwYIFPq5OXwOuRGa9sUgja7hSvEvh5fP2FN5znohC1YYSnQF4xG6oh7Hvr
fDnVQ8DUlQWcJpw19lhbyHmJ5/ZGZBPA9tgyd4SyoXkyR85iQVdk/srt977W
NR9fVkr55vxyHK8v8ZTWlxGsfFprTrAeD89zxe8qCMmlnBDWez7OL3JNtZQH
H5kfj+u5J/4fPvOJA8vnJzCuriTUpQfN7eMmoGA7nMu65i3KScDsNA9wiZRv
no9GI5Xv9CLC5VF846XyvP3lP/OdI/Of+eA8GU1hBXbS/TIIzxyjEjbzec45
LCidoC3/wEHyP43A6R32iOv///74DT1L+MM=
            "], CompressedData["
1:eJxFkn1IU2EUxlWsLFLMjzQyMJMRZpIkYVbrlPbBYg3TLMlKt+Z8bZu2V1es
iFIpI0IrzVFp0ylrNpfasIEZLrGpgxg2ShpRLZIpkZYWDlt0VlfuH5fLj8s9
5znP86wVlhwSB/j5+SXj43uHCh7XiW0EzkcY930qprDATVO6lwcIhXjvr/KP
IwRcqgijVUKBn3sl9c0wgb09M97sQgqbE/Th9iEC7d9H+a5TFIRLXq3KtBLg
JAcZ7osoOKdnebmDBPrKbkdXCSlkv1t9oWCAQKei6KasgEKQ9laav4XAj1G+
sDafwhwPFzwnUFGffv3rSQqtkieTtJeAPKyyn4fcIK4WHTcT+GKPc3pOUHid
MTY9a2JZs6Ktz9LFsiHcnjFmZP//N9/Azk+vcFnVenZ/vyWKk6UjsM7puViM
+uRLPRpJG4FItEeF+scGZSmXtATE2z4IbogY/S0EuhvRMLz/twYFawj8cZyb
4BQy+x8Q4C0P2HAV/QvkVwULkG3Ne3pmilj26ZEWs3z6GRompWDkHjnWhbwo
J2Rjt4yCfxwGgvMPCkOPbi2hEKba8ojbTEDtO7CUQkwmGtzy3/8YBYVYnXt/
UiuBeT0GRJk88Z6k9/GLL5dRiEC7oh4SSMireVFeTmGqaXuio53AJA5IVFIY
Uffeqe1g8kWufAoVrk4Cy95qS3ecpRA9b/s2bGK5Ps2fX2Vm2YufBzC/wdhO
hRv/z8R6VWO+aaYhJVfJ9AXz99lbh/tTDm9K0GM/ogNzQjrKmP3YH9UEJ7ma
Mvdhv1Kv7coX433mSBSA/QtGe1eeodA4vkbnxn7OZX1uu4f+7Ex03B3H/u7O
x0bI2X4P/FyfVyNleaH/fwGA+m7z
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQvZ9VSMT+W6ZDl2PC04DEYgcYf4GU/t0lSQh+GJ/u
JtkUBH+tTFTK7lQEn0m7XSwyvdghWymnogrIj7DccuJbRrHD4WgFx49A/jr3
h1VTsoodpKde4cz4nunACjTQKKfYYRnjHlahH5kOzQdOLTyaW+yQsvCayXsg
H2jcTb/8YocHW1tqLvzMdDDiWCNzq6DY4aDBTC2J35kOxiBQVOzAAbT+2B+I
fFRxsQNPBtAB/zId9O6qsDWWFDt84N1nMJMhy8GW6/rigtJih83Mz3s0mLMc
YvsPfdUoK3Yo/cn/cjtrlkO1CNCFQP6vJ4kLr3FkOYCU25YXOzgdu7O1hQfB
d5N5/chMAMHXPNS2PFwYof/N9vXMz0UR5q9beyO+TAJhvwnQ+VOlsuDuq65a
quMskwV3f8OFzZFfZbPg/kvwPsFuK58F97880HophSx4+Mz6P6HuN5APCz9V
YPAvVcyChy84vJSy4OEvmeX7uQ/Ih8XPUaDzTwH5sPiD8WHxC+PD4h/Gh6UP
GB+WfmD84MdLZ7vEI/jbPv+98iMGwd9QlDExNwrBB3n/SXixAwswOYgA+XG7
PHmaQosdWtSAAQz036a575e7BRc7ME2s+20FDI9U6/v+vIHQ9AIMP6ByJm3/
YodV4aeMjkhmOWw9UbZvvm+xw5qmQM+5YlkOvCAP+hQ76LwFJgihLIcdcq2v
A72LHTSmAwOQB8GfA4yeK2wIfqW/nFgWE0I/OL3/z4SbDw5fYPqD2d/426rg
HDC9wtzHkPb9SSIwPcPcD45fYH6A+Q+Wf2D+h/Fh4QPjw8IPxoeFL3r+BQDI
Xpk/
            "], CompressedData["
1:eJxTTMoPSmViYGDwBGIQfYMzQynnRabDpLc19qaJxQ4o/HgEX7j5wCnFWARf
dJ37w19RCH7pZAmWaxHFDr+eJC68BuRzXV9csDes2MFhduj81S8zHa5WvFTb
GFLs0BroObfhVabDAin9u0uCih2iTxkd2fgaYt/WgGKH/axCIvZvMx1Wfbzk
+8iv2OHB1paaC+8yHRQ2FGUI+hY7HI5WcPz4IdOhTezmuXLvYoeM70ALP2c6
3FVhaxT1KnY4zW47O/Qb1DyPYocrmyO/7vyZ6dD6OnDHPPdih8bfVgXn/mY6
7JBrfX3Rrdjhzfb1zM8Zsxy8eJi02d2g8mxZYP8udC12cDp2Z2sLD4Kveaht
ebgQgn/T5L2FqzhCf5CcWJavdBbc/I6aC5sj5bPg9pf+5H+5XSkL7j7pqVc4
M1Sz4O6vXarjLKORBfdfgvcJdlutLLj/jwKtP6WdBQ+fZ2ZSB6J1s+Dhtxvo
nR69LHj4unxMPhOrnwUP/06gdiODLHj8rGkCRgiQD4s/GB8WvzA+LP5hfFj6
QOEnIvjGIJCM4IODKxXBb5rq3J2TjuDXZe0pmZyJcJ8ESxjf2myE+/2SBCJ2
5iL8BzLvaD7C/x+WH/PeXogIH6B3wvqKEeFn0emYkFqKCF89YIAzliPCv1pk
nXtiBSJ+VNkapx6uLHbI9f3cFwyMP5D37lUVOzBNrPttJQ0Nz+pihxlA7UrA
+N9bMlmipQYqD0wfwOia+LYGkX5gfFj6gvFh6Q+mH5Y+YebD0i/Mflj6hrkP
lv5h7oflD5j/YPkH5n9Y/oKFDyz/wcIPlj9h4QvLv7Dwh+VvWPzA8j8s/mB8
WPzC+LD4h/Fh6QO9/AEAb68ITw==
            "], CompressedData["
1:eJxNVH1MVXUYvpJzrjGzRDNNKivHymz+UU4NeYjkAjfAqwmKDBG5CK+MD1+E
y4eYIqCWpWsOkTElh86ZTJ0yMtZcssaoOUe2atbM/BoyB4oOldl6fpxfO97t
7pznnPN+Pc/z/l7LKlwaCPF4PH7+zXXb3pjP8ssE3aXfH5hWqJja5r1asc3F
vcPLrrXWCP56Y9yWvarYKp0lX30qyDgbHxpSpojg45hKgW/ejujMcsXOKX9c
GN4oWHCaGSoV/SNH7/YWCE5syN1zp0oR1z705FLAxQ1Tx6ZMyHDxygnvnGpO
FTxk2enEuxsKXqhZKqhj3rIKRfer/DJRYMr8ElR0htf2++MF/14K9h0uVeQz
S1SsIPLZ3w4Nst/fg32z5sYINkW9l7GgWBH+LieJFqSwzowCxQemzyhn3v2i
WDWfDxYJ9jc2Nr60zvYfKZhseFnr4tH5Vrt4Rlr2wivpih5DBONz+Lu5UrG9
398RHmX7TVE8Q849ELxJ3s4vU6Rea23qYj8/tSxuH1qiGNXjI8H4b15Oy05S
nGTZMK8g1vDmU2TfuDjzcoLgOF9/F69oIj3nkgULryTvejFO8UX+rZGjnzj5
NFYx5lcSsEowqeZcT8tixdCRH33z1rr4fm9i1kRx8Zx6dlooMOh9xh/oIuEl
znyrvYqfjS/KBRWkdXuc1bNKYMbyJCgmmzybBaeaB1jJxm8VBEyDiYpv+XmQ
/ppOHeqSFYGJK+afrhWYNk/6Fc9T/oE6we4fHkT8SX5yTVy9oIl57i138eNq
6byf6mJDS3maIozpuhm/MzrzxsV064da5/2jDEUX52qnnw9OYwNrFMdIx44t
Tj/jqO9M2qmj2vFHc7ZiH+W4RX8PGt5yFLMuP6qWoPXjOqv3//zkKt6aS+WK
nPlj8xT/JO9qKFjv+O9snuU/x8XXK8LavJkuriKv46nXbV5m51m+UgTnH0Sk
P8f8w4R9fssH+xmsYmCSoIiGfz2gOGJufIIPOf7XWXZ/iY1Nep7Co37lfK20
3ROf63cf7db2seWT9Y/fpUESrR7rrb9Yj/SXTOL+DNDetUsEZ7gOrxQpQo1v
ua9xzDNng8JL+kbox0qOeZX72GJssUKQlEXhNyo6zOJxXrPWe7i/a8y5Qj64
vkWRZdY/ARf/bc4hcfGonjxfeilvdan1Y7E9n5j/gtkr6pMQGvJ2Pet/bnxR
6vD5ZbHdt6fOv/8AWZ5UCQ==
            "], CompressedData["
1:eJxdUn9Ik1EUHVJhUiIRIsNGWYhQIRZFUKMLNiPr29ovx8bKNa3kWjn21lKJ
UYj1R1SIhEWF2RIxKsJijBCRQJCiiCGJSkQ/6AdDaliUidR59Y0HPfh4nPe9
d+49555VwSbHwRyDwVCBT+7bHo5Gh+qYXsZD5rx6QZQ3Hg8dVvjCkY9z/cy0
EetBnaDSqdkYH2VK25OmhcCtQ93G8hBTztqzhd6goGhDx/TJMNPTHktCHBBk
nHj+wxlhqkrMzLsC+v0ok6k9bd9SK2jx6UuV504wHcL6sE/Q6Mr74YZmphW+
+q21fkGVm/Y/2tXCtCH3TvGkT9Cp7TgAvluMC16Fz3cdW9bmUXhmfqz5s1vQ
Usgxt+h8LkFli1AQ/KDzvXfo/KjvSJraG+2CYsvv7XxznKm0Ajf2CpqUPqD/
M4UQYhW0WRoR/qdnTBPkxrt0E5MZvn3do/+HP+hmuBq4CHSt8O+GsfzVrd26
H/BXPrMDZ/3P4sDFx9/LAgqv8+PAr97Hsa/xKf6/fB5V/9OLkqlZF9Ncfyb1
DP0VyME4mW5nUtrbbP92Jtn+T5te38bkfNd7dQf0l6Bs0srUNvykZwT+5Nbk
rx/QmAauf+mrcunz03Q+t8KNg5HOyx6FUXXC6tXzA4ypdkxjfkmU6wb/rxgP
RjDfa1ewUP+mBR1h/l1FC2ry0R/G9dqGfPTKcwfTapk75CcEugz0VS+BMOTr
N3Rq0D8ic4P8OWUQ4E+n5EE++zC+cfgHOZYE8LeUFiwIqHz/n/8/S2RaVQ==

            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           368.4}, {220., 368.4}, {220., 330.4}, {182., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           368.4}, {220., 368.4}, {220., 367.6}, {182., 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           331.2}, {220., 331.2}, {220., 330.4}, {182., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           368.4}, {182.8, 368.4}, {182.8, 330.4}, {182., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.2, 
           368.4}, {220., 368.4}, {220., 330.4}, {219.2, 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwd4jlcbx9OIPapWI7U3NUtFP+smVIMasdtICPo+zyMy3/PESJClVEpU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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
           369.6}, {181.2, 329.6}, {182., 330.4}, {182., 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
           369.6}, {182., 368.8}, {219.6, 368.8}, {220.4, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           368.8}, {219.6, 330.4}, {220.4, 329.6}, {220.4, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           330.4}, {181.2, 329.6}, {220.4, 329.6}, {219.6, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 
           477.2}, {263.6, 477.2}, {263.6, 404.8}, {214., 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           471.6}, {261.2, 471.6}, {261.2, 407.6}, {219.6, 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {213.2, 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {261.2, 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {254., 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {254., 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUFjgwgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDrc6VWc+yCxzOngECn0qIvmgE3xgE/mbB+btvdf1NvZ2Fqv5AFtw8GB9m
H4zP+XNB+uYttXD+Zp7CNd1Ha+Hmge25XAu3D8aHuQfGh7kXxof5B2YejA+z
D+zOHER4wPhVZqvtwoHug/Ejv+681ZVY6TBTS2LqlZQCiDmRiPCA8WHug/EZ
7zFxdr1E8MH0zSy4eTA+zD4Yv/VkyMEVW2rh/GVcbqql+2rh5qWBwDFEeMD4
MPfA+DD3wvgw/8DMg/Fh9gEAABTwjg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            233.87742499999996`, 423.2}, {234.94754999999998`, 427.232}, {
            234.41554999999994`, 427.232}, {233.60354999999996`, 
            423.87199999999996`}, {233.59217499999997`, 
            423.87199999999996`}, {232.70754999999997`, 427.232}, {
            232.13004999999995`, 427.232}, {231.23404999999994`, 
            423.87199999999996`}, {231.22355, 423.87199999999996`}, {
            230.43954999999997`, 427.232}, {229.89617499999997`, 427.232}, {
            230.92079999999999`, 423.2}, {231.47555, 423.2}, {
            232.39954999999998`, 426.616}, {232.41004999999996`, 426.616}, {
            233.32354999999998`, 423.2}, {233.87742499999996`, 423.2}}, {{
            235.91039999999998`, 426.67199999999997`}, {235.91039999999998`, 
            427.232}, {235.4064, 427.232}, {235.4064, 426.67199999999997`}, {
            235.91039999999998`, 426.67199999999997`}}, {{235.4064, 
            426.168}, {235.4064, 423.256}, {235.91039999999998`, 423.256}, {
            235.91039999999998`, 426.168}, {235.4064, 426.168}}, {{
            236.64959999999996`, 427.232}, {236.64959999999996`, 423.2}, {
            237.15359999999998`, 423.2}, {237.15359999999998`, 427.232}, {
            236.64959999999996`, 427.232}}, {{237.89279999999997`, 427.232}, {
            237.89279999999997`, 423.2}, {238.39679999999996`, 423.2}, {
            238.39679999999996`, 427.232}, {237.89279999999997`, 427.232}}, {{
            239.63999999999993`, 426.67199999999997`}, {239.63999999999993`, 
            427.232}, {239.13599999999994`, 427.232}, {239.13599999999994`, 
            426.67199999999997`}, {239.63999999999993`, 
            426.67199999999997`}}, {{239.13599999999994`, 426.168}, {
            239.13599999999994`, 423.256}, {239.63999999999993`, 423.256}, {
            239.63999999999993`, 426.168}, {239.13599999999994`, 
            426.168}}, CompressedData["
1:eJxllXdQ1FcQxwELXYgNAmqQJkFCFTDEg9XADR2kRjghqESaDz1pvgBKUzpS
JaAUDW0CRseAYJkoQQSUppgLhy3KJGo0owOIoKdZvGPeH/nN3Nx87n7v7b7v
fnff2h3RXqEyUlJSEfiZ+5ZZutyum0fgZUO3S/x+CvM8OjDtvfMABZOus8Yk
kMCq2tz7K5HVrgRqbQ4gYKsgOPUygUL7IlywjXE0bMyN9mectOfZ58F+BAo6
pwx4uH481+CFMrLF3EMprAu+HH/Vl4CDSLNW6XsKjj2ynErkCXuRZkgi47n9
TJMZP9M3kzMqY/yu6dWt/nIK5o2qJwt8CLg1bXz7soKCbJh2VIIXgXu6i1NK
j1M4L8wWhXoSGJtJjthUhfnpdx5ucCPQcsfsalo1hQAX3NCZgFf7mozIGgrL
dfQ8BVwCoZNtzb61FJ5ULomX+1qyP7KwNT1xyJYApreXc5JC3+BsSrkNgesL
Vf7KQubfI7xtVgTqK7u0ziAP3n+ouMyc8ZGcNs6IEePdbhP5t9eJzxeFvFf3
2AdVHQL7OAqCxxgv8a3NXvc1BN54P64LnItPeKPqGuL4SZhvXjK+sJJAY7eL
tROeB/Irjl9fSuCcSnWIWpU4n1EVAkXBRjMZqMdnUQm0TpkAt21CVIJ69WP6
+xQJfIdPPeqpi/L4KxA4+T7Pk1vGeDY54lJMsURfjf+znWXQhV58/5vd4SWV
q1D/SGNd5R8ozIZOj/+pRWBYe2zGFuOd2JVhaaAn9sP+SgrKT8//nGZIYNdX
DzyUMT/niXzvSVPG/qcLrb0tGLfElnE7LAloXP4icgrXezidOKS/kUDalb7a
a5WsHoGrl20qR85FOQY2SeqFfLQpdWsv1q/oRaJdK+ZT2h429hsQOLxdmm+C
vGcg81bQFokfMH/1fx5ZVWD9J0UjCeGoT82F4h1CewILTlgNhR+jEIrHpw4E
/Hx9fVeUMf5YzxLGDcoxQinUy0RROFyH6ws31D16Xkih625r+rstYj+YIm8I
efLefzOBizLjQfuPUjDIts/XsCMwo4S/FFD40b/P3B7PE3TBSSkV+Z2gvor/
JYGu3X+s0EJ2tjn/ej36T9ZmT83tfIk/0H/rzOSaj+dL9DMm0JrirhmGzMN2
7DeU9DtyuW/1Ty36BHjYwI15FEQyxq03tAkoOXkbuiPfkg/Tfo5+7BDwHIW5
FJZGuE0s0RTXxw3ZNCkrx0qNQPIbpYudORSqHccbe5cRcKzw2vc6m8K3N7e7
9KgSuKZ1hv8ki4K2p+BFN/rxtFSH4G4mhdTEoXPb0I8YbiD5CIWDW7HA8gSK
1Rf6DWSgv0bV3ZtlCbhaZ23WSqfggOXvXEzg7Hr4dyqF8dz48TjI+APX4NQ0
zpca6UuLinB9GMo1jfPIp8+8y0xePE/ccF7JFTelDqPf348kPK2Pp2CNcipg
fmi3WNc4Cg+sNK6MYT/Z/NITZxtLIbON49OC/aZTMjxmHiPup1crCCyfik7n
43xtXvB3buOnYv+J+OhHJdeU4NUEpFHATORSQ/VSn7WS+Mg9KM8RPca/9g/O
ShsxVjtgkSSP9dzKjb4hRL4THOdRZS3ux0mMV8LtWGvBIfDJ3IP5qZuj4dBP
gb8/K38Yx/w4P+/nef7/j/3LZes5r3bevOfI9pdCO+i6sPiwChvEneX34SJe
EF6MUy1xQPsxTm9AAweI5+kZPrt/5u+j/wBm1PUi
            "], CompressedData["
1:eJxF0mtIE1AUAOD5qFxqmT/MZ5lNW+oyLF9D7ZgbM2sFvhIREWuZkUezQL2+
3Zy6nGUGyswkpcwslLCiFhZWChY+C8keYNkDmmnTfODIjj9kFy6Xj8vhnnPu
2ZGSESUz5XA43rRXT5nb2RwmRhDcb5xOvchgzY4+n3hKudHStsDlzFIGNsrf
RVMihIT2E6WSEgap0tnq0XCEA35JT7jFDDR9R2XdBxFq7c3jBgoZTFbxp6zD
EF65dmbdLmAgbiz26AlFGJWm2NTnM1Ak++zKC0Y49vbZFlUeA0lcvFwVhHBn
dTEG6sJl4Ywfwvchtw9LuQze3bquj/VFcF3QWB4iN12yOmKyByF041jLTA4D
XaBYoucb7WmYlbR7GC3KWtqcxkNw+tlVsonihQ2xTV5uCGMtmSGRZKtsi3n9
dgSTx2OJFWQNpbt+GwJXNvdQR/72qMMs1RlhprX3cDbl5zsdKO5zRBDRMqf8
hTECw3kHhGsFi1ZaMudHFT/dHmEx+uvNBqq3L1cXc2orQrTnQGg+9cMz3PnX
FzsEQ9ufEXWh0foRacpQkdHDVH439bvMYYPiBcXLn/ffENP/BPd+fKCg9yzu
OiecVDAYdOd2RDohVNehrbyMwYp2ne1VFwRrrelkkpLBm4qRz8muCOV27wcW
yPWxTe2CnQgZrxNcassZ8HqUrcepX43+Q2lmFQzSByhgN4JNfFBXBPmKeuLl
GQGCIrf5n3rtfi/C/MQ+XT/ZcJk+bD9CWs1U/gq5KvoCry4AIUITdc6/koG9
r+X4sBDhqVarzSM3e1OBIQg9f/mJg2SL8WF3Ls1LQGVYsruKwZyXSlRN89WZ
dbrmnso4j2vz+h9s0zvL
            "], CompressedData["
1:eJxllA1Mk1cUhguCEBxSnY5opkJAtzj/NhSQ6ThB1CgSI1KLWwWpssGUwyYK
7KqIlUVFobXypwVKi1ARFJBGDUREBEFm8A8QFCe4sk75WTcFZohmpytfvmTc
pGmetN+973nf936u0pigCGuBQBBEH/O3+2bbAuX3CDj1SG2zhgHHHuYVy8Du
bf53lWw8rzqx2zgq53n/tEtrexQMlu78SO+2H2HuxMMZE5QMFD5WgTYHEPy2
996XnmbQL+zvNRCHVq37oC6dQVB80IaARIQtIpFoeiaD+uilSV5JCJ98bl8q
yRrbT4bwLa2ibAaXJW4xRckIQnW4uPYMgxXibypuHEVwe/o28cJZBg2bTr/u
SEE498NKhywVg8Kv/zHK0xB2fvl8o2MOg64fU9IMSp7XGtsTV2fy3KzTuEw6
gxAW6xrVTM9HVL6KXaZCCP6tUOVPLLjh0RiWi7Bu8/yWGjovOsyuZYYaQee4
94mAuDQ94tiOfIufDqSv/84tv4saix5n0q8oLZ+YoUWI7JjuMkLz5qxY0Dqz
AIHssC7JYCA79D6ysMDiZzj5M0L2viL20TfFvVfyPPypRC47xTOXz5M1ExIm
6cczlxfHlVsabeSUx97unClzryAsHzXNiCM9ug/v+4dUIbQlvJxXkW35/4ka
hOcbU7MGab54z5KvxPW8X4deNGZX/8Kzd5V7j+gez/vqR5PXPEQwt6uB/PO2
CkxObUW42axZ7UncZnqzvrMdYfci98Bi2v9x8V2dpgNBIq8b+oP881nQevb3
TgTlwAHfIdKTEP6FaMlThNsBXsetiNu8Zg0KuxBSKp3UPaR/QxkFQPzMnQpI
fqo7pedsniHk/am7HUB+Ng1SIMRFqnoXk5Jnzk+OOf/+y3NgPM/+uW+TdwbP
dq/936mor8FaOrAfocGlfM950q+9ftN5Xh/1e/LCy9toXlMHDfgSwTha/NfU
XOprdnWmwojQbR/xJi6PwZx3w/u6DQi+y0KrjqvH5n2B4FhtbcjLZzAgU6mH
fkUwxxml4f0w96eP2BbuOOx6jCBO6tqFWurHVl+hxyPLvOXaMX9aeE72bm+I
buI5hK5Lex0C1X+9rdbiR911BJKfW0bn+/SWjFy6huCsLAqWkL74g4960vSW
fotpnoNXQSatQKC61qgpz1q/i1GhZQhSYchyPf3u6DHZ3q4UwbV8T+QDel56
bMc2iQ7BRPGM0P7pCid2he5HjXrm4lmc3lxe30nD33MeZvHM3XeOP95eWzhM
7w+BedF+qU7M8zPG67kXQxf2p/H8//cfx/8CtP5s4A==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{227.89364999999998`, 418.48}, {
            228.571775, 420.32800000000003`}, {228.58315, 
            420.32800000000003`}, {229.249025, 418.48}, {227.89364999999998`, 
            418.48}}, {{228.29177499999997`, 420.832}, {226.73514999999998`, 
            416.8}, {227.27765, 416.8}, {227.72565, 418.06525}, {
            229.41702499999997`, 418.06525}, {229.85365, 416.8}, {
            230.44164999999998`, 416.8}, {228.879775, 420.832}, {
            228.29177499999997`, 420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfiy6zkOHGtkolKsqxxg/LNngICnyqE/uERl
+nNM/jeNmH4ndQQ/u9TnQ4JmlUPpNLedii9yHCZLsIT5aVc5OMm8fmT2Msch
T6j5AJdulcObkGeXA17lOHjxMGkf16tyeKUZv/f76xyH64sLbL0MqhxsZ4fO
136X4yB289z3yYZA83l8GuM/5DgcSb8h+sCoyuHEAZEfsp8h9j0wrnJ4sX09
c/q3HAegce3TTKocniYuvLblZ47Duj5OOR/TKgdzqQPRC/7mOPy7UvFyGZB/
/wH3ZE2mXDifZ/LKpovsCP51k/cWrjy5DifL9s2/BTTP/tidrS38uQ5xuzx5
nID2LQ8/ZXREKNfhy98rFSuB7otRcPyYLJLrYFQVfS1LH8GX0r+r0qaD4MPC
D2yeCiZ/h1zr60BtBN9MfNKyK8Dw4n8J9CCQn7YW6CFg+GzSy1vMqJzr4PGw
SkQPGB4hwOD/r5jrMB0YwA5A98457pdqp5DrMEP91X0OsyqHXo23vPtkc8Hh
3W5e5VDb2b3NVjrX4fcHyTJWyyqHU69n830Xz3VYNvuIgoEVMP785cReCUPU
swPTw9/U708eAv3/rsbe9B6QvyPjtvNVrlwHe1NgiNhAw4MFwQdFt9T3HDh/
KjA5GL/NcZg1EwiA9olm+X7mA6YXvySBCEuge0HaNz7D5KOnRxgfAAfmMFQ=

            "], CompressedData["
1:eJxFkmtIk2EUx2WFhQ1Rmzob3vLCyEzFeUlYHjPmzC1r5rykJF5A01PeMn3K
Gd1EsSJdCZIYTi0UrSSdGF7wg5EfUkMwu6mVpMVIKTaTss4yeT+8vPw+POf8
L8c9/Ywqi2dhYRFAn/nv/HwhvCUKwWmr2rrTg8EmyxtUBUYvBlpI1YvkCCWD
Tbv8xAyu+CnarKIRWvKlVgl7GCgnb6WsE0/ufvNTs5eBXpQQfC0GYWrIdix7
H4Mh67uBzUqErqh5JvBn0PwkZHUkFsEoTrk5EsCg77rl8h0VwkUP7aQokAGv
YbvIRY2gCKmKcJMwoG2y1iQEYYzmsWcQg5T1yDVDKsL6VOlSG7HEPDCd48W3
rx+Kszn+JSyars1DkB77IxMT56nLu4LzEfqj+Twfmt8ne6+YLUIIPeg04Ev7
zXanS0i/ZRjOBfzXU4Zwo/60XSTpb6p6NJ9zHiFKrNO3kr/Pp3yMjuUI3Y3f
7o+S/1fSskSxBmHcFPexlfIZs3nWH1qBkNyRcamS8ju0Zvg6TLwtDO/FeXM8
raNAPTluX3mp/ODOQGAuhFizyn864kr5plfMSGm+qs/laocz+T9RowXa713q
H6sVMaDX+3Wkr9ZwIbzHicEnGpBF+uuEVLCQQc/yuKvvOYQtjcETOQ4MShMf
BCmLEdTx8fH29gzM9Y5SPtURaQs2AgZ0DbMHEGHAN/csfyeDVYkgcyV7Q2+1
HQOyX/8ug+O5pdvd/JMcd/aS4GR6X0wK6P0EnUtkAkKlw8wLE/EPcyFxCMO2
Y4sGwYa/gaMI1JYuhPRRfXaFRxBkvd9/TzkyYJf9FN4KhBqvocRC8veF1hUc
RnAzNeyIJv+Z7WnHVXSPPJ9KhyTKZ3aQDlC+kVeuK3ff//pw53jz/v8C6bhT
nA==
            "], CompressedData["
1:eJxlkn8s1HEYx81MqVMitdlY5cchHFfi7siDMb/y+w8T4dLN5CH9EB/KryxN
uoWjKcsfJ2NtlbWFtI6ptPnVdiknYU23QprJSrKe22XfTc/22Wev7fk8z/N+
Pu/90pzYU4YGBgZCOro7vT01PlaOMDRIwWOwwYnpkqmoYwxKjF7IPYr/54q5
mE4bTwZ99EB9mWPhlw8awSWElzUpLgVHGDT2Lq06FCJ0vUsKafRisLowp+rK
RzjRHcor82bgOSSJjMlDOLsycyhLxMCux9lXdQ4hSd73w1HM4FV3Z7VxLoKN
rgFxUFZTS0w2QpT6+a4wCYN+67Jnd05Tv/GrIw+JA0Zkb7UZCKWKwKp5YlVJ
+IJQhtBO4ezD4Gehz5a2kwh+njQB8bxKZBuWxrHSQfsoLpFjzQNHc1E8QrOV
YFJJ9WqS1gNXIxFSZ0cPHKd5QkzUF56GItwwsRm0oPkTr9dBchBCZs/52gTS
OzDrp5zyR1j+o853ov2YL/mPyI4izN2a7l0TMniidqsdliCsV0cH57gzILXf
94gRBJN2xqWuxMEfI1K8EYYrlE4KZwbetmGF5V4IYx695QV8jkNm2G43O475
X6e2zu5jYBg3fVFG793r16SvrRkoOni5LmL9/BNWDEhd5tK//ot7GdB3vLlJ
830rog1YMrgiiLi3LQDBtaNpkW/BwHKsOaCS9Gmg1XTZTF//M+lH7e82j50M
KDvYPgrhU8vt/mlTBmfuV01kxOv9Iyd/iRW/DtfRfusDq7K02xno7NaaxnH+
3dH3RhkcDy3bu2kQIUH0eCCPp8/nkz9061FQfWnxuG8B+UlqRhk7GGQeXGlI
LkK4Vklhxvkzuroh29yC8+9m3uz/Df4L7hdfSQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlVz3Md6rP2lEzWqHJ4H+Vk92IjJv9djb1p
nFaVw/XGYrcpm3Id3nBNqObVqXJYdf5q2JvNuQ7VIuvcF+pWOdTKWqS7bM11
KAcCc/0qhyVTM7ZJbM912Hk9xmOWQZUDSDpzZ64D0LRdJw2rHIp698zctzvX
wQRo4G+jKoeU5Ubz2/blOkw0WfrojXGVw4fWkyEHD+Y6hPHpbpprUuUQIb79
IsPRXAfpF1sa/UyrHMzX5fAsP5Hr8O9KxctlQH6P1yuWLWcQfKaATYdmXUDw
C6R5H+heQei/teZXTO51hPlA395ccwthf21KAlfN3VyHyE/dqv+B7uuST353
636uwzr3h1VXoO63e5TrUPTtofEaoP9mlc9ZpPwk18Fg2p8kT6D/Ge4xcXY9
zXV4pWbIsQYYPk7f95t9fZbrIAgCwPCDhT8sfNHjAwD8hcZV
            
            "], CompressedData["
1:eJxlU3lMlHcQBUoTxRWtINoWRMrKFiweoRTYCvuQaKooKFEgWA8wCilMu8Va
4ecRSTWsaFNCFEzlkEPkCuKxK7JKKAiiFYmRdRGsLApCUa6IVipVx0DyJfZL
fvny/pg3b+a9cYr6IWSbhZmZmYrfu39NUUFQzXNC4t8uiyfZC5jcU08m9Ei4
N+1A2LzHhAK1r5VxtsCZB3rT9kcE129/q91pJ/DlR18t8e0gTCqzj+iyFagM
qMiwaSf0vCoeDrERkMe3dF02EIz5at+UGQK7MvOcfZolXL+sfY7bDQk7bh2I
qK0f53/OWDPSbjSvJTTd5I/5bnrPtV9eTXiQrlUWcj+HYb/cxXrCIY1G0zhT
YK+Dd/TVSsKN3GU6j1msZyx5ZIOOMFVv0ZXN+tXFG12yLhASFgW3qD4RyHO+
NJZ8niCzmJ9sx/MasmzvxJ8jWLufyxp0EBiMWOrXe5b5FqaPPXSUsJ+VMX/I
SSAYNpEB//wfL5CvLq6UC6S0KgPzXxC0SUGfFikELCanOG7lfd/+rH202k0g
7OlCvWKE0F8X3WpwZ31Rnr90DxM6gn/NKF8ksCb2912ZA4SihkCvFR4CMkWo
R/iT8fkfewrE6Ga7mrNf6zP3vpR5C2z7+GF4RieB5aiv+AhE7SnVuN9nPbE7
V6m/FniZYB2ykf1QeW6qWrFEQDFtitalScL9bLixQcKmHFXE5D8IDfeSmyu4
/kM2/LJ+XP8+pYDlbp97O3i/f8XyxNyvIAg2nbyfVV6H/E96CXSXz+v6oJww
5+CTtQmeE/1KCJu/GK0P8ZjI12nCcUVfRyPP66ZM+/NNAeH6z9U5bbyP7zpz
VG15hGhHv7oB3peVtjDxWi4hrX+PSquQ8DedwnaBXMJx7wyYK/Bv/rEYHdev
HtqSHcN+GpN2LD/K/H0c7zj2X7t5rTy+kDCiKzP8yHk5nXjNVVlMeHTqxFUT
56uk2RD6tIyge/ZfS+WMCT8rCCn+W7pTpwuEb+r4yVtLGJVxwKwFbCPr7pRW
ESxDOUFTud7u9ahzDWF6TmTYfpnAerHfPIP3mx5wOK5nisDMIyv7LG9JmNnv
p7ZK+EB2U0kw+3m377jJn/mGDl5f599LCPe50PhimgCfQ4PXIKGN7SllfZ8n
VX1/8Rmhe1bgvrN8n+/f91sNZc0Y
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t01jwHjjUyUSnWVQ4w/tkzQMBT5XBG4Piu
HaKY/GPe5p2Nigg+24m9z5pUqhxcc+YuDRTLc/jy90qFpnqVg5WyV3WzeJ7D
pLc19qWaVQ76t74FbJXIc9C/q8J2ULvKwahcV3G+VJ7Dq/scqVt0qxxcfr19
7SCb53Doq0aMv36VQ3jtum2P5PMcZnN7Br8yqHKYL86oEamc56AEAkZVDrIn
n9ovUc9ziLDccuIbkA80Tv6Ldp7Dn5UfL501rnKYc/DTLzXDPAe/JIEIS5Mq
h47WqMs25ph8e9O4XZ42VQ53MhjyGfUR/KLUZAtDjTyHsn3zpfKB4QP0jf4Z
pTyHZxeUbu+0rHL47/zrbTbQvSGPl85msYC6VwKq37TKIUh9QacBMHxWgALM
sMphSjvQQhFMPnr4w/gAKeWv+Q==
            "], CompressedData["
1:eJxllnlUjWkcx5O0oOTWlUISRZLKKLmlftkqUVyKSaRI2p5WuZ5sIdtIaZBp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            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLW+R7pK5PM/h+uICWy6VKgcYv0F5ysXbalUOHBfd
2dRW5Dn0H/qqEaNZ5XCfibNr/so8B7bGqc7d2lUOE54rXJVdnedQa28at0u3
yoHlUGKN9to8B0EgmKhf5WA16XT9ifV5DiDt/IZVDkVJps2pm/IcHhm/4Zpg
VOXg8n2/WenWPAfnS1O6NhtXOWwKyJ71fUeew7MLSrcrTYDuWSX2r3JPnsM3
jZh+J9Mqh0mRF/r0DuQ5/LtS8XIZkM8eP8NH9AiCHyW+/SLDCQTfSkHm2PbT
CP3LK49rWp1HmC96uah3zyWE/VV8QXdPXkW474p2qmTSDYT7ef6ck/l/C+E/
gdqUBK67CP8/X6f6pPkeInxmTLbVZ3qACL8PrSdDDj5AhC+MDwt/GH9O7Q8e
a0WEfufunOe75RDmnz1z5kyPDML+MD7dTbFSCPc9cwJ6SALh/vqsPSXC4gj/
iU9aFjJHFOH/2z/rsmpEEOFzaqHrts3CiPDTWLw99a0QInxB7u0SQoQ/jA+L
HxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUf
LH3Dwhc9/QMA8jBf1Q==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9DyHvul5QswqVQ4w/k1Rhe+zFKocWE0E
zWxm5DlM+5N0Ml+2ymFO+ZxFyrPyHI55m3c2SlU5GOxW5+eek+eQ+mXbmqni
VQ4TFvwwfDYvz6HypZohh2iVwx6g9NZFeQ5M2u1iN4WqHA4l1qzuWJbn0J3z
/PdKgSoH1aIrT2xW5zls1HZ495WvyuFRhPj2ixvyHIoyJr7dw1vlsMA+qjNt
W56D6dJHb5p5qhyYpt9KvbQH6B5noAncVQ7s8TN8RI8g+ALcW5dVnkbwNU48
Enx/EaE/ZJpiX+l1hPm1KQlcf+4g7NcAOnfZQ4T7wOqfItxfL2uR7vIS4b/7
TJxd8m8Q/i9xm/KN7R0ifLi65JPfvUeE3xXtVMlHHxDhC+PDwh/Gd5Lcq5ut
jtD/qVt1/wwthPnz3i8/1q2LsN8zWOtcnQHCfVEp1vf5jRHuv6h0+6edKcJ/
Hg+rRPLMEf5311i8XdUSET7nvwc/TrVChN9RhQ1FK6wR4WtvGrfL0wYR/jA+
LH5gfFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcW
frD0DQtf9PQPADZnV4Q=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWtvGreLMd+BY41MVIp1lQOMf/YMEPBUOSQ8vaB0
WxCT/00jpt9JHcHPLvX5kKBZ5eCusXh7qlC+w2QJljA/7SoHkXXuD6uE8x3y
hJoPcOlWOex95nRpiki+gxcPk/ZxvSqHPbt377YWy3e4vrjA1sugyoFfd9Pc
fIl8B7Gb575PNgSaP29F/WKpfIcj6TdEHxhVOcwKKvyWKAux74FxlcMuTx6m
1Qr5DkDj2qeZVDls//z3yg/lfId1fZxyPqZVYH89Uc93+Hel4uUyIH9DUcbE
XB0E/64KW6OoEYK/4pi3eadZvsPJsn3zbwHNE4iw3HLCMt8hDmiRE9C+ipdq
hhy2+Q5f/l6pWAl0H9C575fb5TsYVUVfy9JH8KX076q06SD4sPADm+eHyd8h
1/o6UBvBNxOftOwKMLweVAFDEMhPWwv0EDB8Wg6cWujqm+/g8bBKRA8YHqps
jVOdffIdpgMD2AHo3tzI1clNXvkOM9Rf3ecwq3KIBwWQByS8282rHPylX2xp
dM13+P1BsozVssphTu0PHmunfIdls48oGFgB4w9krh1EPTswPZz/HvxY1Srf
4V2Nvek9IL/rl7mTpGm+AyiZeNpAw0MfwX8LVBeniOADo02hXDzfYdZMIADa
9/z3yo9BwPTilwT0KdC9wGR06KsAJh89PcL4AJV2Hjg=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Y1N8eBAQQWVDrA+F48TNrt1yodtkR+3Xlr
EoIfXwZUAONfqXQo+sn/cvuEHAcf807HB5cqHd48MpM60JfjENA7PW/SxUoH
BcePyWd6chw2zX2/3O1CpYPE1CucGV05DpkT39bYn690uHTvAffk9hyHogyg
wLlKB4+5DWqHWnIcbv+sy9pzttLhLe8+g5mNOQ5+SQIRlkD+XoOZWhJ1OQ6n
Frpu+3ym0sHnBLvt7KocB4+HVSLrgPzcxYx7WMtzHNgapzp3A/nqh9qWhxdj
8hOeXlC6fazSoT+4RGV6PyYfPTxgfAD8FIQc
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbWnZLLElRyHvul5Qs0nKh1g/Jvnvgc/PlnpMGsm
EAD5d1XYGkVPVzr8CH68dPbVHLC45JlKh3A+3U1zr+U4bDlRtk/+bKXDmYWu
2z5fz3FYBKT+noXK38xxSBKIsNxyrtJh7vvlx7xv5zgo3/5Zl3Ueyr+b4zDn
iMKGT+eh6u/nOJw9c+aMzwWoeQ9zHGL6D31dAeSv+njJN+lJjsOSAluu60D+
l79XKl4+Q/BB6jTeIPii69wfVn3IcXBKeHpBCciXjUqxvv85x6HW3jRuF9A9
qmyNU52/5ziIgTwMdK8GyIAfOQ7HvM07HU8j+LDwgfG/gRhHKx1AxngC9be+
Dtwx73ClQ+7z3ys/As23vu/fK34I6h+g/Z+Azp5woNLhbQ1QxxuI/87sr3Qw
MQaC5wh+PSgCniD4wGCdL/Uox+HZBaXbP4F8UDCeuA91L9A8ELcMGH7LZgMD
EMgH+npxATB8/UABfrDS4cApYAACwx/kjPdAvkt3zvPfwPg5D4zepYcQ8ZcC
cvBhRPyC5Y8g4t8KFMFHEemj8qWaIcdxBB8WPgAzbzk+
            "], CompressedData["
1:eJxFVA1MTWEYvpJKxaw1WSiFYTRjs5D0hjR/C20yMzNjM/tOrCW+JptVu0tk
DWtDq/TjZ1ILaa1/V667q9vPFVFLGkY1WVIXxfPd852ds92d+5zzve/7vM/7
vCfoyMm9x1wMBsM2/MQ9rcFSENXMKCVizaFqMycNf0z2fRjdzMn9wvXNmS8Y
bfd2We5u4oSbcbaFUeXIhH28kZNtLLa/2Mpo4XvH+W/1nMI93xSeamXUG3M5
J76O0/51j81JrxkN7KkKSK/lVJt4dY6rjanPaziZk+ry/JEP4SdqqrnKA/VP
49i+Kk6rPR7MO/CMkfLlz70fTzhdYvjTyAjRdYGPdLwzNCPyQ5mOw0DAr5RT
3MyQitwmRpP2s19L7nMaFDxMjET6rLuSL+oZZ3e1nCnhVBbdl+z7UupRJN9b
JZ9CTq+suGySTwGn9YJIB6OfEyiQL/V7y0iEhQNfjDz8qbWbUVB5wvHsPE6B
6VCijxG6OhoGvCUThD/r+BrKzBzU8QpBbFjtJwfYmXeUEd72xiB/8U3TgnIH
I/HYE3zuNu8IzZhgtGQVhLvNaZYQ2qA452cEf3S1zdtVIbCsHEF/Pqkg7KYQ
qoZUlMh4D4V+LT14pUnTx1Mh0W479BPjOOqlnl9dqmNNfw1X5H6/sxXzEffm
6YrTJ4srpZ9Q7zbKp2C+fl0tY7FTFae+ndUyfpJRVk68Tyr80S18Mab7xzm/
v0zlCX/tOoIO0Z8b8no1cBL27HKRuInTU/j07DSFhFwzTFIP1Nf8rWHN/xr+
jbKJFk5iHCHA+f4rexZZOQlZRqFfvBDulZw/+N/CGBJsnKLEYkxRSLQ52Cr5
/WMUgLmvbZd6g7/Yg7QOTsezh85FOKQf7Zx2Y218MN8ijDPuNVd9hfmLuKBO
Tm8hV/+Auo9GYIO4PuvYOac+HTv59Mj6wKINt3eMXmLvbiD/8B0I2cmoLfi9
Y9Iuz7czGsdazwWeL4wGv2+ED4bBX9h4CPsg2njexmmD8KVF7gf6rc9DBbPK
t6CF0ybYPxjfDzVO/74sEzpadKzp/x+wvC5M
            "], CompressedData["
1:eJxFkltIVFEYhQcfTCRQynwQC7MywSImirDSll2QsjCsBxGJYegi8pMmEW2T
YoiSiggfxIcuUjrZZXDUylREIrIb4Y3KG5I2jaVlI5ZOakFrz4Vz4HD4zv73
Xutf+19uLcg6EmIymZL46m9RXtlESafg8JZPmVedCkHOvfZ8OrFewZk+UhzV
JVhtDnPcaFBYFWor39EtaI+rK/r2SCE7+fHrUz0Ca2R28oYnCl/s11/EvRdc
TrO49zcqvMrYdCnto2Azy1KfKhw7yqdPMJ5gDlvTpMBVi3tAcCaqNn2ErOva
hgQ/S7ZtPNSssJW2KoYFbZUx64bIernS5fcT26JQXZgS3jtqcKI2PmZwX4f3
gOuH+OuC+z2CW56alxnkvdrAlGBGb6R+waLzz97+FlBtZSh5aQ6TmREsDEkq
jab/d7d3Nf76E8iH/bHKVj4nIOVGsP+DLgYwL6D7ljfMpzS6v8P713/eRebH
2PLK/glO0M6KeoO3W9xdd5wGn8tvPbm4Vvl9kDvZht2hELG24aaH5+v2ch4q
aFv91J/q2WeNfKB8urtnBanhvVWT9wL5ewVLGO9cjQJ/F6ZMC/awoQVkysYP
sv/PxbyAuwo6nphJweDs2fxWu8J6rTMh+HB6LMFM1nFkjguympZd+F6tsPOK
fJ0fNVj3ET9ssLZvGwjcH/f7cuQ8VBxn0NTX41LX7c+j6r4xfz6fDoOD8/kf
WBRKoA==
            "], CompressedData["
1:eJxllg1MlmUUhr8RmTFzZIio+IMI/kGoyACJOESgQxQEQ2AozNQR85H8afmI
WqaMqRkpGmUqKspfoERKyAAREeVPQEBmzsiYMzQ1LZUYue7ne4972Hw3xi54
v+c9577vc97PYVlS+AoLk8mUih/1W0RuPlkyU1D1k8mxaeckveCw3Rmr956V
1F7ebTPGQ9CCZdZRZ8Hhk47sKPIU1NSIC3x3f/GQNbM1ZwALfDU/WYUDSdDN
iYO27ge/ejFtxqcBgp63b+hxBl/dE/s8IEjQ2JR7C0tL+f65gtLtLCOHlnI9
wYJi01Dhz5Lu+B3vqgwRtK2q/mhgiaQDg0cfXrpA0Ejc7npG0s6iWz37QwWN
iVnu0/WTJM8mnwWtYYI+Syxfn14s6csbCaakhUY9w3/U7LnDP37FKc1OKPdC
oaSNUbkeTfj84Yc5tfMKJH2gBMD5xwJL/v4vX9L0kGyrIDxfPb44T5J63B7U
d+A7XLmSXB3G/bMK9UM+79M5koKTt7mFoL+d/vG3W7K5vkBB3Se+rxkP/st2
blj/e4LW+Fp1Zp2QVBC/KHwScf9g1e4U6BteCsWOSxoS5PSJxWzNc4AHZmqe
dey0Z6+LINnjPGNwNvs5RVDtPHScy/U7CVqbsOf+JvTTlZ6aEuMo6MEmP4+l
hZqVPreLJD3LuJmeOvxlPjnn1kabk+yHLefnB0m/9yAgdoYfcXns30hBd1GO
C/RQcXC1N/QIQ3+fX/eVUeME9ec9utqUJWm2IxSbYOQp5Bj/35n1OCoprN9u
XedUQfmPrs5fdkTSBMgd6SZI2XEok3mWoAJ7FJDJ93trHrWuc9jjdzWbkrZa
Xgww+tkHfk0ZAr+KDz3MCcL59bfRAPyF++294Mf+zSs7kI+vMlYPewX1fWGJ
jhZxnrI4D4sFQc2yOvixHo/zjxGEtI9NyWaOFeTTFbo7I5d5qaFPQT5znJHf
two1m/U5pdmcZ+R9TB0KXCJIHfcA87C2YNeNBDzPYlqqbXQp17eY813G+QoX
VJk5ym1JuaQ/q7wdg+cJan4W0e1UodnsTwXPA89XXKUkJe/mCEFBSpBznJdI
nofzkg65I4DRghyKkLALkjYh/tmo57wa34uazfm/rLk3An+pl2SPuDdEG3k9
3ygptg0BjuJ8XeG84XnXrzyL+LBFUiHaNUH/EBjwW6ukvVgvffAnFwe83sbz
MN+ob2a7JBtlYLBR35sdPA9Bxn7K7uB5wzze+HdL4jvXJDVaXyorxfwFD4Gi
4A1qwL00t6zsuJPorvk01uGutw1/R1zjPE419p0Xzv8a8XdwZn9Qj6VqaIIx
/45trDfmQa2vb1t5P2BesN1C30C/+yB32yhB7uqCHivyYSjmqzPrY1+rRt4v
IwQl2yDRdZIyIaf1CJ73S5qV/zdrJOG08u6JL7Oyd0Mt7y/sC5O6LvM+Qf0H
a8YXrcX5SyD3ffA3AbtW3YF/E9UHJvN+Rj2T8fq4NcXIX0CTJJenWCDTBCHt
9jGof2oDBHZlfZpZr+nGPvq1mecV+61ifbrddvQf2ooXCN5Px9FuJ7gacU32
1mzOg59m837EfKvXzVhw2iAoOkfQXLW+rnBekIePII9fE+vL+3xkg2ZzHi5r
tkUA22r5fRbCeUe+56v1ivnp2wIHoed2xNsqmPu9wPnAflHrKqla0i9Yb7nI
3148/gzmpwLy1r0vaDjs66uSdKKrcuhB5FEdL6o4P8R5AHv1Vi/P9zX0LjzH
/vqw3+Ca5QiIl2Zz3jw0Q53BowfwH4nTnmbM0myevwFsfl+7a+67f6/K293Y
h9sGfJ948f3if7LRyTw=
            "], CompressedData["
1:eJxNVAtMlWUYPmPM5QUvoOUlh+hMyTlWOTW89OqIFAkLiTGmhihLzRdQQHkR
PRgzJyO8HRPJAA+XI0dA7ilyRwJhyIlLZKwwS7KmZRcNu7ien//bfv/t7Oz5
v/+9Pe/zfB7hUYERTiaT6W38tH//n50XTcpnCp8Y8mpFm9Cg0+gU93IDp/tP
SfUrY9pblzXdq1PIr/7AzKWXmIY3fJ/3iUPo19DVK+8WMA05Zg887hYKfD9j
37lcpp43kaFPqOwtvPiUyW+c04IjXwpNHFuZLxYDb+KWJ2WpBp619ZfQ1R8y
nbyf+Fol4kPueV2dd4jJo2TP9km9Qsfids9wSWQCPMGo90GMr+XRPqYzka7J
hH5eHiqe+0MsU39O9IoU9JvVae/q28307M0bf/W0C91Jzuy0RzE9sH2+7rNW
IWeMuzVSn3fRNaHZaSjATK/gKW9Q/e9iKn7ju4TJtQYeme+Kgav++K83vkro
ePbwS0PAoNaUVC60nty2NLPqt0SoPajxQi7qaXRuKhJyX/qez45opm3LBtd/
ZBca2UcMk/V1ZLQJxZ+zzrkSx4TTM5F5Qi96n+wwC5MvjoNyhMKbexZEHGTq
i//phdLzQu8gfUCyns8lW6jNEwFHmQqfD922LEuo+t8jfw6cMHDNvAljK9MN
/HCg/1BMJhPQYBdwxLTbIc/l6PMNI5+lw7ym3sbkmtzQ7mFV+7zIlHEWD/r5
BuG+xUz+S46uCstT8aVMT3rRIOZJWgMBQV8VbXvr3AuEFmofVDBhfQ1+F4W+
Qrilkslz47GmOPDjpRFaxbR4c/Xa1EsGPjXVOTit1MDmnTWxbhVCXxf+vZER
P2fg8cGdVUoP5fr5qctCqe4QGPTsrTVQLbRnhsuthSV6P1k1QndvIkGRro8l
dUJhmgHsTCmrwu446oXuQ44TbEqPjWrfVsUP8O+Hrwc1Zurz32oSsucGkFuG
rr8NzYp/i4ELu/qC76UZ2GclOsC+QO/5libF12Em0PHwAvLXB37skZak+IA+
L39h+tbpANMYCL4W/UbBTvsTmLTxl9co/wI/oy34KTyiV3y/C3a1Jhh6d128
vDZwv+IT/cTCXqMS1T5alL5Qb5pz8Pgi+Afbb/U0MwVodrgu1I12RsOvtxMm
F7d2CIHd49nQ4xTNQPDjdp8dUQ/g7x//Kfit+4aQeSYMkMJUvRYXAPw7H3LM
Bx+50SvG9DuUfiwGtqGc91kDj+wT94u23qkOpcdsdT8h/+lHo95Nh36Brs1C
/SDQF5en8zm/Q/ntqfvvf9BAZpI=
            "], CompressedData["
1:eJxdUm1IU2EYHcPCzCUU0Zfa9iP2Q4YsCKM1e/pYUYy0QSNGNaqJffi6tM+X
aRZjWEqrrGbpGjo3N23mHDqXcz8kpQ8mFjlGBE1MamHN0BEjmPSs7rjQj8vl
cO9znnPOcwQntYoyLofDEeOTemcsa9h4qolAlTQr3BGgkKl+JF9tYvHhEaft
4GMC48FgUI74R6FfmGMmYJg95LMMU4BVJ168txAwj/Ld834K0oDCJGgnoJFE
SniIp0R32xJWApGS282x58z/NgK+fMPsOx+FtyHl98JOAiiFc32Qwp1LVRt4
DgLeheRkYoBCFsqLIX7TLvNe6Kew78GvpWongb2pHzwsFoozXbl9LDY2V67U
91IIFZStm07z9VCYU+0qjuI+q8y7UOti+O0E0E7+kqcUZGe0Pw2obyS1sIuC
NSH+8gz1C9zVp+85KSTr4x/Dbf/8VDoo5PLQIfoPd5yXNnQy31sJoBrVjJ1C
hIsBY37b+l9dLrYzeTwkoEgFYKOQzj+NhTN6y7iRxXF36bmWRnb+LMp7fZPl
/8tnYPe7NyGBnoBpd2NFOeoLY7z+GwQQftWl9dcRKEX5TV3M/msEYjU7tnzq
phD94Pp9tJZAnkojUWM+E90TIWUNAXnRrZ1TPcz9dAxfL4szlCtEm/tYPMZ3
V0c9TH9w/kA2t6Ae71eXt7V8D/LfX4sTXgqaGB4E90tSgeL9j5GxRQ/qiycn
r37DflS0XDFbUX/gIk4MUSjajgVDf5/traN87NfLRY9uHv0fH9qfzcU+rp8+
smYQ8xF5nsw5EGuRTof5qVKFxP4OC3OWDxjZfv/f/z9IoXlS
            "], {{
            238.10640000000004`, 411.5075}, {238.10640000000004`, 411.152}, {
            239.49840000000006`, 411.152}, {239.49840000000006`, 411.5075}, {
            238.10640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO5RvTwHBhBYUOkA43vxMGm3X6t0eMNiImim
guBPV+wrLVSG8q9UOqxa4ucgrJTn4GPe6fjgUqWDClBaWiHPIaB3et6ki5UO
EW/0d6vL5Tlsmvt+uduFSocAB+HEw9J5DpkT39bYn6904OqST34nkedQlAEU
OFfp0OCxv1ZWLM/h9s+6rD1nKx1Ud/5p/yKU5+CXJBBhCeR/vX29sZg/z+HU
Qtdtn89UOrQUu035xp3n4PGwSmQdkL8U6JxEjjwHtsapzt1Afnzu0X+bWDD5
CU8vKN0+Vulw/N+m6k8KmHz08IDxAU5hhMg=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvSh986vi1DyHvul5Qs0nKh1g/Jvnvgc/PlnpcMnl
xocvQP5dFbZG0dOVDgb/Ff9+S8tzmDVz5kzJM5UO/TuzOX+m5zlsOVG2T/5s
pQOLbwuvf2aewyLXbZ//noXKZ+U5JAlEWG45V+lwddYz2eU5eQ7Kt3/WZZ2H
8vPyHOYcUdjw6TxUfUGew9kzZ874XICaV5znENN/6OsKIP/RHMGle0vzHJYU
2HJdB/J1VgpfcKlA8KdYMfq21CL4vpFtFtca8xycEp5eUALyQ1kXT7JqzXOo
tTeN2wV0T+zG/W/mdeQ5iIE8DHRvAvs5ycCuPIdj3uadjqcRfFj4wPjfNIAu
OlrpUP4A6CCg/tbXgTvmHa50WDoJ6ACg+db3/XvFD0H9A7T/0yXfpAkHKh1U
Nep6dtZC/Hdmf6VDzr3Crr4KBH+76O/T70oRfAalv99Kgf5/dkHp9k8g34O5
glulEOpeoHkTnnySvwQMv2WzgQEI5JduBRoADF8/UIAfrHT4UQp0YHaeA5/u
prnvgfwas9V24cD4OQ+M3qWHEPGXAnLwYUT8guWPIOLfChTBRxHpo/KlmiHH
cQQfFj4AHZgoQQ==
            "], CompressedData["
1:eJxFVHlQzWEUDSWEMUKWSAkhxFiS7doTM8mTl7JlCjHdaKGv8cxYQppKC5Go
RIRkq0nTQpIkIU8Gg4aGFIOyxYTzvO/N74/f/Oa873fvOffc8z3rNQGLfdsa
GRnNx6N7F2zs2JKqZtJMH78yv1yQAb8O63FhXpmg6fbapLceTC6d244wLRU0
O8vv5WYvptzmVu3PG4JM0+Oc2qxkGvS8ZXtDsaCQnJ6/73ozvXKNSuQiQQfq
mqyq1zI1uuUNCC8U9M2qOmDVaiaPSVfLtxQIMrJp/R6CfijfUJAvKKchKKcn
+ELiexsvzRO04Qp+WMLk/+535pccQaUWQ1QmKiZUF1ldUfDCiREzarMVPBkC
LLIExVzDQMB/tKHvM84KsgVdrTuTrn30GakX8+7t9bRqa4agd5Ab4Cn9OCnP
V0g96YJMQs1s7bylnjRBgatMq/r4Mn1tBUGq9M+PqdOT9E1TgUs+HJ9iz0zW
FwPXx6YIUjsMzzQPYjpv6ekzGXjbhHPT1KEKrrw5M8tPo2Cfse4Ow3fq50kE
nrnz9e3De5hw+soV/V/MbRdqFsmko+sEPbWb90fXRTMNHdPhvOUJQc44to3T
728v9PtD3rqDTBVpc3KbMZ/LqL/WrYlMxku7jrycIeuPMH23Wx5TYvDnKJNu
3Gr4R2qvS8XJ+u/HZinY4L8BXz726fRc7KfBGQSov/9D9WZwrswT+E6AXoP9
uu7u4pqdoPe3Jl/WxzBFJ3L3XchHj1OFNywilPz8318U05myBRMjkK9wXXks
U/sdB2eZXRfkVHPLf1yCxCWCPsF+7SEmnV1dSqUfh5V8G7Ah/wb8C3EMrhC0
KDvBdx/0pvYd/cK2UtBqrNsN/aDuesU9uX/4mVw68GLgfUEabywsngn0kR8e
SH0HmAaEN7o5Vku/ob8wOL737keCUiEvab/Mo1bQPkcMgP2exDrVjwXZZ5o/
mI396+isawR1C0NgNHKfwI6Ij9dWBVudrnceFaTg/3oCJD/w4mf9tnlvZLqz
pSglCf3tVCbpceuYHto8b/mjld/7MP1UvTnVD9gdx07I+zQE+jP01/cHAe47
5KTdeigoGHFp8pL3A/P+cFm2x9FTrzetSlAYrst23Gdd/D9WKv8vwxCvbxUK
Nvj/DzkuFOI=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUr4gsuNhDyHFOv7/r3rKx1g/Jj+Q181NlY6PP8k
fyk/Mc9B3ZBjzZxNlQ6xG/e/mZeU53BUYUPRi82VDhOeABUk5zkkCURYmmyt
dJAJvCVdk5rn0OWY8DRgW6XD/2+lD+ak5zlYbTlRZre90mG+4NK9BzPzHF6p
GXLo7Kh0yDdp2O6Qk+dQLbLO/SGQXxTPfk4yP8/hXY29adzOSoeSrr4nnwrz
HPbNl9K/C+S/Kd4q+rsE4h6ZXZUOd6RrEo0qEPwEoPbAagRfoMpstV1dnsOS
Aluu6zD9DXkO894vP+YN5Lc8Oj5jd3OewzcNoI+B9i/fe1BcrS3PAWibChuQ
H8q6eJJVR54DD5N2uxjQ/Sy+Lbz+XdDwAfpPFBhcH7rzHIC8GH6g/3uAzpXv
zXMAun7XSWD47AcaF9wHMa8NGH4R0cAABPILgc5R3ojgOyU8vbBoPYJfn7Wn
RHhdpUMQMDgTgfzz34MfL11T6eB+48MXL6D5IO9Fra50sLp2NNekJ8/h0yXf
JIFVlQ7lD+YILgW6z47r+uIPK6DhD3S/KDB4fy2vdHBqAnoY6D8voIfYgfwZ
E/irzFryHB5VASNgWaUDg9Lfb6WNeQ63f9Zl7Vla6ZC1+VXxVmD4Xa14qWYI
5E8CKl8NDN+gHXKtr5dUOtQAgze8AsGv4lbRqCtE8NM7kmPvZEPjD6jfZW3m
vUJgepieJ9R8AGj/XTfmCu5kSHgsXolIf0Bege0aBB+WPgEAgD8K
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQvaYp0HPuhzyHH8GPl0pfqHSA8f+s/HjJ92qlQ/2F
zZFfV2Lyw/h0N809X+mwl1VIxP4xgu9w7M7Wlrt5Dtb3/Xunn6l0OGN0ZKPe
jTwHgQjLLR4nKx0SvE+w217Oc7ha8VJt49FKhw034sv8z+U5zJo5c6bkIaj5
J/Mc7E3jdnnug+o/ludwzNu803FXpYPU1CucGYfyHNbIRKVYb6t04J28silw
f56DFw+TNvumSoflOs4yr/fkOSyQ0r+7ZC3UPbvyHL5pxPQ7rYSq3wnhH1qC
4IPUqyyodPjaF1yichyTnwYCQPU5vp/7gk9A/HNiRaVD1CmgA0/lOcx7v/yY
N9A+lj3AADmb56DdLnbz3MZKh03Mz3s0LuQ5LJt9RMEA6N6UhddM3gP9Dwqu
fKB/xO2BDrye51C2b77UeqB/z8cCA+hOnoMkSxjfWmB49P5N/f7kQZ7Dl79X
KjKPVTpwAIP72NM8B6D29+qnKh2EXm5fz/w6z+Hmue/ByWcR8QeLTwDsRus0

            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfcLbvNNRIN+hb3qeUPOJSgcY/+a578GPT1Y6/NCI
6T8E5N9VYWsUPV3pEP546ewjgvkOs2bOnCl5ptJh69z3y48J5TtsOVG2T/5s
pYOWIccaGZF8h0Wu2z7/PQuVF813SBKIsNxyrtLhT13WnhLxfAfl2z/rss5D
+ZL5DnOOKGz4dB6qXjrf4eyZM2d8LkDNk8t3ALri6wogn6NxqnO3Qr7DkgJb
rutAflAv0OHKCP4uudbXgRoIfgmQWqyT7+CU8PSCEpBf81LNkMMg36HW3jRu
F9A9LUDjcozzHcRAHga6t/114A4503yHY6BwOI3gw8IHxv8GCpejlQ5zge4u
AuoH2rpj3uFKhzNl++ZLAc23vu/fK34I6h+g/Z8u+SZNOFDp4MPDpN2uAfHf
mf2VDpMOfdWIUUbw7wKDZY8Cgq/OBvQw0P/PLijd/gnk5z//vfKjNNS9QPO2
A8N9PjD8ls0GOgTInwOMl5nA8PUDBfjBSgf5qBTr+8Dw59PdNPc9kL9ISv+u
CjB+zgOjd+khRPylgBx8GBG/YPkjiPi3AkXwUUT6qASF43EEHxY+AOL5HU4=

            "], CompressedData["
1:eJxFVA0sVmEYNSH5SyZJKFQ0rKkZUXkoNapZ2aq1JrOUWX2PGeVttDWZyVJN
TZnmN6rpZ4qaIZkkk7+kNTVhrVDrRyU16ry83+7dvt3v7N7nec5zznmvSwzv
ijU0MDAIw0/ehyLO5ukMmdKCfKNqWwXp8dAJ29tbWwTFWu9dd38OU7iFoefc
ZkHxFz6nBpkw1YxP9f5+LMg70+51hymTW//kydFHggqu4LJgGpB9GgQ9aD3W
ULiAaWznQ+eMekGORrutvM2Z0LX1WJ0gd5NTlzahH8rj62oFvemYiBzG/ORc
e6PdDwWdz9PZpP/T0dEPf298qxY0ilvPlI5Q3bD0noa3+2UFv7uj4UAQWHRL
UPXVLxUt0zqa7k0ZKb8pKHwQixkwyfY51xVfzJNrHC8XZPmqNGGDsdKjTD03
VXxKBXntP9f0E/xn+BQLurwp+8iH+Uw/pjCgSOlny2Qm+wB/7HLtn7Rncrmb
GHehUFAaZB10Yqp03HcwELjEYfXb5W4a/l7Rss3PQ8NnwGvCi2f2yQOOO4TL
hwlPByLQ38gTzH2Z5Dgz8JkLeavWMbn7mFY6lghiyXP9rH+Z4H8R9vkSU1tx
aM049kuwSW9sC2GStlSVq/rNTL88sKheny1Msk0P9DssiWydfX/NLQ3r9dfj
Kui+Bf5Ye+NfKFMnbF1Ro/KEeSUYnwZ/k+NkoGb17atV9QFMOdJ35CMgKzj6
/VotPzP++TNdh0xZyFflt54dMdhPxsi8UVB0bZiFYZDCTYIWYr3iYCYpl2Wz
0iNEy7ce6/Ovx38Qx6Q2Qcel78BF0qd2QZmSCPrppG7Plf+YV9C87G5ip6Ay
7DW1gQnjsz91KX6BTM4ZYzv9e5Te4F+flGt/+oWgpyiL81V57BV0R/oOf8tg
556XgnYhTjbeTLLMpU+QXxQW9FB+Ah9AHD1cNRwKOn+dNDzDZ7GaD5zSUOiw
2o7pGY5lPvpHwLdoG6ZuxHS6V71vxfQ7cvjaEuDUkZU+pjjPGxHor+A/H23t
5jFJWZ90C8qXQpio84F9nSCTifEs3+IOQUU4ftvw/ZDx/9yufV9WyXPUpmG9
/v8BrdAZPQ==
            "], CompressedData["
1:eJxFkn9IU3EUxccYJmuzscwshhkrtSbZqLVWqTcloiQqg5AYMkaFDOuaiOxb
I4l+SIWYxCj6ZTmXaUPTTNcYS0Rl/RFJFCMiomJYiRWJRUXQeWzjPXg8Pjzu
veece5c7ufKQUqFQmPBK38lf+z765zMd3Pxud0ufoBTbW0fnCvoFaWO+umIN
U745PXBjQNAZb/nFWi3TeO6D+k8PBQ1HGyPtGUxOXZVt/SNBZZbq0A4d04Wt
jvieIUEr3/w+6dIzbRqMNpYMCxqfK7C3ZjJ9yTOnFwYFebNV+zMWM53I7N3+
HnwV7aeWMH31lFqqHwu6dlR/esTAFGlfWvQWrK+yDUaXJfQYQoIkDwqjzM3T
e4M5eTJbIUeziqmzrlgdS9WbmG5965qoAPdMVFjPr2H6CVmjmP/szrah2bVM
mLYiDez5DKHrmDRKU3MW9K+W+lqS+cDfFviKbGAC2RfA/0B9TduMlQnqQ0+R
T9x/fSzXluh3Dvk1ST/AxyDH2C9zmSM+2dEnc5Mr3LCwV5BbMg5+Lu0lIOhI
uOFy9kYmScaB+4IcsKfEvB8vdjl1PYJujmEx0Feijvm+30vmD/2LEO+fLkE1
h/GYmXbC0DzwE7RTFTF9OI4F3BWUn3bKW17IJJWF/YIuXcECkN8rN4IAB2f/
vXQj38pgztnpTkEdkjGjzLelXA0yt9RO/e3OSu4P9a62GU8p7kFqO4L5KsT6
WpvIw9ct359auruAzKn7/A8EVin+
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           470.4}, {257.6, 470.4}, {257.6, 432.}, {219.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           470.4}, {257.6, 470.4}, {257.6, 469.6}, {219.6, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           432.8}, {257.6, 432.8}, {257.6, 432.}, {219.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           470.4}, {220.4, 470.4}, {220.4, 432.}, {219.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.8, 
           470.4}, {257.6, 470.4}, {257.6, 432.}, {256.8, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcj9kax7Mb+ySELBVZEmXJzkOTGLJTyDJhbO97/tnlPXYmagwxJoaE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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
           471.2}, {218.8, 431.2}, {219.6, 432.}, {219.6, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
           471.2}, {219.6, 470.4}, {258., 470.4}, {258.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258., 
           470.4}, {258., 432.}, {258.8, 431.2}, {258.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
           432.}, {218.8, 431.2}, {258.8, 431.2}, {258., 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
           579.2}, {172.8, 579.2}, {172.8, 506.4}, {123.2, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           573.6}, {170.4, 573.6}, {170.4, 508.8}, {128.8, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOqSBwLcGBxj/e+mDOYJH6+F8m71B0xS3
1Dvc38c3x7gOqn5ZvUM6iI5B8I1BwD0ezndsenR8BjOCf/YMCMTBzYPxYfbB
+Jcmxvxz5mqC8/XyFjPuEWqCmwd2l2QT3D4YH+YeGB/mXhgf5h+YeTA+zD4G
EGhAhAeMf31xgS0X0H0w/oWrYW/0d9c7zNw9bQJ/QSrEHZsR4QHjw9wH45/v
uHTvgTyCDzaPIR5uHoyPYh+Q/6hKZJ07zH1A/tPEhddM+JtQzRNuQrVPuAnV
PUA+inuFEf6FmQfjw+wDANFJ2Fc=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.71085, 526.48}, {
            142.38897500000002`, 528.328}, {142.40035, 528.328}, {
            143.06622500000003`, 526.48}, {141.71085, 526.48}}, {{
            142.10897500000002`, 528.832}, {140.55235, 524.8}, {141.09485, 
            524.8}, {141.54285, 526.06525}, {143.23422499999998`, 
            526.06525}, {143.67085, 524.8}, {144.25885, 524.8}, {142.696975, 
            528.832}, {142.10897500000002`, 528.832}}, {{144.6064, 528.832}, {
            144.6064, 524.8}, {145.11040000000003`, 524.8}, {
            145.11040000000003`, 528.832}, {144.6064, 
            528.832}}, CompressedData["
1:eJxl0ntIU2EUAPBhIGFFlBikZrVGar6aYGZLPWFCIuYj07T12GHz0XBOw9mc
06/IR2Rq/pExLTMrzdRsaiWRYuYDHzQkG2ZWJIXJUExM0pCODblhBy6XH9zv
O497dmJyhMyCx+N50rP8NgxHmTxECG76W9PVuQxWHPc3GDRpfjSGBf/vmu5g
7yuJDFLtNnyu/8cWpe9lESEIrjDlZUxgoGt7HXgyFOFaqWJzAFlU0p/dG44w
OEARz2BUNtTqFYnQ2cBrjSabVON93VEIZ78a+IuUT9G1pNfEINxT+lo9I09b
25btFSNMLD6cSSW/UHg3mE4j+GfmnjoUZ67/sQShdmYohE/umB6YSZci2MRv
91tD9p8YqVuIQ+ivDHw6K2MQ1K7dtj+R8/UYQ6G7knMsMUiFUD8s7Aig81W7
Wn/naRBSfK2M4+Qe5wMl/QzBFP7cIYfqb3mg7nHOQeihcUioX7kuvfxuPoKF
S94WNc2HX5iWYleA4GdlrCo+x0D7KL++qRCheWOFxChnkEnjlRcjSEWfQkOS
GGh8Rmb5Jeb6OxUMFsVJXUvkTRThSs4nfJp7f6ZwFq6ts9edZ+DpZuy1Iw+N
6qMc0xhUDNa+OU730+eq2yoG6xVZ74oof2XBxxs2FxgsTL5cN3UV4eBNx8kz
agbxhxOTlVQ/lavUZjB4EibXzV9GKHo151SuMd9fRv3TdW3ZmQyWxyum+ai/
7xY6aSlf7iVXB5W5XwM5YL5931wywh1bjzFBFoO3LrKtXxI476FxZiPnX8Jv
Dffpf9fZx0pH6TxYSzqPRSN07WhMPUKWVntWWEYgjAksL7ZQ/r7IjhrBUYQP
cnfBoIbbTypXXJTB7e9qr97/Ff8BM795jw==
            "], CompressedData["
1:eJxFkntIk2EUxqeodPOW2bKsNJwGahJ56aJ2NE3STTEvuJmBp2y4mZtz3kXf
FSSamgxnWgmFMcpETBJDlDJTvPyjZahUZhkipoMiAy9YZ035/vj4+MH7nvd5
nvO4ouJimjmPxztOn/HP7xzjTd9AEAaUh4CKwRb/qJ/pdc5icGKuVXCV2Oez
m5WZkoE0LF2h1CDss0i0WcpkkJ9QyDQMwdyzbO/UdQa2Ozv0KyUIAiuNbjaD
gVea07fJYgSN7tztXcRuqvHv3YUItWMf2/3lDAY22ot+5SE8a25urpCZ7heo
Efpd2lTbiMVGQVkI03Udp2+lM/hLx9syEBZjXx4KJzabNt9eIeU4qulTjRg5
HrFusFxKQcgK2jFxk7jk4ElpmAShaE9rhBnNt57xrnmYiBBY77FQSlw2FN/7
JA7B4MfXupO++amW1UuxCNql4rPLxB6NyWuOMab5/eRH5FgZKRMh+PO1+hfk
Pzk0eF4sNL3XR/mEH4kQRUchoF3SqXEFgzPakdLBSATp4eA+g5LjUlm32kHF
sdGvezaDNUeaQPederzlfupN/ULTPkJyGPAEni0h9P7605/vRLkMImr/WH2J
RjivGJEE5TGIld/Lcyb9Nt7tjbb5m/rIX9XdzN2zxJa+9v6B5P+1/fB8VQGD
GHBI7RMj6O+/dbErZNAgJIOUX6XgVZKWmL+x0qRLNel9TzxMcT2+xnFcnWt1
jpzj/3kqEJ57gkFHfMUgCQ3ORqD4v+4ndh7orJjMNfl5RO9LRquPDRUg3Hmz
fHSd9B2gBdlRf/wud13wIu5aL/udTP3S6uMfpJC/qAULX3vq32DPXKiK/I9+
SFz0oX5ONCmDZJRPAsmLpv7Ola8GoJrrt3Ef8dkcb/X/H7H7VTM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrf9f8e+3p0kODqZxuzxLGhwsrx3NNdmAyS/fN19K
v7TBQfnvt9IHQH4Z64m9bGUNDt+8ItssNiU52HFdX3wByD8xY/e0CZuTHPbs
3r17dnmDw3uBN09TtiY53MnWU/GtaHDI2PyqeOv2JIcFUvp3nwD5+zgcTnLt
SnKQAhpYW9ngsF5p27lLe5IcPGYFFX4D8q0ZfVt4DyQ5aLeL3fSranBYPMmK
0fdwkgNfyS2H5UB+k+YH68/Hkhzqs/aUXAbyrwOdy3Aawfc9bfrp2TkEf8+0
CfxVlxD6VTXqenZeRZjfuzOb8+cNhP3H7z+2PHE7yUHn59FJ9UD+1VnPZNXv
JTlcX1xg+wrq/q4HSQ6Wvz9IhgH5Tz/JX8p/lOQg4V23cQnQ/97A4Ln2OMmh
dLIEyzVg+PQVOac5AsO7Awg4gHxY+MPCFz0+APo0yUA=
            "], CompressedData["
1:eJxlk3ss1WEYx4WVIrWpTrpRdLrownRPeVapljgJ6SLqmftJh+MSJ+m10P1C
knZa5H6WlXLUKYZyiRGWMwtJ5rLIKeFIU1uPsf22erd3v33+eN7n+zzf728x
ig56ampoaFjTHfvqmS6P1BtCKAy+PVf7NAMzmUF9WRfHlvo6FwM7EQ4qFsUI
TzEYPWI9M68dYdbjPe1bhAzOX3spvNyKoH1If7XYj4FWseVb9yaEoT/KMJkv
A5HKZdZUJUKfg2KRDXEpj+8Y847jGa/d7EMrORZ+CryiXzb+voS4QeQ+xb4E
wYtONzFPnmYbX4ggqj660JH6+Z56U3/uJcIuOp3ElUkFiTNfIHTVL2m5R/q0
w3RNs+UIsccniQWkv8C03bnnGYJV0rJeI38GqgdWq5RPESZH3dmpS/MaGyZp
FuciXJzTVPuTeHNjuf864i6ebeQPEcdGMV8dRgIY3CtIvHVT/T/z4jOdXMUM
Gh2LJN9pv82QNV0ZxMA+errgySCCT5wqwj2EQap3Xm/QAMJwu2Vfbyjpa1U8
s+hH6M+qsHUJYyDtXpj1pQ/BqSNDmh7OwCW1CdN7xucflDDIs7h/2I78Wlm7
PWJyBIPcBM9LHW0IJEfxiTjn5xpFeDPC3fwtfMU5BjuH4qJkDQgp89a2mkYy
CLpyo1NczfFGjzlyk3KOV80vvexcjNDRV+r9geoFTxI8dV6N67ce4+FCnRLa
77f1NDH1+15VumM17SdTWmZcf5aBxUqZwYEchJtv1MsLJRP9shHME3+jLHwi
XxkINQZqkQfNG5w/e9Q2DcFja5tARfvIdzUR8R8iyGcknzxD+zpkTg+mIFSF
FiU3B3GcHrBtGk/M8YYxA8gPGyMylOr5YeYCOflp8mc45HMqQgjFewP5r9Gi
dCxKR5Aca+xVUF4GhvYdic1CGHhvhwGUp2HCTY8QWn5F+rn6Tvj5GKHcOFe8
14dBGtkRnYcQMRYwbwZuH3drjSgQNM0oQV4M1HFRKwKKEC7V5ZoBcYpay6KD
8l390Ob5oCeDE1NqDR1qOI6t4Ou1NnJcZ+jQLCU/hSH7+1Oofusku+jr3Qg5
C456jFK/C9Jk9QUVgorscSZ9wb+3PdCiPA1cXVp8mOb59//+C4dq1zU=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbfxsneoT5mQHljA+3U21DQ4wfhoYNDiI93i9YhHB
5D9eOvvIgQIEn/lJXLFjUYPDhOcKV+cC+b/qsvZMKW5waJ13dtV50WSHk2X7
5u8qaXCoDK1qYBRPdpiRJ9T8oLTBofbThoDXEskOX/NbjG6VNTj0lxZK90on
OzysElm3vLzBYdEPw2d6cskO51qXaJZWNDi8mtQSvlQx2UEQBCobHDJcMvM/
qCY7rJGJSqkG8g+vWOLnoJXs8O9KxctnQP4zmzKtYv1kB3VDjjUyVQ0Olxnu
MXWaYvIXSOnfValrcFB/0jzPVxfB3/vgWXqtWrKD9X3/3u3A8Jn6jS1eAmh/
ccbEt3dqGhy89tfK7gC6d9XHS75MNVD3ikP0LwGaP2+R8s4a4WSHEFCAAd1/
n4mzSx4LHz38YXwAVaGxsg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQnd6RHHsnLNmBJYxPd1NtgwOMr3z7Z11WS4ND86Pj
M3a7YfJh6ufb6FyZZYbJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0OV2c9
k1V3T3Y4EyUrXJPZ4FDJraLxD8gvnSzBci2jwUGmJtHoqkeyg9wZ4a/6QP4p
ruwARa9kB6+jN9vXpzc4NG53aHrknezwqy5rTwiQb5EitmWxb7LDSovfH36m
NThcC95X9d4/2UHFd6XFbiA/qs3i2tGgZIesPSWTZwD593dsMpwTmuyQcUNU
oRzIZ5yyZgNbZLJDGhg0OBwWVwtmjUXwdwCtO56ByW8Xu3luO9D9bIsnWTEm
IfgbfW2fro5H8DuBwX0MaN6++VL6e4H8/ief5INikh10N819fxzIL5S4r/Uo
KtkhuPDbw8tAft3lh3wHge4JnVP74w2Qv0309+l3EckOxkAgnAUNDyD/ZNm+
+VZAfmne2/Ap4ckOQO/+LsiCuM8dyD9waqHrNiD/+tFcEwYg//WMBwf/ZCHi
HxRekdkI/p+VHy+dReLD4hPmX3Q+enqC8QHvOSH+
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{137.09365000000003`, 520.08}, {
            137.771775, 521.928}, {137.78315, 521.928}, {138.449025, 
            520.08}, {137.09365000000003`, 520.08}}, {{137.49177500000002`, 
            522.432}, {135.93515000000002`, 518.4}, {136.47764999999998`, 
            518.4}, {136.92565000000002`, 519.66525}, {138.617025, 
            519.66525}, {139.05365, 518.4}, {139.64165000000003`, 518.4}, {
            138.07977499999998`, 522.432}, {137.49177500000002`, 
            522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDRaXbP+u8GhxgfGMwaHD4tvNW199e
TL7HwyqRPAcEv4n9s0utY4PDnT9r5Dv6Eh3Ebp77XuzU4LCqKdBzbn+iA0sY
n26Qc4NDyG4fq+0TEh0+XfJNMnBpcAiccFQ5blKiww651tcfgfwljHtYJ01J
dIiw3HJimivQ/KJNz49OS3RYz7Dzuo1bg4OBenVcy0yIfXuB/AA5sayzcxId
LvsmCUi4Nzj4nGC3lV6Q6KAy5eLtIiB/XoPaIbYliQ4+5p2OC4B8V/ein/0r
EPyin/wvzdch+LazQ+ev3pToYMixRsYKyF+m4yzzemuiw5+VHy/lAu3j22cw
U2tnosNxb/POhUD3HWpbHn5qV6LDs85f5k0uCH5UivV9fmcEHxZ+YPNOYfI1
Y/oPlToh+Bk3RBW2A/WX+QM9COQ3KAM9BDRfYuoVzoyTiQ6FtlzXHwPt3wUM
/tQTiQ4SwAB+C3Qfi97W00uOJTrMfHDQ5iLQ/V/6gktUjkDCe4JHg8OT9x9l
lhxMdPA6erPd37PBwSiIqTR2X6LDAin9u0+A/LtbW2oCdkHUBwDTQ8qZWG+P
bYkOLt05z3cD+QrnHVdZb0x0yHn+e+VHL2h4rEbwQdHdMBfB/wtMDjMnJzrM
mgkEQPNrL2yOLAWmly9/r1S8BLoXpF0CCx89PcL4ADJ4O4E=
            
            "], CompressedData["
1:eJxFkn0s1HEcx4+oI9NVupSHo1yPmrTlKOc+OqdTuonmaeJ+X2xZmsy4yOrb
odYkSe4PT5l0mqc/PMQsNmqlZo1kuq2VVBuJjszDDevzm+z3x2+/vf74fj7v
9+f9diUpoYnmPB7PEz/2n+sRrLeeZsDwfiHsiR+FdZ7ZlWHZJ6Ng0r900iLz
GxyjfwCFXyXNNql/GBDlTZ5f9KfQJlnsTTAycDy2M8hGTsFZ21X+e4aB9oZh
T7MACuJ081L+HAM1V6XWI8hWDpWxB+cZUH7LsmtSUHCZSw5fWWSg4IuuLTqQ
QhIv5VbuMgNpl4qmPiPjtobNPAJRs/niuNMUehPq1BcsCARL7vpXIZfycaAV
xyFyf2GhLcfkpkG6tI3A5fRgoxr544vvdhVCAnUzH86N4XyXxoAWxW4CE1ei
6uORWbtSJwKSgaQNXYr/ekQEHtlbhE+j/o1GoXLAlYBRXflMhKwaLIq5sZeA
vuyVy1H0DzVfu++7EWjty+gWnaJwTHPE9bGYQFb1aoEA74XqQ/fvI4DjK+Zl
HHc4500O+nFcrXj+t0tKITsHA8H3NkFhh5p8KTi9/SmrwfnzB2IKq0+i/55Z
kx73j/IT53QnKODrKqs9BHTy/ORaHwpnrud49KN+IQY85E3BMcLrdjH6UzmM
t5ohj3bblreg/2sajSZCQkGHB3ffSeDhVLZs2IsCtiHw6XYC9fHaTWHI6rKs
dxFb1vRuRUb7q3JrjpUhy/ZplhzvYAWbETh8R2hQIXtjXepWGBBE+rT2IUcP
YSAmBhqHPXvkkjV/bgsMYFqV48jUIM38hP0x1r4+2456xyZKmu/NMlAc576U
h/7YdSPYv4vK0tBU9N8veNPZgf1UEUFkJt4nkC0g9pe9l9aX6zebxwMpx+v9
/wceglTC
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkOxmDQ4ADj/6rL2lMS3ODwIkv723RV
TH7/oa8aMe4NDpqnBY5bIfFn+js7TlNOcjCY9ieJ06PBgVEjMrFXMclhpcXv
DzOB/MSQIHUF+SSHPys/XuL1bHCYY7xoy3aZJAe2E3ufNQH5PUoTF6tJJTlU
i6xzfwjk6ynKf8kRT3KIAVng1eCw5hIzzw6RJIcv29ZcLQTytVpeKDMLJTls
2DnBZCmQv8L0rLUff5JD7/Q8ocNAvtrzjcEzeZIclIDgEZCf8GhRLj9XkkPO
898rPwL5QeoLOjewI/hcvb4SuxgQfEex/or5vxIdZKNSrOcD+T8OpaxK+Jro
UGtvGvcL6L4N+VZ3FD8kOky5eHtTGJB/6NOvZYdfJzowabeLVQL9a+CzjMvt
RaLDcW/zzkRg+FRGAF34JNHBSXKvrrdbg4Oc9dSfJo8SHc4If81ncW1wUPiS
E1b7INEhxfq+f68zkL/WZfPRe4kOW/jnJ4o7NTgAXfvw5d1Ehx2pa/s6HRD8
Qluu64/tEPwHB20C7W0bHLJ2ut07A9T/VNy7bqN1g8MfieLrkx5A3G9l1eAw
oWL+hQio/UcsGhxMFm0x/wF0n0t3zvNq8waHV1M38RQC3f946ewjCWYNDjU2
7CvfAf1nlbvgspspxHwfoP+bD5xamGrS4ABUvaYbGD775kvp7wWmpxtCnxzP
A8MPlH5EgPxFv+Nn/wKG74w8oeYDRg0OgsDkxsuB4N9jNbfP5kPwTaJ7pjgA
47vypZohhzFEfa9kkgMoeKYD+Sef2i+5L5fk8O9KxUs1oP0XJ8b8O6yU5CAI
AqaI9Fk6WYIlzAyRftH56OkfxgcAaPZkpw==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8mBh0m7XcyxwSH04IolfhGYfJfunOe/
gXz7FzfX/ALynS9N6brs1OAgZGazNygqyYHr+uKCuc4NDk+a551dFZ3k0AEE
GS4NDtx/zsnUxyY5rLT4/UHStcGhBSh9Pj7JAWjayo1A/q3PSgyqSUkOz50u
TfFya3A4zTuT9W1KkoNourzdYSA//I3+bvWMJIcfwY+XSrs3OOyvlbVIz05y
uOWwnLcEyJ8ncrmINz/Jwce803EBkP95Q0C2VDGCn7lNQpOxHMG/0VjsNqUK
od9ROPHw5VqE+SuX+DkINyLsf3zqWMGj5iSHn0cnxfsA+R9bT4Y4tiU5LCmw
5doOdf/SjiQHthN7nykB+Yz3mDi7upIcnop71xUC/Z/ukpn/oTvJwSnh6YVF
wPBZFas2N7o3ySEUCK4Cww8W/rDwRY8PAEm8sic=
            "], CompressedData["
1:eJxlk3dMU2EUxZtiwIqrxE1lucBFEETE0l6WpVRkGnBE5coKoMhQgqJ+ohXZ
dQahMlTAQQxoEESmIMOISowR1AgKTlAUBy6Ml0DyEv2Sl5ffH9+7555zniGG
efjzeTyelJ6ht/EE7ZK5aoQE280v71szkB3/ptmRwrHrj3eVSckI+soed6vl
DKY6GslaEhCe75p0WcuKQWa0+sxZJUKr0ZMfkmUM9C9O+ROzH6Hmdq7jTksG
SW3WilmxCGV6yh4hcQdfkJi9g+MFhbZK1XaO45u9ao1Dh78vI+5bZycJCkIw
p3OV2Dz7UFyhH4I4fd47fZqn9M7TSvdFENIpJu4+kNUyfxPCldN9BQGkz2DL
h3U3NyB4zr8rEZH+RxPqkzXWIwj8v1zrJRYk6m/5sBbhgQtObKN9xaN2L2/3
QfDqysusX8FgTe35c6uJr3RPVVSJOe51L9O7ZcOgJD+m8cLp/7l7Y6ShiZRB
vyS3WEBcMC7qcQ4wCA77qGzORFi6sVy+0I5BlcdJw9QMhLrLvOul9qSvKfOt
Ih2hIurYtNmODEpbec/4JxAMiyKCwlcyiEypOFV1ZHj/ahmDe6J9aYGU10CG
tvyBE4M7+5yqB+MRPMjQS3IGTS+EfcfiEPzitD4fdGawqSOqrG43QujrXxc+
EaftCNdNieTYkwK32cqxk2Z+TVggQtF1lUUecUhGtNoIh/WPHeLn2dLH5O8N
Pm1M87TJABn5Exl05L2a9LhMTnYO9kLYkHbz62HZyDw3hN/YbLpz5Ui/XBBO
ddaKzWhfVc53swAFgtnoQlE5+dEq08wHOQJ7GrLYgfyK0B3XucgJ4aR9UmgB
cBxuM+ZRl4RjjaEAKA/fMb/viuj+Z4dB3f2Up/RNe+FPZwQ7qjef8hY1lCa2
rUKQGZ8tVVJfxncuUuW4IlRlzzC1oT7pWIorPTwRzjcolplYjuTpjXD0fax0
8lIG1fWOT7KoT/Khglkw2NVoYq1Dfbw34NmVZ85AuMdvc2IAwhr1nu9jiSs6
XwUOUr/Tt+kcqFnCILa/yC0kiuMzxQL7gb0c94yyEF6jPK3spldupfvevaY3
ClIRYt7ONWuiefQ7LMyifpRTPEakT/Xa4OFM6lO1T3/SHNrn3//7L9lXvIE=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkOF5Vu/6zzanCA8Y3BoMHBqFxXUX4P
Jn9DUcbEXlsE/8IGbQc++waH1ZeYeXYA+ce9zTsTHRocFnRuePhyb5LDNOfu
nHbHBocpDrHbpfcnOaRY3/df69TgMOPu5HbWg0kOh2wC/y9zBupPCAlafjjJ
YZ37w6oSlwaHvY9FZD2PJTnMCir85uja4MBal963/2SSw727QADkN+v7LOM6
l+RQ+VLN0MOtweHe5PbWqEtJDqcXum7bDOQzakQm9l5Pcvjy90rFSyD/3esD
lovvYvJznv9e+RHof6fzaVfTryL4N06fnDcdaD7HGpmoFiAf6JupRkD7HUzj
dq30bHBIXZUQcgno3vJ986XOe0Ddux+iv9C9wWFnL9uHabuTHBRBAQZ076+3
QAux8NHDH8YHAKDhy1I=
            "], CompressedData["
1:eJxllnlUTmkcx5NXmyW7VJKlDVGG962ofqTeFJOMoTHW+4jJhIhKpS5Jx1Yh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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOO+RaX1+0a3CA8XvvTdtq5dDgkG++
LqfHL9lBZJ37wyrHBgeXzPwPrAHJDgG90/MmOTU4fPNtt24JTHboznn+e6Vz
g0OWxolHE4OTHUKBYKpLg8OCH4bP9MKSHUDaQ1wbHK6fmP3ydESyw75nTpdE
3BocVsaqzb0dnezwzlR80jIgX3z7RYa4+GQHB9O4XZzuDQ6tArUpD5KSHTwe
VonkAfnf95t9nZKW7OBj3um4AMjPPfpvU3UWgr+/VtYiPQ/Bn9/WpCNXhNDP
+0B3woJShPnVljc/K1Ui7L9fssPZoAbhPqtJp+tP1CHcX5Bk2pzaiPBf+eNT
xwqaEf73Ee3xetWCCJ9/PxdPzWhDhF/4G/3d6u2I8IXxYeEP48/m9gzOskXo
zxNqPqBlgzDfGAiErRH2/wh+vPS3JcJ9IA8JWSLcz8Ok3R5mgfDfDVGF77PM
Ef7f5cnDxG2OCJ9Nc98vX2aGCL/EeSvqnc0Q4Qtyr6AZIvxhfFj8wPiw+IPp
h8UvzHxY/MPsh6UPmPtg6Qfmflj6gvkPlv5g/oelT1j4wNIvLPxg6RsWvujp
HwAo4Fpo
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOUyRYws7ZNTjA+Duvx3hI2TY4ZM8q
n7PILtlBwrtuY4t1gwPDPSbOLodkhw1FGRN5rRocpin2lRY6JTv8d9NYPN2i
weEbW/wMH9dkh07HhKcB5g0OIGlpz2QHvySBCEuzBgeNE48E3/skOwg1Hzil
aNrg0H3DyntxYLLD0kdvDrubNDh47K+VtQhPdmBrnOq82rjBgW3ZgfdnYpId
0uXtDvMB+el/Hc5YJCc7zMgDmmDU4JB79N+m6iwEH2gb74NCBL9fz7MitAKh
f+ef9i+3axHmPz51rCCpGWE/yLm8HQj3gdV3I9z/uHne2VX9CP+5ZOZ/aJ2E
8P+tNb9icqcgwgcoezJkGiL8rCadrveYjghfGB8W/jB+XuTq5CYHhP5jk+J1
JJ0Q5s85orBhkjPC/sJvD415XBHu+1WXtSfEDeF+07hdnjnuCP8V2nJdb/ZA
+P9DwrwV8Z6I8Nlyomzff09E+OnfVWFb6IUI35znv1d+9EKEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAP3WYOc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5IdLird/lnn1eAA4xuDQYPDcW/zTscd
mHyPh1UieQ4IfhP7Z5daxwaHtX2ccmeAfLGb574XOzU4VIusc3+4M9mBJYxP
N8i5wUHZd6XF713JDp8u+SYZuDQ4KAHBoj3JDjvkWl9/BPJLJkuwXNuX7BBh
ueXENFeg+Sz8zzgPJjusZ9h53catwQFIxZw4DLFvL5CvsKEoQ/B4ssNl3yQB
CfcGB5moFOv4U8kOKlMu3i4C8vOFmg94nUt28AE6cwGQD3LX5UsIvnN3zvPq
Gwg+n+6mue/vJDsYcqyRsQLyy/fNl9J/kOzwZ+XHS7lA++77907Pe5wM9vdC
oPuAzg3je5rs8Kzzl3mTC4IPdMZ9fmcEHxZ+YPO+YvI1Y/oPlToh+Bk3RBW2
A/W7A8N53ZdkhwZloIeA5r9UA7rsc7JDoS3X9cdA+4HO/73yU7IDyJq3QPdd
2S946sWHZIeZDw7aXAS6/wgogN5BwnuCR4PDlkY/6Revkx28jt5s9/dscGB+
Ele88EWywwIp/btPgHxgbFVNeQJRHwBMD6Zxuzx7gP53AVq0G8j/kDBvRf3t
ZAeQtR+9oOFxFcEPBiWg4wj+Obuatrt7kx1mzQQCoPl+SQIRO7cnO3z5e6Xi
JdC9/Ye+asRg4aOnRxgfAKxpPzU=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHWTOB4Ge9A4z/6ZJvkoBEg4PUgWgF
R0sE/9gdoAILKF+8weFmfJm/nHmiQ3HGxLc2Yg0OQZ5zG9RMEx1KJ0uwTBNt
cOhYHn7KyDjRYdnsIwofRBoc6n5bFZwzSHRonOrcnQPkW7q6F/3UTXRgAwpw
A/kbmJ/3aGgnOuzy5GFaLdzgEFKiMv2/eqLDl79XKjKBfNXp/yfUqSQ6bJr7
frkbkL9JL28xo2KiQ6Et13VlIP8qZ4ZSjmyiQ0Dv9DwhIL9X4y3vPklMfq29
aZyVQIPDt523uv6aYvLRwwPGBwA5TYOE
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUnp9s+6qkSHKRIsYXyCDQ4wvuWWE2X7gHxGoBqG
6kQH6/v+veFCDQ5xuzx5mGoSHWbNnDnzJpC/t2SyBEttooO6IceaGOEGByOO
NTJRdYkO894vP3ZaGCrfkOjw70rFSzWRBgfWMD7dTY2JYHOaYPzmRAdp/bsq
x0Sg6tsSHYyB4LMI1LyORIdqkXXuiqINDoIRQJd1JTrIt74OtADyo1JALkPw
j3zViOmfhODXAPU9nJbo8K7G3vQe0LyWA6cWus5KdOjOef5bE8jvAdIr5yY6
gIwtA7p3wiGgAfMTHTYUZUzMFULwYeED43s8rBJZx9/gsGz2EYUNQP39QPE5
fA0OV3yTBCKA5mftKZl8gxfqn+mJDm7bPv8VAfJDHy+dfWQSxH+beRrA4Tiz
F8F/dgEYAV0IvsFdFbZGoP8dTON2nQTyK/bNl9Jvg7j3G5B/AMi9Cwy/BUBK
BWj+kgJbruvA8P3y90pFJpCvAYwXGWD4h4DsBfJXfbzkmwSMH1D0yvMh4q8e
5GA+RPyC5fkR8f9KDWgQPyJ9dDomPA0QQPBh4QMAiX/0ug==
            
            "], CompressedData["
1:eJxFVH1MTXEYTrVKlLp9uD5KLGEtHyPNjF5aiEjZzKw1b8OqRVfFbmndX/JR
S0VYhkrSF5UYrbW0tDT1B42sYc0MI2mVj5Fknt895+6c7e7sOee87/u8z/P8
7vzYpKgD1lZWVmH4yfsXvxUOdYlMeYmfJpa4CrLg9Y79FaMzBB36NFE7dojp
2/Ptsb3OglLjzg9nGJhqurYFdTsJWh3TEjY9hUneOqYLumlY59h/jKk19YLe
Fri9bPaygeNMHT8XRxdOE+T7Zjwz4ShT2iAGAS8f8LXLQj+UW/s7CvpQebXT
B/POeL56+stB0OXDuuz2eKbs9p7yx/bCzMMljmkRaEbbaTgFvFptNZwAAnts
BD2UPFAfHpS7wcdaUFSz96mhBCbZ3m2Kyhf7uuxZc9/BSpBHw+Z36UnK+13/
TMr7ZCbngHslI39NtGolLuxnl3UpJG/CRNexnm86U0ExiP4xKfplslI3bqLR
agiVre4HfHoostk7h2lT0/fJvt8mujUGwvka/pMJ5kUaLhrOCA4sZnpphGCo
P4K2FVeZfkz2GQeBnaz9z3heZ+U55rtInhVMj3rKQ5vAz9gGA6pZ0XXSRNc6
fRqTbzHtX/s2Ih/7pUsf6pme/dr1fiH2N9c3MG15l+6+1KJPIxPkD10N/Qyw
o+eu8v0BGw1b9LfgKowzwJ9ZtrudA1B//8mxtrf2ap7qmEpHqrumTRWUGRwY
01Kr+B3kqNbfZLqoRyHysXHfx94FpVp+zP7dYJrfmBzninw9QN+yKqad+cWH
nwPHI57BtSpGPr32YtPbTCbI+gL5NetRr+Xbgi35t+CtsMteJ0jIIIGvuQ/w
OUkE/eRa99yE4j/0nIPbaXdB9XPxYQ0TxutCPFR+lUzRhR0/PwOb9YY/cO1V
gaegXuhYWabmcaYgabsR/s47NRRpBJZjI+C/HDcATJArrEg5jy56QXEHcZ3V
8I5YJDlHw2Y+J9X5qD+B2CYKJqR07hVg2bckg81tw2eq36cxdYP2a/A7KY1H
3r8itqHAenkuUpTzcAf73AgFY4N6XrG/nzwYSQpfL+BaxD8X53mhfO6m/b8g
Xg2bdRq26P8fx+ICxg==
            "], CompressedData["
1:eJxFkntIk1EYxrc5bUVZhEmUZImIIGgGEhHiW7m8IXiJEJHROywqhpXoWnO0
Y3mpVFiNxDDnDRIjpSRESmJGDBmxokQpkVghw6ykQvxDMp/T1/g++Dj84Jzn
PO+Ps898oeS0TqPRpOCX68fASumXWibn+fEat15QmOtihnM4UtCO4Zyg3cp0
av5twu4oQa2W0OrgZaa0ucSoCbC3e1fanI1pbcq2cGaDoPzNupRmO9Od746s
ZXDqSNfSgIPpa1K6wWIQFHiN7yrTUQR+BnuWBnwF9UybZvovZm4U1IO4xAam
7BZLqA7cZxz9/aeJ6VFceeVzcJy8+JbSZxb871ybyq6Xy8kVLpUpw/Qsz80U
37hYPBY+3850/9Xex9VgWc/XwZQbtMekgqdtC0npnUzllYc/vUG/Bq+/19jF
9L7QvK0MfMCAJt2KnyDmkz1Xe5ikphPg8TwI6GOSmp7Azw9HVoapX8nbCr4R
+yGwApZ1TJEqy30evcpS43SEoGt3j7VYwE8nrS/iwVb3Tv1J5MvxrugEnbsN
0b1Mx6FpSivoQScGQ79vxWN7jNr//tFfavJrBF3KhDHM9+tdobkIPFlw8OaR
e0wOOc9fJ+2Hnnr4qZX3gDuqtl/3wp9c/GtOmoCOUZeS3wh++BNBbSoP+hDY
pHI76ocEU9khTIC8mrMojPeA9Ogh3L8Fc8baFB8erfr+SnB8Uady+H2uA3xC
O4I=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/faApbLX6USHuF2ePE5cDQ4w/is1Q443SPyjChuK
VnAj+B+WH/Mu50HwpfXvqrjxNjjMvDu5vRXId9v2+a8IX4PDRzGPgD9AfqEt
1/XHQL5nwB+J4jOJDnOOKGzYxN/gcGXPYxHZs4kOt3/WZdUINDhMivnn/AvI
BxrH5ijY4MBXuKb79rlEh01z3y9nE2pw+PAaaOGFRAdjINgM5Judtfa7eBEi
7ybc4GCl7FXdfDnRwZBjjcwtIF/u5FP7JVcTHXbItb4OFGlweLiPb47xjUQH
j4dVIuuA/CVbzH8cupXocH1xgS2XaIODxoLODQ/vJjrIA5VbAPkFjSxH+x8i
+CXXhT45PkXwI2rXbUt6gdAvVQxU8Aph/p0MhvzGtwj7k0KC1Be8R7hvpSnQ
Ax8R7l/XfTuD4TPCf31sH8Q8viD877uMy031KyJ8Tuza0cv2DRF+IepAD3xD
hC84vL4jwt9DtZRp1ndE/HxxPJ929Tsi/mB8WPzC+LD4h/Fh6QPGh6UfGN+l
O+e5NSeCXzpZgkWMA8H/dMk36QIbgj/v/fJj3awNDkbluoryQP7Jsn3zo1ga
HDY9fDl1E9C/xRkT39owNzgY+AADABgePuadjgpM0PQCDL/yffOl9BkbHG4A
o+f8u0SHL3+vVGQyNDjcsq2MWPE60cHBFOjC//UOUSuAAf480eFNIDBG/tU7
hAGjo/Mhgn8KmFzu30bwVwCDu/Q6Qj84vV9BmA8O34sI+zdsS6q/eQ7hPj1F
+S85ZxHuB8fvGYT/YPkH5n8YHxY+MD4s/GB8WPii518ABD/B4w==
            
            "], CompressedData["
1:eJxdlF1IU2EYx9ec67TWWstUTMwSKgqhURJWw6eLxIWSX8jYxdg5rQgvdE0q
Im1vxC4kSOiiLowoUgkbMWKMIX2M5SIMjNaHrF2EeNGHE+YauZmrnrGe82KD
w/idc973fZ7///+c7VJv+ymlQqEw45X/V0eGjBeeiiDpLfUHNAxW8TrONfHs
5T0C5xGnSVO2lnPn3OiwSs1g991B3yzyNs98W0bFoKdr4FHgmQiqLl1tqoiB
X3vWe+25CN93GoWEksGgx/ruSahwXnoNg4VQfc3xsAg9hqshDbIOX4+/EGF8
MdqyQ8FgsbSpdSUiwoRZq3z42w03H+OGr0TA5f6mnBuyYce4/bUIkWqf6+sv
Nyh7r6gi0yIEqzzzb5fd4AtI7lhUhERbsKoYuaJvxpD6KMJAQ53tUPbf87gI
jYEfufcZNzhx+dAsZwu2I33hLCSxoARfz2Kmi5Yk3z9wMBN2pPn5I368scTr
M7eulPct8/q99s72XTne33U1HvCH958++ub0B4Uk61OSwhtKSdbvW/fen7eK
JFlfF8p3RiXJ+gexPVOxJPvzCct9gEz+EZO/xOQ/MeVjFWs478//1nPG5d1H
tJytjsOfT2zgHJte6jip4/WNDU9WOzfy+kNT946d1/P+8vv1b+L931jobzhn
4PpgO5P2zUzWr842YW4uYbK+RsFbWbGFyfrP3HeappDJH2+l1XGplMFtYesd
W7rgj1DGYF/zmKYxWcizC/klxr8W/c90zI3G6TnmIxVtkfTlTM4PMeWLmPJH
6ymftD/ll86nfFN9lH+qn+aD+qP5of5pvkgfmj/Sj+aT9KX5Jf1pvskfmn/y
j5j8JSb/iSkf/39//gJDBAAB
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/YMtfoaPapLDFAmWMD7BBgcY33LLibJ9QL7Gk+Z5
Z4F86/v+veFCDQ6t886uOq+W5DBr5syZN4H8JxHi2y+qJzmoG3KsiRFucIh4
o79bXTPJYd775cdOC0PltZIc/l2peKkm0uCgYzXpdL1OkkPcLk+eJhhfL8lB
Wv+uyjERqHqDJAdjIPgsAjXPOMmhWmSdu6Jog4OFzd6gaaZJDvKtrwMtgPxG
j/21shYI/quba37F2CL4i34YPlvnmOTwrsbe9B7QvFVL/ByEXZMcunOe/9YE
8jcHZM8q90hyiAB5GOje7csqj2t6JTlsKMqYmCuE4MPCB8b3eFglso6/weFs
PdABQP39h75qzOFrcPgFtE4VaH7WnpLJN3gbHB6D/AO0323b578iQH7NcU2r
SbYQ/23maXA4CHR9ugWCz7MVaIEpgh92cMUSP6D/HUzjdp0E8uctUt75xwDi
3m9A/jNg9KwCht8CKWAAAs0/FQLUAAzfL3+vVGQC+X6iPV6vgOEf8njp7CNA
/sWrYW/0gfEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDw
AQBMYvm6
            "], CompressedData["
1:eJxFlHtMjXEYx4+05ETqnOpEojOK1mhu5VYepeRIF+VIzpjHZe6ErJi9v9Yw
l05DZC65Ja2dYQ1hhBDVSNRaLIZG7hZCZL6n8569f5ydffa+v9/z/T7P93n1
vGbmYgeVSjUNP+u/m8vFokwd066Vb/8Euguyc7i68dTXPoLyaqSYG95MbY9n
8CNXQYdiPXcbfJiKK6eHVvUWZIoIb23yZZp3dVqvil6CqpNvFRfqma5t2Oft
CH6TXfCgJICp4sdQU66LIMONLb5j/Zgy3wWMcAYb8Xoc7sNxhyC1IPXOgQs/
o/52r6aHP50Flc88oDd7MGXfrD5xt4egvmV1qucapiEjnC0mJ4XXL93z6Zqj
wsshIKW7oJYUXVmdlik2dMdkPwdBmUdODrriyWS9XttN1ot6binjLjirBE3c
C8P9bM+T/km25/DnOqz06Je/EqXiOhX8OWXtj9z1R6LKf6Wb2wYzmfNXa7I7
JFv/ApkK14apG39L5LXb8N5xuOwPbKltMH4cyRR96Vtn/S+J6oDBYxXWL/yc
GhGm8GXYcYhgashAw3A+X29OT4tm+t5Zn/EOPOrNWf8WA1Mayp1C/RD3kInX
45huVZ+IugR9BbD7N5Gp5fThO36dEt1Gu2kW06IJL+Jz4O/4g5LahtlMtT+T
XvvDf9f5OUwxLzd5DEd/aqz+5zKh/VEh6N+Bdqf5B0229xd3V9jefzsXodxa
zGdSa5OlI5Xpwv2N5S8wv33WPKFewZczlS49BRVC3vZk27xD1fL5eKY8b0ej
K/KxbMqyNV9jlPx0zW8Gk/78uqXuyNczS4dpFfwl5OSvfgzOTU/z6Z0sM/IZ
iXhajEwSAvEE+e3qx2wl33a259/OBoyrh0ZQURxpF4B9U9ExcFlR5r1A3Ad1
w0q1gu5Z5496PsHNg7d5CHqCcfVMYkJ5TaSnrC+ByZRb8aMV3NVv6A+CYbOX
oPZnjVnrDXIedYKagdGY78CtHxIzwFkxWBjM31quGbyk76sUXZhtH928BZkR
r9GhCqdH57U7jVK43qonWK6P88WQPz6ICevT/xB4S9v5hBVDmMZggWN18vvI
c9XG8mNPoa8EcdEi7x8TLw+IAodfx0IOsO3DOfipChy/t8ZH3lf4j4Uc9342
vb7gR7BrxPfD37owWuX7gnidnapR2N7//9eA+hM=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbC5+tMGhSSH+qw9JZNZGhxg/GqRde6JrA0ONpNO
13soJjkkPL2gJM3W4LApIHtWuVKSg/5dFbaDQP6z5nlnVyknOfy7UvEyjb3B
ofBD68kQ1SSHSW9r7L8C+SHTFPtK1ZMcXqkZcuRwNDh82QA0QDPJwQlo4CMg
/+hl7VRJnSQHruuLC2w5GxyO/dtU/UkvycGlO+d5NZB/UtNq0mnDJIc1MlEp
u4F8J+HEw5dNIO65DeQb7lbn57ZA8LctqzyuaY3gp0k+ihC3S3KQb30duAOm
3yHJYc4RhQ1FQP7NxmK3Kc5JDh4Pq0T0gPw/MblH/7kmOUSlWN8/D3TfqiV+
DsIeSQ6XfZMEIoD8iDf6u9W9IOHzEOi/7Hygh72THIC8qhAg/5HuhAU/fJIc
cp7/XrkRGD6iQOu0/SDm8QP5638BLQDyQc6JY0Xw39XYm85jQfB5mLTbrzE3
OKwAescKyN9yomyfPJA/p3zOImXfJAeQ9yqZGhz6SwuleYH2uW37/PcKY4PD
2XqP/bVA970J3CHnyggNf6D7QcF7iqHBYTqQW+iW5PDpkm9SAJD/Dugdfpck
hxqQf/7XO4QdXLHEzzHJoXSyBEsYkL8vCGgAMPzyhJoPnPpX7/BineqTZmuI
+a1A/sWrYW/0LRD8C6vOXw0zRPD3AKNnq3aSQ4Ql0AdA82b5iPZ4AdMD0HS+
tUD7TZ4BDVSChMc8RkT6CwJqf82E4MPSJwA4ACx0
            "], {{
            147.30640000000005`, 513.1075}, {147.30640000000005`, 512.752}, {
            148.69840000000005`, 512.752}, {148.69840000000005`, 513.1075}, {
            147.30640000000005`, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHWTOB4Ge9A4z/6ZJvkoBEg0Nw9qzy
OacQ/P/tX25fPwnlizc4CHJvXVZ5IsmhOGPiWxuxBocuoHTjsSSH0skSLNNE
Gxz2B01T7DuS5LBs9hGFDyINDtuXVR7XPJTk0DjVuTsHyC/80HoyZH+SAxtQ
gBvIf7FO9UnzniSHXZ48TKuFGxx65JPfRe1Mcvjy90pFJpAf62T34ubWJIdN
c98vdwPyX91c8ytmU5JDoS3XdWUgnxfonOPrkhwCeqfnCQH5Ry9rp0quxuTX
2pvGWQk0OOilSj6KOI7JRw8PGB8AJ5WNKQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7BBgcY33LLibJ9QL7larvw
aJ5kB+v7/r3hQg0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjhBoes
za+Kt/InO8x7v/zYaWGovGCyw78rFS/VRBocbBl9W3iFkx3idnnyNMH4oskO
0vp3VY6JQNWLJzsYA8FnEah5kskO1SLr3BVFGxw8mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIQLkYaB7T+SaNGw3SHbYUJQxMVcIwYeFD4zv8bBKZB1/g8N9
N6CDgPr7D33VmMPX4MD9E+gAoPlZe0om3+CF+gdov9u2z39FgPzevief5FUg
/tvM0+Bw2eXGhy9yCL5cTaJRqAyCnw4M7jtA/zuYxu06CeSvz7xX2CUOce83
IP+7V2SbBTD8FkgBAxBo/h1poAHA8P3y90pFJpAffwfoQGD4hzxeOvsIkP94
juDSvcD4AUWvPB8i/upBDuZDxC9Ynh8R/6/UgBHMj0gfnY4JTwMEEHxY+AAA
DGrqtA==
            "], CompressedData["
1:eJxFlHlQjHEYx7dDu206t1STKGekmhyVyDxkRTRJwzjC2J/GXcKYpLE/olI6
JDGOaBIaRzTkqqhRlBmahNxXxi2DJtnCd3ffd94/dnY++3t/7/f7PM/3WU9N
/KxYU5lMNg0f/feA5vjF8r8aylz9XjfMnpPIE5SPir/bcirJCzaJ+KehH80R
miYbTqdUTZNbTRidrJ8e2GDNKc6y6+gyc0aLrk7rXdub0zO35CUjFYwqN+xx
MQd3hs9LDbJmVNvhFZNjxWlBatDDOgtGmz4O8VeAl6Wzhc/wPlw39VZy6hv1
xC0Z+ml9Ht/tVHBqcsUPOg2l3GgsqpNz8t6y68qqLg0N9VecjrGQeP3y3V8r
zSVeCQNzzTh19EdBfzQ0I3DnRA9TTpmQm9KtIf3rVSaCX+jZzR17QSHjFAG7
D2XMcB79V2s8R302PuWH27u1tPpFQka2nJHF1r2hmTottdatGc2tGGXvi3NI
+aM19s+O0bG1IcpHXVryiu5VnOco1AeuLsi1TXJlNKXiZ0/Lby29PWRfUtVP
4lHDS1VNAyVu3H+tINeL0YNENAz3Sz9M9f03gtGvnpbEj2D1mRUvEvwZJUCu
GPphrd9/hY9hVNNYpK6AvzIcZwQxais5eNOjR0stsHd3HKOl415GZqG+8vzY
dDaB0b3O6LeDUb/hPjGa+jrJ0VfszyRGaL86AP07UVXjPCTU+HysmcRi/0U+
Drm1mE9UGQQmMrpwe2P1S7mQJ+gVtp+ot7LkVPFp/UUn+NHPO1Ap3A9glO9i
PscG+dhsNchri5+UH8P8RjPyPLduuT3y9RXXdYGMZmbti2sGF40f0XIgWGDk
czbaHxzCSItA3Ed+Df2AvphvkcX8ixyOcckdOF1y0t35hvvu89Ex8G2M+9J4
RnDnU67ixvnDv5vf80Gpjpze3cLAxjKCvEOok+AP9cTk1HZ8ABv6Df/eKDi7
Dyc57Jn4G/OmcubUXogCMN/+Oz5HJYL32CYFnML89XLPwYmvEBjkQ7+Pdi6c
jiA+Ne4Sp1lHluW7Smzw4yTo4/5V2vbmlj0jrE/fA+CcK6ssu7CfY7DAM5yF
55WMGjZWH3kCf9dwfBR5/xJ1uZ8aHLkdAsI+lKGep4jLPFPj/DpR/6Lz178U
yox+3cGvsS5t2K/B+oVRSf8viNfZMAeJxf7/BwxH/jI=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSWBgcYv1pknXsia4ODb2Sb
xTUgP+HpBSVptgaHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZxt7g0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXI4GhzYKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJbzgaHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPO898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknjhXBf1djbzqPBcHnYdJuv8bc4LAL
GJzHgfq3nCjbJw/kr7MLj94INB/kvUqmBoeFNjpXZgHtd9v2+e8VxgaH+27M
FdyGyQ5vAnfIuTJCw18/2QEUvKcYGhxWvgB6GOi/T5d8kwKA/P/fSh/MAfq/
BuSf//UO6R3JsXeA4VM6WYIlDMi/IBl4S1o12SFPqPnAqX/1Dj+BygWVIOa3
AvmPgcG7Vw7Bf1jY1fdEHME/9+7kYSdg/EZYAn0ANG+18AWXG7zJDkDT+dYC
7Xddm3mvkBMSHvMYEekvCKj9NROCD0ufANKLIPs=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQLfxy+3rm6ckOJ8v2zb8l0uAA459e6LqtWLzB4ZmZ
1IHoAEz+j+DHS2cD1avmVFQt7UTwV+g4y7xuTnbI2lMyWUK4wcF4ppbE1Lpk
h6sVL9UKBRscjm/Uy1tcmexg3umYsJS/wUHc/tidrSXJDrNmzpx5kxdqfkGy
Q87z3ys/ckP15yQ7bCjKmPiWs8Gh8bdVwbmMZAfl2z/rXrE3OJT+5H+5PTXZ
4dMl36QLrA0O/JNXNgUmJzvIRqVYz2eGuich2cHjYZVIHiNUfXyyw4RDXzVi
/tXD+VZbTpTt+1nvEPN1562uXEw+AwgA1V/eHPl1Zx7EP4ZA8w4aAB1YmOww
54jChiKgfdlKwAApTnZIEoiw3AJ0j2SW7+e+smSHBVL6d58A3Xua3XZ2aFWy
QwgwuFi4GhxqlwIdCAwfjjUyUSo8DQ6mR4AB1JTscPPc92BlvgaHL8lnYr3b
kx2Oe5t3Mgo0OOQDg1unJ9kBqP3IA2B4VvrLiWVNTHawBLq3ThgRf7D4BABO
cNdM
            "], CompressedData["
1:eJxllgtQlUUYhg8cFOR6QjqSOV6JmEycLl4YcvgMDbWIyEJyTI3VchoHTdNI
iPOXKeNYeQMvQVkBEg0RAyjEJZEICLlfQgQEQiAEx9TKCMHe/XeZZcYz48Bz
3H/32/d73+9nVti2lzdbGwyGGPzjP2es3eTbcZ5RekDXnlhHjcZ41zF3m+OT
NNpfVPH18mJGf400RqSCJ8yNMbeUMHoKnyxwwil8yhSvOHd7pLFCccr2JfbN
VYx8O4I+PQHOKd/90+laRi8sOrB0I/jjOP+DWxsYrTtU/LfX2PomRuaW6jsN
drKeZkaRbukBb4BPYnlfCyPneZlf3LDVKNDRem5MKyMsX83Az2TjgDZGrUPR
bxdM1OiP2tmtQ+2M+DIz2I/XcUXUs2aC4i1HrkdZbBTzH+lGjR7nheH5hJKZ
GbesNbINwcnY/8sbKaXPg3/HunCcX3NndXeylUaa34L1eajvc8jyELjTY+KH
cah/tDGi/4xBoxGU9S7ud/R6lN8Cg6yvntEH/Ll7FkqcOr/dA/rYNyduXwJ+
HdcPgn7/eKGQUQvlT983EAx9B4Nzp+8DF67EzcoUD/F15xX3JceXzMxj5LoX
jcR+ej/PMcrYgRsbZP2ZjFClvwPuc/hEuOveDEbLIHOkUTHXxw96pWK7jG/u
5yTeN6PsR6L0D/aL5fdMFv2IspL9O8Po2Y09tWE4/z2sC0ll5IEF11Dvk+0Q
LI3Rcax7a8RCg55P2KX9wOhNfHqH5f9nST3+s5ARHjbkinqHhyzUCDmjCxj9
ifYsGuMLjJ7jvvxXri9TfBF2nFqpOIvrAv1XdO1x88bzP+LriCbh105wZD8K
uszoJch2FOcnL8eD8IcXykxAfU/bpU1b28WoDueO3rUIP1yV/sT9PLkQfYzg
9nUuuL/O/YzgimPuVpIHhD6zrSUPCv+GGBVfRBezbBTrfoa/ayrxucaIb1eC
PMzhjcZ5L4aZQoeQH72+q8Lf3vaa8FcHI3y7aRh8Gu3ccYkRj9EGB8Xcr7sc
ZB5kvu6C67nvO4XeOY7SL90yD04aBfGc9zLibYtz1sgb46Ma9fD4prgoRhfm
t5sU/8r74qpRNe55u1f4dd5kjZx4LnqEv8xu0m84zwcFj4I38DkC/XeijQUP
arSM64g8z8IGwWZN5EHmtQdcij4cahb1vTpF5qFB9PsrsJ63GkZ5yNkAOBpz
qAv5u1UfGGZy1+gx9H1aqeKPeCOLFG82hfpk54v+XsLzuh9zxLzbAvaHPVZm
yf6gnrOQpRR+x6m5681Sb+SBj69TuI8+H75jZMGGDbhvAPd9iswH9JnCBzny
hfQP1LnK+ZIk5knhAxoF4xyfJJH3gybFvP++6MdilOOYeT9/izhNMsn5Ba7i
PjPJ9wPqfxhl7cf+LrzQbEYnYQPC+b9BhtCzwv/d4Mton32O8F846r3C5zTy
28PrBLfxdXlSHzepV6HIdz5Yzyv05a8hZ+hh1RTR7/kzoxkQbDF4J8ZQYqli
3Q+VivX5iHzzr9uwny5MI6N38NwcN+kX+J3Ls3Wy1FfO89dcFet+MClGl8sX
muT7rEX6HfrdS71ZH4j9VsGntuCF/MXYLO77vrP0B+bLK93J8TbgT5aigAYx
/1KQn219w6k36xhx268Cr8G6EvjxEWxvdJL+qZJ+QP4GsLy+Quid6Cj7Wy77
Dd7NB/cvinW/FSt+lP8yjuPRx6ILivX8jWP9fV2k+HtcNwwci7H+2bi/J8b+
vvgfPlXnWw==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           572.}, {166.8, 572.}, {166.8, 534.}, {128.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           572.}, {166.8, 572.}, {166.8, 571.2}, {128.8, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           534.8}, {166.8, 534.8}, {166.8, 534.}, {128.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           572.}, {129.6, 572.}, {129.6, 534.}, {128.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 
           572.}, {166.8, 572.}, {166.8, 534.}, {166., 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcTukexyWUhLgm0aIkiskSFWL6p1BNTaksLeo95xRpkmTf38cySSHJ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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
           572.8}, {128.4, 532.8}, {129.2, 533.6}, {129.2, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
           572.8}, {129.2, 572.}, {166.8, 572.}, {167.6, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 
           572.}, {166.8, 533.6}, {167.6, 532.8}, {167.6, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 
           533.6}, {128.4, 532.8}, {167.6, 532.8}, {166.8, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
           680.8}, {172.8, 680.8}, {172.8, 608.}, {123.2, 608.}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           675.2}, {170.4, 675.2}, {170.4, 610.4}, {128.8, 610.4}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            681.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            610.4}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
            675.1999999999999}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
            675.1999999999999}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
            681.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
            681.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {163.6, 
            617.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {122.8, 
            617.6}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOhiDgHKLA4x/gt12dih/M5yfpf1t+l22
Zof7+/jmGNelOjCAQbNDehoQxCD4YHPc4+F8x6ZHx2cwI/hnz4BAHNw8GB9m
H4w/L07ztIB5K5z/26rgXId9K9w8kLVpbq1w+2B8mHtgfJh7YXyYf2Dmwfgw
+8DObECEB4y/Q671dSDQfTD+VvMfh1K4mh1m7p42gb8Aaj5bM6r9bM2o7gPy
z3dcuvdAHsGHhEs83DwYH8U+IH+d+8MqEZj7gPxNenmLGW1a4eaBhR1aUcPf
oRU1foB8mHthfJh/YObB+DD7AIkFv9M=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{138.90839999999997`, 630.432}, {
            138.90839999999997`, 626.48925}, {141.658525, 626.48925}, {
            141.658525, 626.904}, {139.4124, 626.904}, {139.4124, 628.304}, {
            141.490525, 628.304}, {141.490525, 628.71875}, {139.4124, 
            628.71875}, {139.4124, 630.01725}, {141.641025, 630.01725}, {
            141.641025, 630.432}, {138.90839999999997`, 
            630.432}}, CompressedData["
1:eJxFkntIk1EYxudUvGRhUaklmVFQGplF2IXwLdFc3phCqZR6jklF91ZOxb88
zhJbN2PLy6ZO56ymGNiMyLAIWf5hpltmmkuz4QVvaaal1vth8h34OPy+7zvv
eZ/neb3ppegUoUAg8MeH24fEzzfI2gl0tvyKKVczWOIJj1R7YwkD+s5PMYfs
qPeM7y9lwH0eNhHwkg2LZ8oYeMafOmAxE9iT8ELkUs5AVrFtzekOAvV6s79N
BYNbyourWCeBissHnTuQua28i0Bob8bqGi2DnLWdLdIeAvIexbP4Sgatm7pm
F3oJSM7cG+lGXuf3ZXPOdwJxP/K2JOoY+NzAA4MEwgNyD5Ui2/jii1GeDSnV
t52meG4uCzZIZgicux4+noS83xIld5sj8HiiLaIP6998X+vb+JfA4IW4J8nI
K6y5v+uFFAJaz9o2aP/3Y0fhgbvdsVHsH9U0HnWgMJ6krvJCNkzOm2YcKVQW
vd24E/VXNYUFODlTqDOmvvLSMCjA5bGMQoZmQe6KfuHx5jJkLK+aLuGZs/WD
mmdNsGGyQcWgT4uFkV1EMT41xQyyhzEBrD+99cQdTREDYX+CxNuJwlfHlClF
IYOX1/Lds7E/RVDeeV0Bg6eqMV2IPQU3DLj9IYOsdM3CclsKUesH6myQQzCH
HQIKaVKp9LiSwbwpbbAS/bk/khloVrBFHbME9MlZDjHIxgbr4Tb0l+t3JfJe
7ocxnmuvYnBDPGcG4mRYCXAxRSKruUC/EXCN3VdnRH7zE4VYCFSb/V8HKRf1
qbsxPzR4ANn659FE9GcC47qmsHrsV+Qi9HX4RCA/cfusDPVx94g/EjgZWhh9
BfXv2o0L5zGSusamoz/VR1AgzivnV1YxP99cHndVPC/N/z9MQH0N
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwbQwE0kkOIMp4crMDjP+rLmtPyeZmh4De6XlC3Jj8
CYe+asQsb3aY8LbGfisXgs9QtH6nAGeSg8G0P0mcK5odMryO3mRnT3JYZfH7
w0wg/0TZvvmzWJIc/qz8eIl3ZbMDSxifrhFTkgPbib3PmoD8Ty5/pRf+T3So
Flnn/hDIn+rcnfP8T6JDTD/QglXNDkJf81uMfiU6fNm25mohkD9xWcic2u+J
Dht2TjBZCuQLRFhuOfEl0aEP6MzDQH4fp9wZ4U+JDkpA8AjIP8bC/6zzfaJD
7vPfKz8C+bs8eZi03yL4heuBBj1D8FcA3S35INFBNirFej6Qn/D0gtLtW4kO
tfamcb+A7hObBHTA1USHKRdvbwoD8jVF0+XtLiY6MGm3i1UC/TstT6j5wNlE
h+Pe5p2JwPB5UAX02KlEByfJvbrey5od2mIZi9YfT3Q4I/w1n2UpkC9289z3
o4kOKdb3/XsXNzt0nN+g7XAk0WEL//xE8UXNDhxrZKJSDic67Ehd29e5AMEv
tOW6/ngegv/woE2g/dxmB5Cz3IH6n4p7122c3Qw2l/cYxP1Ws5odvs3i9rwM
tf/IjGaHWUcUNhQB3ecCDPbq6c0OgTvkWl8D3f9k6ewjCdOaHZ7EFStmAv1n
lbvgsttUiPnHgf5vPnBqYeqUZgcp/bsqbLcTHfbNl9LfC0xPdqZxuzyB4QdK
PyJAPig6SoHhOwMULpOaHSpeqhl2vEXw3TQWb3/6GcGfU/uDZ/fPRIdKoDqO
yRD1HMD0YQMMnulAvgHIw8D09O8KUAZov8WWE2V2HEkOgiAwFZE+SydLsIRN
Q6RfdD56+ofxAcNoa00=
            "], {{148.42804999999998`, 626.4}, {
            149.35205, 629.312}, {148.859425, 629.312}, {148.210175, 
            626.904}, {148.19879999999998`, 626.904}, {147.59417499999998`, 
            629.312}, {147.07354999999998`, 629.312}, {146.4908, 626.904}, {
            146.47942499999996`, 626.904}, {145.82405, 629.312}, {
            145.29817499999996`, 629.312}, {146.22742499999998`, 626.4}, {
            146.7428, 626.4}, {147.32555, 628.696}, {147.33604999999997`, 
            628.696}, {147.92405, 626.4}, {148.42804999999998`, 
            626.4}}, CompressedData["
1:eJxl1QlMVFcUBuARWbVFFFA2C1oBLaFuRa0hcBQScFfc93pHYnFBaihpEaR4
pVTFSoZFQNlkkCUUcGUHF4ggMKOCVkQFLCJlFZDggtr/MdDXpC8h5IN59913
7n/OTGEH3dzVJBLJXvwIv4Nf1/8ZOFZKsk4/x/VhnEasGRjhtCyS09ULP9+e
MUZK09satC3hc+e/zBvUllLuF0Ht42GH1rqMd1qi+6ZKLG00RautvnTTRENK
Tb4GmS6wx8FXQRXqUpqL6zKcsShIzx+2j7JuMz/DSZGufLAB1scf7vzHwnoX
o0Tr2l6KzZKLjvKcwCUXOOWceLRw2WgpUZfdpAkpnEKWtql/M0pK2hlmW5ph
+yK3yCmfGAVPrFPkpHIarXPCXDrIyOvYHN+taZwabUMT3rxhdKt/+jYlHK3R
2SrrZ1Sl33/QOZ2T55GH40p72ND6Mnhn1HLDkE5G5kHta3Jh4XXX/c3og2li
yDN4oGRev8ELRgdevk/rgdfdSJUrGkWPxYKn60V3zCywPv2QDb2fUrhfc2dU
1T1GbijASXjUMzWdMdWMIp1O7ncRnr9m2qHactXzH2G/+rtu1diUMeryc7Rz
gG97MTt+g5H3FI+lyamq/YQXM5JWzIx8gnrIV+KWQkaF3mFGzaif29Mls23z
GVVXVVV1JHNKFT6Qx6g9qvFGoVz0pDrFwNqk4fpW/N8Lr5T7fMTnheU2VjL6
TZltY4H1A1xL/GOVjNRsgifmwVNdVij+qmFDeViL/cgqA1wd6xgtn398UQKM
0+3IahD9JHTzXd3noudu2tHg3czI6qdZq8LhGht34+ctjOrfHtnrlyKeh8v0
pBx3WM9/93cn2lX1WgAbYsPHcH5Mb9O3r7Efk7OzvAO6GW13jXG7CPdlr95n
0qPKwyo4vjpdub6XUbiR+gYF6mMVu/V9RB8js9YrgSthvP34ea8ZOeOSy0UP
nWeS6AMJNZom8JXOxL27cP/zuR1jQs9zQnkm5/ao8jAbznXKPqP/itFAzNgl
NYmcMvd/Zv0Q+51oMRBzEv5qoazyUxujCp/i+C1wYL7n/K9bGflVB8lnwEqz
gNMvUZ/YeXc9RicO56OJEbbT/TJhuH5PkY/HlFINN8U7bjmO+gv9ngxPXrDH
2eMBI1c0sCfMX/SvCEYeLRxuZRK8EYFNQR59NMqLNGGhHe5UqM7nejynawho
L/L4yNBiwBe2tEHH32RU3LL4vgHckmnZzEsYDab13D8VxyllTvyvR5HHHmMf
DW1YS2gw5BGPk2yO5aSB8tnnMmpOPlv6yzlODQWNLXuuoR/tduSnneVUKQTs
KqNDWXmh4TGiD2P8LIoWbVxku88Q88SqmcetwP0KlMsQ8+ZxxrttnTlsaJ4Q
5tPvP/5gegp5N1bfoHsgglNhdHFpWQEjxK22JJwT0rbpDPrpWt+H2gWwLgbG
9+i3DOlRrcthqn76o5TRtPB79W7wHLzw7uF+NYIndOubmFYxMkEBn8o4mX7e
aKt3V/X86/AqnJhTrWjEIazosWjEz7AM8+Sm/ZpPmlhv62KH1s0tqn4Mg41m
BOZ3Ie9ThQv7izOoOXQKeSpXH9eiEyHmcWTej3jk/0P92y/ej/S4Rw+I62N6
7258Kz6/7OOlw72D4v54HBpGIv3XWkZeads1RAvjt0tbNa97ZeL3z8j30T+w
EB9V
            "], CompressedData["
1:eJxN0ntI01EUB/AhJaKZzTmzfE2xlAok0DHC6pA1k9BSBMtU6khqT8vCNcpk
XixKTAxbPn+RVD4yFTKzNl2mmXPLdGZJpa2Y77dmEkh2/EPWhcvlw+W+vvd4
YFL4CQsej7eN+vI4usqPL/6FUJOcmBNyn8GKvbdbVUYXmg2T/usNBQyUiXVO
5XMI0iRd1E7yuK/KO3sWYUdtWwqXz8C9wvGvfAbB9KiwhUc+mTSdoZ1CWCyf
MZzNY6BL269JnUBgr9sfDNxjYB24oBGPITQxeUksWS8RuUiHEaYmqSkZCI43
dz8xIayx2HpDSY66GZ/J/4GwRZjgvovslfzRpP6GUO+WMcYnX3C2NT79bHZ1
v8oY32O2NqKpzKsbodT20hcRWZPqKhnqRMgYC6tf3i/nSOftqg6EjSmr22LI
7nGTUW/0CG56wXw2+XSBrMhTh3Bn4uruHvKLLl5/uhZBrVKpnOn+GvF8rm8b
QmKvUCQjX6cDfd4hKAMzzwyRD0TXTni0IjRX8V5GUh7Vm0yMe4uQd86eGf+z
PQWkyDebnu8op7ytFztc0mj91z/XTgXQ/zSVPQwFOo+bKm3VkSOsuoIs2xGO
DXR6Hi1iwLj3FQfp/qKFAhst+RA9wOUDQp+XpUJYzMBVkrB3pAshbEnqE0de
3k5AeQ3XKkILyXM1tKIXoWRf3VwD2el8ecxmyjv602iecWX+O8LdW8/slsjp
F6W5v38ihOK6wxs4BnxxQEP4IELj4B6DH5lz6E7OGkG4LJPJIsnedjbPH48j
XHGoClKQs9T5jS1UL/6xr4IryfK14X3BVF+zhhCc5sz1uFKv/wB8xVd9
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvdz0rLWfZLLDRaXbP+tWNTvA+MYgMLnZoft2BkO+
JiZ/Q1HGxN65CP6FDdoOfPObHVjN7V+zayU7HPc270xc0Ozw6+3rA5bayQ7T
nLtz2hc2O7xbMmNatk6yQ4r1ff+1i5odPjmeTwvVS3Y4ZBP4f9niZgeWo/2G
3w2SHda5P6wqWdLsIO4R8GeGcbLDrKDCb45Lmx3iHy3K5TdPdrh3FwiA/LuT
21ujrJMdKl+qGXosa3Yw/3EoZZV9ssPpha7bNgP50T1THO66JDt8+Xul4iWQ
7x7wR+KzFyY/9/nvlR+B/p9tvGjLdicE38iAte450HyONTJRLUA+l5tqaZNZ
soODadyulSubHfbzzTFWMkx2KN83X+r8Cqh7dSD6C5c3OwgDPfhMI9lBERRg
QPcGB6kv6MTCRw9/GB8AOK7BtQ==
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxFkntI01EUx6e9xEfOMDOtVsTKLCoJEbPyyDBmPipXpmbb8jpT21Ap35Hk
ba0S8T3zNW3qJmb2YKUIlj1Qo3wVI8QyrXwxDDVTk5LOMPn9cbl84N5zvt/v
OdvCYwMlpiwWywWP8fZJo/v8hAT6uuYEVSoKyzy1MXFVRwWF1ukFzStks/pN
od8rKTwYGi98LCLAkRtOzt+lYHyuERNwFTb7WFZR+NY5w90bTqCxXu9iUk3B
0Oq+/VgEgeq4w+Yfkbsj9aMxkQT4Q6m2DTUUhj2rvxyJJpA1oHwSqqGA1czb
pAQuReVOfEJODq519Y8jEDKdyRVpKdx8iAIuE/Bzu+VViSw6FbizMoXh9dnJ
FT1XGXZ6y24/SAlcTPCbFCMXmzmqBm4QqJt67/8V64/Mpx1S3CYwLgu5R5Cl
1qct0rMIuPVEr2ip+a8nm0CB/cqgH6j/nUdAr00egUmxqpaDbLv5zfDzfAKa
0tdb96P/1ZN2/J4CArqOxGccNYW5lxF1g4UEUtWLWWzMK64+sz9KSQDLl89W
MNy0RW7oVTGs9n76s6WcgpcxMPxv6SNwbijDfI0Nsf6sU1i2upSC2Mr5+hj2
HzSTzChLKDiohLt8UZ+SlynVFlOwbm9ussohsAEH/OEOhSG1zFqP/o47julM
kGvMj3J/of/kpKSkM0UUzi7yFmQKAnkTVzz1Sgrrpr26RzC/epKxRoC8Y/SR
oDh9Sa8NctHnfIU8leG1ZQfUugSG+6NYsdfiCexW2PUFIP/lLUwYZATYwe66
DuStnBlpUAyB+3qXF7yiJX+SCzg/DHgM2ZubYOogwby1bb6NqFfr2unRhfuV
L9rzW47+7Pgn/tifJ3COXxIYj/5zw9AA7mdAODs4BfOxiMdAhUt5ZZQx+22c
R045w8v7/w85gXMm
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQPTHmn/OvpckOxiAwudkBxv9Vl7WnZHOzw7ptSfU3
p2LyJxz6qhGzvNnhvZhHQA0SP3521anrk5MdDKb9SeJc0exwvHjCq3MTkx1W
Wfz+MBPIV1/QuSGxP9nhz8qPl3hXNjsATbP92ZPswHZi77MmID8w74RORley
Q7XIOveHQP7nnLDade3JDjH9QAtWNTsUyllP/dmS7PBl25qrhUD++/Pya12a
kh027JxgshTIz2tkOdpfn+zQNz1P6DCQ/8bo5Z1bNckOSkDwCMhX1bv1LaAq
2SH3+e+VH4F8ieLrQp/KEfzzN1oW/i5A8NmTjjE+zEp2kI1KsZ4P5O/jm2O8
KDXZodbeNO4X0H2luwtTkxOSHaZcvL0pDMhvtzMyYI1JdmDSbherBPr36/S7
k9sjkh2Oe5t3JgLDx37J/X18ockOTpJ7db2XNTs8aTvTVBaU7HBG+Gs+y9Jm
h6cgBQHJDinW9/17Fzc7PPtRbcPun+ywhX9+oviiZoe0q8+ztP2SHXakru3r
XIDgF9pyXX88D8F/eNAm0H5us4M+a106H1D/U3Hvuo2zmx0OpaxKuBIAcb/V
rGaH0CPXImdB7T8yo9nh59vXByyB7nPpznlePb3ZYf3Dl1M3Ad3/ZOnsIwnT
mh2cOoAeBPrPKnfBZbepEPP7gP5vPnBqYeqUZoeKiBWmZ4Hhs2++lP5eYHqa
G6d5WiAbkn5EgPx09+kqNoXJDjPyhJoPTGp2AIa+o38Fgr8EmADW1CH4v5Yd
lm0CxnflSzVDjskQ9ec7kx1sgMEzHcjvNyzXVQSmp39XKl6qAe0HBTcrMP0J
gsBURPosnSzBEjYNkX7R+ejpH8YHANrNfQI=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{137.09365000000003`, 
            621.6800000000001}, {137.771775, 623.528}, {137.78315, 623.528}, {
            138.449025, 621.6800000000001}, {137.09365000000003`, 
            621.6800000000001}}, {{137.49177500000002`, 624.032}, {
            135.93515000000002`, 620.}, {136.47764999999998`, 620.}, {
            136.92565000000002`, 621.26525}, {138.617025, 621.26525}, {
            139.05365, 620.}, {139.64165000000003`, 620.}, {
            138.07977499999998`, 624.032}, {137.49177500000002`, 
            624.032}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDvPfLj3mXNzvA+AwgkNDs8G3nra6/
vZh8kXXuD61yEXz/K/sFvfKaHe78WSPf0Zfo8GTp7CMO+c0Oq5oCPef2Jzpc
VLr9U66g2SFkt4/V9gmJDvvmS+n/BfIDJxxVjpuU6ND6OnDHvsJmhyWMe1gn
TUl0UGVrnJpcBDS/aNPzo9MSHWrOti7hLG52MFCvjmuZCbGvC8gPkBPLOjsn
0WGBlP7dJ0C+zwl2W+kFiQ4fEuatsC9pdpjXoHaIbUmigyRLGF8ukO/qXvSz
fwWCX/ST/6X5OgTfdnbo/NWbEh3+Xal4yQbkL9Nxlnm9NdHhZNm++VZA8/n2
GczU2pnoMEWCJSwP6L5DbcvDT+1KdNgcdpzFvxDBVzfkWHMnH8GHhR/YvFOY
/G8aMf1O+Qi+6dJHb5qB4VPmD/QgkO8D8hDQfImpVzgzTiY62HFdX7wBaP8u
YPCnnkh0eHZB6fZOoPtY9LaeXnIs0SFtbR/nPKD7v/QFl6gcgYR3bGmzw5P3
H2WWHEx0EJ+0LESmrNnBKIipNHZfokPu898rNwL5d7e21ATsgqiXBaaHlDOx
3h7bEh0EIiy3dAD5CucdV1lvTHSw2nKibF85NDxWI/ig6G6Yi+D/BSaHmZOB
7gEBoPm1FzZHlgLTy8FTC123Ad0L0i6BhY+eHmF8AKIxNps=
            
            "], CompressedData["
1:eJxFkmtIk2EUx5eYqImJ6fLutDkrFTXILFid1JZF5KVQEZO9jzOd0+a8oK6o
5rOK7oiuD94xN8iySDPEdOWNqCysFN0Hu5mRtcrE8oJK58XkfeHh5ffhnPP/
n/P3Icr4dAsejxeKj/1rgw8ZbH8yYKjqE+QqKKyy8UvEm4psCguGXs9S5OHi
SdH9HArfdC12ql8MmOPavfpPUGjbMdcjm2LAIuAC36Sk4FXaVW3+zYC2pGH5
ZS4Fv0KLSusZBlRi25GbKgo27rWpW/4y4HR3/0d1HgXBTHbC0hwDybfTSv3z
Kch5So12kQHYntpxCxmn3VnHIyB6nDQdUEChR9YkPWpJwNUywT4HudIaG9pw
HBu5l3/dnmNyxiSedyQQHuHaFYQ81DnuVMMnUGSsc7uH/QXNUa373Ag83CUq
DkFm7Yo9CVjWhA1ezPuvx5uAdGLQ9xHqt5riRw/6EOgKUhSa0d/h12UppzcR
yM8s+7GI/qHxvfGakIBGF3nZjPvZVhTkU+dHQKJ8kTyG+0P18f4iAthe3pvN
8bnvce21Co6VjvTJpSwKpygeBOtHnQWzajkFz2cTexqxf++fzSnKTPTfPb1g
wPnNw6HdaRkUsLrexpcAcUjaWXCcwsGTNHgA9X/WV/XVp1PwSAw7X47+PL4+
0LySUfhgtK9uRf9R+AmRb+DCAzcSSO04YNeQRgHTINFvIFAcEjPkjSytUj9P
XL+i9x2hgPaXI205jo5ddMlfy7EzK3gNgbkj43p3rA/HuDQtMTAmtNLokJPf
4kEWGFA3LF91kK34E84ygNdStCGfNYlLRjE/nQXlLlrU/2lS13JlmgFp4Hx/
PPpjx41g/rY6Z3jvRv8DDk872jGf7sFjQgnuR8IGEPPL7itGzuWbvcexLI5X
8/8PsS5W8g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkODCCQ0OwA4x/3Nu90bGh2eJGl/W26
KiY/pv/QV42SZgfN0wLHrZD4M/2dHacpJzn8TTqpfw3IZ9SITOxVTHIoYz2x
N6202SExJEhdQT7J4WTZvvm3gPw5xou2bJdJcrg0pWuzf1mzQ4/SxMVqUkkO
Hg+rRNYB+XqK8l9yxJMcNEEWAPlrLjHz7BBJcjjYXLnIrrzZQavlhTKzUJJD
TVssYxGQv8L0rLUff5JDVIr1/X4gX+35xuCZPEkO79+9e7cOyE94tCiXnyvJ
wWrLibJ9QH6Q+oLODewIPlevr8QuBgTfUay/Yv6vRIdXaoYcOUD+j0MpqxK+
Jjp48TBpHwe6Z0O+1R3FD4kOifNW1CsD+Yc+/Vp2+HWiw/nvwY9dgf4z8FnG
5fYi0WGKBEuYHjA8KiOALnyS6MD/rPOXeHGzg5z11J8mjxIdZj44aHOxsNlB
4UtOWO2DRAdDjjUyUQVA/lqXzUfvJTo03MnWe5LX7AB07cOXdxMdWoyqosNy
EXw7ruuLN2Qj+Ov6OOV4spodsna63TsD1L/pibh3XUazwx+J4uuTHkDcz57e
7DChYv6FCKj9E1ObHUwWbTH/AXSfQITlFo+UZodXUzfxFALdv6EoY6JucrND
jQ37yndA/7Fb5S4QToKY7wP0f0Dv9DyjxGYHoOo13cDw6c55/rsTmJ5uCH1y
PA8MP1D6eRjf7LDod/zsX8DwBUaPfy+QLwhMbrwcCP49VnP7bD4E3yS6Z4oD
ML7dtn3+ewWqvlcyyQEUPClA808+tV9yXy7J4fRC122fgfyLE2P+HVZKcrh3
FwgSEenTKeHpBaVkRPpF56OnfxgfAOd2aQg=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8nh5rnvwY9zmx1CD65Y4heByReIsNxy
Iq/Zwf7FzTW/QPz5ieEL8psdhMxs9gZFJTlcX1xgm1XQ7PCked7ZVdFJDmGh
oaGmhc0O3H/OydTHJjmUsZ7Y+wzIbwFKn49PcrDacqKsrqjZ4dZnJQbVpCSH
LfzzE8WLmx1O885kfZuS5PDI+A3XBCA//I3+bvWMJIejChuKXgD5+2tlLdKz
kxyW85bccihpdpgncrmINz/JQZIljC8XyP+8ISBbqhjBz9wmoclYjuDfaCx2
m1KF0O8onHj4ci3C/JVL/ByEGxH2Pz51rOBRc5LDsUnxOpJA/sfWkyGObUkO
hbZc15uh7l/akeRwaUrX5vdA/zHeY+Ls6kpy2PRE3NsOyE93ycz/0J3kwKe7
aW4+MHxWxarNje5NclACgkXA8IOFPyx80eMDANcStwU=
            "], CompressedData["
1:eJxlk3ss1WEYx09CO1RipVbKpdVIJiutVDxldURyLbricTk46RQHFVHeDuHg
WCW5d6Oa2tFySS4poZZkU1FzySrEjqb7hfUY22+rP969+/zxPs/3eb7f1xDF
rv4qPB7Phs74baylWbo0B2HnTLPbuUIGgrPf1LtTOHb6+bE6WYYw5FKxSC2A
wdzNRoLmRIRbgrfH2vwYZEfmXLosRcgbLmrQJNa/oTt29CRC6vmDOra+DJLb
rRwWRyNIB10qupBBtwo/KT+cY9PijVL5IY4THrvXGR+YqD+b3g/v3mQdGIhA
UnkniFfmx8cV+yHw/b+UDRFLPa5Oy/RB6Ors7DxO/d+xvOZlXgixwVWSlf4M
DHyVux/sRTD4nqU5QPxKq142dQ/CS4s6dpfm4Sfp+yp3IRTMN++8QvOuV41a
2+GJYKgIDUwPZLCj7tqV7cQxJe/mJgdxXLFIOpgezKC08Gjj9dz/ucQUlF9F
DEasL5bwiSWvoSgkhEGw+JP0cTaCimmC7s+DDGpcMwxTsxDkUc3SU4dIX1P2
gEMmQuJG7/efDjMob+V1qZxDUEbbWFqHMQhLqbpQkz4xv0zCoEUvNk1IftUL
2+cUhDN4GmtXO5qAoE8LPRLBoKlXe/hMHMIKp7Zal0gGXt2SiodRCFZ3miJq
iNPCDy9ICePYjQzfEMKxnXrhfbEQITp+35RQYlFWZI4RTujvoPqit/k2r2m/
p1sUpkCsSQsQ0H7Acn9lEOlxnCOzD3ZHMNmb9mCHZLKfM8IT84w/m8Im8+WI
EHAzlT9G88oLflgEOCCMtR0ZiKd9tArUC2ErguP1Nb9niRmELpjRY2aHgLM8
10pCOLbWeHVZIeL4OclRkl8+Gn+e6dH7+9pP+h3JT5v+juJf9gjj8W4h//Ua
ypPatyHM/io+5Ur5mNljJi9wQkg+0PebT3nSWb2+2tUNIfzMPNVvOOmnB8L+
yq3Te30Y1NZvfpNHedIdDxjxsUYTKx3KY069gSLUm4H2cT/vpAAEoyD7Rx1e
DKp6PghHKd9+67qdUoijRxTOIgnHl0r4tt9jOB5UXaVdRn6qaX1ItKJ6HkPm
94pSEbaUfR49S/3oOyzPo3yM2zNM+uR9Bi8WUp5kS2o9R0j/v//7L1EYyUk=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkO894vP+Zd3uwA4zOAQEKzg1G5rqL8
Hkx+rb1pXFQWgj+n9gfP7exmh9WXmHl2APlTJFjC9HKbHRZ0bnj4cm+SQ5JA
hGVIXrPDFIfY7dL7kxwMOdbIVOU3O8y4O7md9WCSQz+n3JniAqD+hJCg5YeT
HKpF1rk7FjY77H0sIut5LMkhXd7uMF9RswNrXXrf/pNJDqtXAQGQ36zvs4zr
XJKD27bPf0WKmx3uTW5vjbqU5DAjT6i5Achn1IhM7L2e5HDw1ELXbUD+u9cH
LBffxeRbbTlRtg/of6fzaVfTryL4N06fnDcdaP7VipdqgUA+0DdTjYD28zBp
t5eVNTukrkoIuQR0r0t3zvPZpVD37ofotytpdtjZy/Zh2u4kh3c1wAADuvfX
W6CFWPjo4Q/jAwBKZ8JA
            "], CompressedData["
1:eJxllglUjWkcxpOmzR4qqkspsrQxE7L9iUJMtiE05H27lRaREmX/0BmSENGU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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOra8Dd8zLbnaA8aNWJzex5zY75Juv
y+nxS3Z4WCWyzj2v2cElM/8Da0Cyg2xUinV8frPDN99265bAZIcIyy0nygqa
HbI0TjyaGJzsoAQESYXNDgt+GD7TC0t2qAZqVyxqdrh+YvbL0xHJDt2b+ec/
BPJXxqrNvR2d7LCb6UlccXGzg/j2iwxx8ckOPEza7deA/FaB2pQHSckOQO0P
rUqaHb7vN/s6JS3ZQZIljC8XyM89+m9TdRaCv79W1iI9D8Gf39akI1eE0M/7
QHfCglKE+dWWNz8rVSLsv1+yw9mgBuE+q0mn60/UIdxfkGTanNqI8F/541PH
CpoR/vcR7fF61YIIn38/F0/NaEOEX/gb/d3q7YjwhfFh4Q/jZ9wQVTDPQui3
ue/f+z0DYT4w6hgepCPsP6qwoehEGsJ9vEAP3UtFuP/mue/ByqkI/y199OZw
egrC/+1iN89dT0aET33WnpLiZET46WWX+ggkI8IX5N57SYjwh/Fh8QPjw+IP
ph8WvzDzYfEPsx+WPmDug6UfmPth6QvmP1j6g/kflj5h4QNLv7Dwg6VvWPii
p38A/x5hmA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOCU8vKM3ObnaA8duWaIo+z2x2yJ5V
PmeRXbLDU3HvusCMZgeGe0ycXQ7JDrX2pnG30podpin2lRY6JTucEf6an5La
7PCNLX6Gj2uyQxif7ibZlGYHkLS0Z7KDtP5dFbbkZgeNE48E3/skO9z3753+
LrHZofuGlffiwGSHovU7J4gA+R77a2UtwpMdLvsmCVQkNDuwLTvw/kxMsoPJ
G64Jt+ObHdL/OpyxSE52SLEGmgDk5x79t6k6C8EH2sb7oBDB79fzrAitQOjf
+af9y+1ahPmPTx0rSGpG2A9yLm8Hwn1g9d0I9z9unnd2VT/Cfy6Z+R9aJyH8
f2vNr5jcKYjwAcqeDJmGCD+rSafrPaYjwhfGh4U/jG+tVmHgn4vQPzle5+fT
PIT5GRPf1sQXIOy3O7yO4WYhwn3Hvc07FYsR7mfSbhezLEH4z47r+uKAUoT/
9+pml+qUIcKncapz95kyRPj9WfnxUm45Inyttpwo21eOCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwD4+mYW
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5Id5r1ffsy7vNkBxmcAgYRmh+Pe5p2O
OzD5IuvcH1rlIvj+V/YLeuU1O6zt45Q7A+Q/AZrjkN/sUA1SuDPZ4aLS7Z9y
Bc0Oyr4rLX7vSnbYN19K/y+QrwQEi/YkO7S+Dtyxr7DZoWSyBMu1fckOqmyN
U5OLgOaz8D/jPJjsUHO2dQlncbMDw87rMScOQ+zrAvIVNhRlCB5PdlggpX/3
CZAvE5ViHX8q2eFDwrwV9iXNDvlCzQe8ziU7SLKE8eUC+WI3z32/fAnBd+7O
eV59A8Hn09009/2dZId/VypesgH55SCHPkh2OFm2b74V0Pz7/r3T8x4nO0yR
YAnLA7oP6NwwvqfJDpvDjrP4FyL46oYca+7kI/iw8AOb9xWT/00jpt8pH8E3
XfroTTMwfNwfVoms+5Ls4APyEND8l2pAgz8nO9hxXV+8AWg/0Pm/V35Kdnh2
Qen2TqD7gMFy6sWHZIc0YETMA7r/CCiA3kHCO7a02WFLo5/0i9fJDuKTloXI
lDU7MD+JK174ItkhF2jMRiAfGFtVU55A1MsC04Np3C7PHqD/BSIst3QA+SBn
1N9OdrDacqJsXzk0PK4i+MGgBHQcwT9nV9N2dy/QPSAANN8vSSBi5/Zkh4On
FrpuA7q3/9BXjRgsfPT0COMDABwxOk8=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHs2eAQKfZAcb/dMk3ScCj2UHqQLSC
oyWCf+wOUIEFlO/e7HAzvsxfzjzRoThj4lsbt2aHIM+5DWqmiQ6lkyVYprk2
O3QsDz9lZJzosGz2EYUPLs0Odb+tCs4ZJDo0TnXuzgHyLV3di37qJjqwAQW4
gfwNzM97NLQTHXZ58jCtdm52CClRmf5fPdHhy98rFZlAvur0/xPqVBIdNs19
v9wNyN+kl7eYUTHRodCW67oykH+VM0MpRzbRIaB3ep4QkN+r8ZZ3nyQmv9be
NM7Kodnh285bXX9NMfno4QHjAwByPIdW
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcLbvNNxQ6LDybJ982+5NDvA+KcXum4rdm92mDUT
CDIx+T+CHy+dDVR/69z34MeLEPzY/kNfNeYmOmTtKZks4dzs8OL3yo+Xpic6
XK14qVbo2OxQI7LO/eGkRAegLQlL7ZsdzgDN/dybCDb3pi3U/M5Eh9znQI3W
UP2tiQ4bijImvrVsdjCL2+XJ05TooHz7Z90r82YHrRighXWJDp8u+SZdMG12
OPJVI6a/JtFBNirFer4x1D1ViQ4eD6tE8gyh6isgfD19BB+k/r5Os4NghOWW
E22YfAYQAKrvELt57ns7xD+GQPPKJkuwhHUlOsw5orChCGifQuvrwB09iQ5J
AkCNQPecOwME/YkOC6T07z4BurcBFDCTEx1CgMHFYtXsYMSxRiYKGD4gSsWm
2eGVmiHHmtmJDkBbgpXtmh1WHgNGyIJEh+NAitGh2UEF6O+spYkOT5bOPvIA
GJ56m+a+X74q0cFqy4myOmdE/MHiEwBo2OKj
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcu2MmIFa5LDybJ982+5NDvA+KcXum4rdm92WNd9
O4NhfyIG/0fw46WzgerfHrBU9vqB4Bc0shzt/5TokLWnZLKEc7PDn7evD1i+
TXS4WvFSrdCx2aGP7YOYx4tEB/NOx4Sl9s0O9ya3t0Y9TnSYNXPmzJu2UPPv
JzrkPv+98qM1VP/tRIcNRRkT31o2O3gG/JEovp7ooHz7Z90r82YHW7+LE2Ou
JDp8uuSbdMG02eHa8yztbxcTHWSjUqznG0Pdcz7RweNhlUieIVT9OQhfTx/B
B6m/r9PsoOJV3ax/B5PPAAJA9XM4pOfF3YX4xxBoXmdr1OU9QPfOOaKwoQho
n1G5rqL8o0SHJIEIyy1A9zzcxzfH+GmiwwIp/btPgO6dFPPP+RfQ/yHA4GKx
anZw/QX04JtEB441MlEqNs0Of4G+E/qY6HDz3PdgZbtmhz07etk+fE10OO5t
3sno0Oxgdtba7+KvRIcnS2cfeQAMT8cl9/fxMSQ5WG05UVbnjIg/WHwCAGry
4lU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/U5/tzp/dJLDybJ982+5NDvA+KcXum4rdm92OFgr
a5Eugsn/Efx46WygeobN1Z82+CL4zcVuU765Jzlk7SmZLOHc7MD/QHfCAqck
h6sVL9UKHZsdFv0wfLbONsnBvNMxYal9s8On1pMhBy2SHGbNnDnzpi3UfJMk
h9znv1d+tG524APpN0hy2FCUMfGtZbNDjJPdi5s6SQ7Kt3/WvTJvdghwEE48
rJnk8OmSb9IF02aHVzfX/IpRT3KQjUqxnm/c7NACco9KkoPHwyqRPEOoemUI
X08fwQepv6/T7GBhszdomiEmnwEEgOrX/YrJPWoE8Y8h0Lw55XMWKZsmOcw5
orChCGifW2b+h1bzJIckgQjLLUD3fNkQkD3LKslhgZT+3SdA9y7zA1pol+QQ
AgwuFqtmh4g3wAAHhg/HGpkoFZtmBwHurcsq3ZIcbp77Hqxs1+xwftX5q2He
SQ7Hvc07GR2aHbz2AwMoIMnhydLZRx4AwzNkmmJfaWiSg9WWE2V1zoj4g8Un
AHE8zyc=
            "], {{147.30640000000005`, 615.1075000000001}, {
            147.30640000000005`, 614.752}, {148.69840000000005`, 614.752}, {
            148.69840000000005`, 615.1075000000001}, {147.30640000000005`, 
            615.1075000000001}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHs2eAQKfZAcb/dMk3ScCj2SE4e1b5
nFMI/v/2L7evn4Ty3ZsdBLm3Lqs8keRQnDHxrY1bs0MXULrxWJJD6WQJlmmu
zQ77g6Yp9h1Jclg2+4jCB5dmh+3LKo9rHkpyaJzq3J0D5Bd+aD0Zsj/JgQ0o
wA3kv1in+qR5T5LDLk8eptXOzQ498snvonYmOXz5e6UiE8iPdbJ7cXNrksOm
ue+XuwH5r26u+RWzKcmh0JbrujKQzwt0zvF1SQ4BvdPzhID8o5e1UyVXY/Jr
7U3jrByaHfRSJR9FHMfko4cHjA8AYISQ+w==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7HZgcY32rLibJ9QL7larvw
aJ5kB5v7/r3hTs0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjnZoes
za+Kt/InO8x7v/zYaWeovGCyw78rFS/VXJodbBl9W3iFkx3idnnyNMH4oskO
0vp3VY65QNWLJzsYA8FnF6h5kskO1SLr3BVdmx08mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIcIS6GGge0/kmjRsN0h22FCUMTHXCcGHhQ+M7/GwSmSdfbPD
fTegg4D6Jxz6qjHHrtmB+yfQAUDzs/aUTL5hC/UP0H63bZ//igD5vX1PPsmr
QPy32abZ4bLLjQ9f5BB8uZpEo1AZBD8dGNx3gP53MI3bdRLIX595r7BLHOLe
b0D+d6/INgtg+C2QAgYg0Pw70kADgOH75e+VikwgP/4O0IHA8A95vHT2ESD/
8RzBpXuB8QOKXnk7RPzVgxxsh4hfsLw9Iv5fqQEj2B6RPjodE54GOCD4sPAB
AHLY8hY=
            "], CompressedData["
1:eJxFlHlQjHEYx7cmKjlKJU0qHYhupa3t8NTaSjRUwzhy7U+DIuc4YnL8CKFS
iXFEY0gTonF0idBpJjsxpFTOccsYTZMMvu2+77x/7Ox89vf+3u/3eZ7vsw7q
tbEJ+jKZbDo+A9+OLWuXGP5V06HVH/onhnISOWTI8/M/pnK6kK3Qi/6npp8t
0WpNCKdic820Vj1Gl+pmyBuDOSUb951bYcBoccX0ofeDOL202bFsshGjqk05
ow3AvVHz0/yHMXrQ4xKfGchpYZr/s9rBjLZ9Gu9tBF5xgC16iffhur6rgtOY
mDabHdDfP+pFc68/J401fuhXE7/XVFAr5+Saerg8qU9NE7yNLsf7Sbxx5dFv
Vb4SJ8LAPB9OPfYo6LeaZsoPho6dzOkQ5ML/qMkKrzf3FvxCz3RewA0jL07R
sPtMxnT98BTOUd+Any0enFZ3rk/PMGQ6P+6cWmvX+O4yYVQ/AwLuQv9MGcWW
2e374sbJJW7Q+WwLRh3Og3cfA1fnZY1IsWbk1N6Xmgh+e9rswh07iX0mFZlr
nCRuOlGZl+XCtPWcABd9jPT458bod2pi1S+w6sqqzvXejAbkYqAf0frjV9QU
RkvfaxzbwSU4Tvdn2vllwf9T2GsOZFR6prswHPWV5iYcYCGMHvfGvR3nJdwn
RpGvUyw8xP6EMappKlD5oX+Fd2qsxit1zyf4SCz2X+SLpx6OXYf5xJRAIJTR
jYbN1V1yIU/Qy+8urDMJ4HTr88abloG6/soVwn0/RrmjDeYORz62mzi7pHpK
+dHOz5eRw7UNK82Qr2+43i9nNPvI8eQWcEGQ29OTCoGRzzlovyKY0U408EmI
0A/oi/kWWcy/yFGIo2EYp9uW/Y++477tguWBXeAGjPt2ECO4cy9VCvOHfxvP
Due0aZze12NgAYwyjiePVKoEf6gnPvN+z0eV0G/4d0XBGeGcDGFPD/PT5jGC
U3c+CsB87THOreCcESl+xZj/gFwHeOsrBMZJN0/TSE5nEZ8aW4n3D5tVkmst
sdaPpaCP+xW05029GSOsz5iT4MzyJOM+7OcULPDMCOH5IYwaN1efbYO/Shyf
Q96/xpTZqcCz9kIA+wA7Z0pQTzviMl9fN79e1L/4+t2v+TKdX1vwa6zLO+zX
OMRfqZT+XxCvqxFhEov9/w8f8v8O
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSTZgcYv1pknXuiabODb2Sb
xTUgP+HpBSVps2aHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZZt7s0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXIsmh3YKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJby2aHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPu898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknzhTBf1djbzrPBMHnYdJuv2bc7LAL
GJzHgfq3nCjbJw/kr7MLj94INP8Z0HuVRs0OC210rswC2u+27fPfK4bNDvfd
mCu4DZMd3gTukHM1hIa/frIDKHhPGTQ7rHwB9DDQf58u+SYFAPn/v5U+mAP0
vx0wAj7oNzukdyTH3gGGzy5PHqbVQP4FycBb0qrJDuadjgmpQP5PoHJBpWSH
bxox/U5A/mNg8O6VQ/AfFnb1PRFH8M+9O3nYSQgaf0D+auELLjd4kx0kWcL4
1gLtd12bea+QExIe8wwR6S9oh1zrayMEH5Y+AY67ITg=
            "], {{
            155.90320000000006`, 614.752}, {154.76470000000006`, 614.752}, {
            155.8934500000001, 616.432}, {155.90320000000006`, 616.432}, {
            155.90320000000006`, 614.752}}, {{156.28720000000007`, 614.752}, {
            156.28720000000007`, 617.008}, {155.96095000000008`, 617.008}, {
            154.41520000000008`, 614.78575}, {154.41520000000008`, 
            614.3965000000001}, {155.90320000000006`, 614.3965000000001}, {
            155.90320000000006`, 613.6}, {156.28720000000007`, 613.6}, {
            156.28720000000007`, 614.3965000000001}, {156.7672000000001, 
            614.3965000000001}, {156.7672000000001, 614.752}, {
            156.28720000000007`, 614.752}}, CompressedData["
1:eJxNlAsslWEYxyVJN5OsixklaQudyDXhUSSTmVrouvJ2n6nJ1GhaezPdl0pW
rcyQy1Adl1npotUpnOykkHQyrNDJKDarRv3f833b19nOzn7feb/nfd7///+8
i+IPb9xramJiEo2v+DX8KfnRomc08f74gHMwp3SbirDubwr77nwYPhNsUWa3
dc9aTv06x85fXxk1pDzJtQ3ldCmh709JNyPywsJ1nIZPBHnt/MSoZmT8/fEw
TtHxVnF+rYx+tkTGW63ndA9l/LUKj6cfqkt+ofDT5KvzzZ4wur72fEIR3h9D
mYFaRnon81OtqL88c25HcyWjJeansieDHTMM0bX3GC0wi7EcDOHUMrapt7CM
Ua19hiEL/QZ1RV3MKWEU51f12nsNp9PZojCjlwvvJxUTp3xbld7prnTer4Gc
6nPxoIDRPnycA+T+wQVHAqbH+itsPJ+fwsWaCJ9pvpxWqG8PFYHfaLXaC96c
hqLRSaHcrxeng6Iw9hNypq3k9Dh8pqlLMaOTkGGOByejH6WM7gwVaZpWcJoH
O1LLGdVBl9MqTo0RPmeDHzAaLtJEHFvOaVIrfKphhKe7Ct04jQodH0n13rly
2u8PAeoZLe78lX4IvMXSTX27QeFt0CVFp/C1QRjYxug3fKkCT3GB4B+l84Wj
vocwootRDOro3WQ/exndvIEP+kkbcHa3QD6OHsgaPKGS3+9ntEE0iPM4YHkX
8rTU3aJsuzunJpGj74xgn1sSzn8M9scMMupOtanIhD7NeaE1I+B+6HLFU+F5
Hc1jV70UhoqZbdA7FeVUYBFbU185Dwbp/7nwaxn2tcP+39Cm6ypOsyHHUJ/U
jx38PYM42X+R8tEP/gs7InsYXYEu1as5XQje9UX3Wcrj5gDZb1mfBvDlnERr
3iadfzXytF4E5a2Uv5RAWX+twhHioBqFexDXRPgllqkCZb3qGKVhLvNQfwcw
qlbSwxoc21t460UVo42ImQv6m9WefyRAzUgc37BKnl/wW4ztxH9szCvWzxBB
VCt5f4C42VRKesVg/zmisUrZjyA5X9WMIP+mfMzPZjFoyN8oxqEE90WSNX/W
iP4Cp7fn38e8lUO+eORRtHUO8zhVBAfzXd+YF+qNebXH+Jk/Z1QqZAa/gu4H
oIcD5to3VM5Pk8Jh53Hh6BQ2+on7RdjbESLn8YN8P4E9xcXVyUjEYgf2H8Hc
+OglPXevkeftv/vvH1PYTv0=
            "], CompressedData["
1:eJxdkntIU1Ecx0fJKCUw6TFMRonEImquOdcS6bcK+kNCSgjJFeJpIDKcMJWI
WMopeiiuWIZR2R8SaxARtUpziajcHmzzFb6XSsagCLMysRT63rzjQBcu537u
Oef7e323lTiP2VepVCoDXnltSdVHM94xuvjlaGtzDidfRW7icFjwz4EjJcn9
jIx4XOB6a/GnvkFG17rmdWngqQx1beMQoy2QkfZxmogsFHwcYXS+LFhZAK7Z
bzr1coxRsNKr6bEo5ycY7bB5ukxgZ+yPfy7KKBwKher3ctp9adNo5AOjB1Ke
+a2Zk/92z9bHk4ye3J31qcGx+/gxxeibDweyBSOr9CKT4BuahOMNWZxcKKdl
UtEzcmpwICD0m2d9UpJR0Uf87nmdLX8Pp5mzGx4dRn675IAGToTrFcg/irw3
gu/cwjOyUs+FTE7tWnQK9bdiXZ+p7KM//enjix16Tm7ITfcx+rzdsMahV/qB
/v7S2TwHwPH+x1lCHh5JsBd9tnWL+2trGw/WdQr9f3qvRPx88xVrcTujpvIU
XgOuLr3+9VwbI2cK70yM5/+CUZVXk3DToMR/zuhQnSOWg/ovY+7aZ4zGF91l
S+ByudAAIxd0gkZlfk9X9K5mCe7F2O0mwVBVW7MV/+D+d3nF/LTyBvQ3j0YW
BsGr4UEV4sMu3ibMf9mNL+T3Og+FwB9JD9NOnEb+O2VfgIcgU4j6Ou6l6k/C
X/bkQksA9S/55wbC4LYfy+/PoD8zsg/gz3UYXy7691vWBRdZAm+qJeHv//3/
F0c5bRE=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           673.6}, {166.8, 673.6}, {166.8, 635.6}, {128.8, 635.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           673.6}, {166.8, 673.6}, {166.8, 672.8}, {128.8, 672.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           636.4}, {166.8, 636.4}, {166.8, 635.6}, {128.8, 635.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
           673.6}, {129.6, 673.6}, {129.6, 635.6}, {128.8, 635.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 
           673.6}, {166.8, 673.6}, {166.8, 635.6}, {166., 635.6}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYj9kXxylLTIg/Iklpso4QyTqdRApJiywlv/d9Q7akZM3atWbIPnbC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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
           674.4}, {128.4, 635.2}, {129.2, 636.}, {129.2, 673.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
           674.4}, {129.2, 673.6}, {166.8, 673.6}, {167.6, 674.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 
           673.6}, {166.8, 636.}, {167.6, 635.2}, {167.6, 674.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 
           636.}, {128.4, 635.2}, {167.6, 635.2}, {166.8, 636.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.6, 
           579.2}, {97.2, 579.2}, {97.2, 506.4}, {47.6, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           573.6}, {94.8, 573.6}, {94.8, 508.8}, {53.2, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {46.8, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {94.8, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {46.8, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {87.6, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {87.6, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {46.8, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4RDikgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q7MICAGFT9snqHyovhE9IuhcP5s2YCwUEPOL/TxnNXmhWCDzbvjDvcPBgf
xT4g/9LEmH/OXE1wvl7eYsY9Qk1w88D2SDbB7YPxYe6B8WHuhfFh/oGZB+PD
7IOoQ4QHjH99cYEt19F6OP/C1bA3+rvrHT48W8m382e4gzEIbEaEB4wPcx+M
3zlDyPNLEYIPpo094ObB+DD7YPxHVSLr3IHug/GfJi68ZsLfhGqecBOqfcJN
qO4B8lHcK4zwL8w8GB9mHwC47/KK
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            63.680800000000005`, 528.41725}, {63.680800000000005`, 
            524.860375}, {64.1848, 524.860375}, {64.1848, 528.41725}, {
            65.5288, 528.41725}, {65.5288, 528.832}, {62.336800000000004`, 
            528.832}, {62.336800000000004`, 528.41725}, {63.680800000000005`, 
            528.41725}}, CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOh6dHxigAH3U1z3y9va3CA8dPAoMGhrmdnNudM
TP4694dVJcUIPu9upid1JQ0OPkJxU+VmBThEWG45UVba4PBMdvkLjzkBDv2H
vmrElDU4WPXPPVUzL8Ch7gfPbqfyBgczS6DAwgCHV2qGHDwVDQ63pGsSjZYF
OFz2TRLYAeQ3/MtQnbUqwGFPyWSJlMoGh09pv4TENwQ4CAAteAHkG4UaaK3c
FuBw/nvwY9eqBgetlcIXXPYGOLgAwRIg/5xk4C3powEO9Vl7Si4D+XJA5+id
Q/AruFU06m4i+Hz+66ekPgpw+KYR058E5N8r7Op78iLA4fHS2UcagPZtmJLa
kfw+wKHj/AbtBUD3SagFsy7+FODApN0uVlmO4AftkGvlLkPwYeEHNk8oEIMf
AwygFaUI/mxuz+BXQP0N24ERIhjosDnsOAs/0L4jTmsz7/EHOiwpsOUSB7qH
A+RB3kAHH/NORwWge2eV5L0N5wp0OCP8NZ+lusGhymy1XThroIMqW+PUw0A+
KHoSGALB4d9U0+CQ1pEce+cnJLwlahscSraK/j79MQCsvhnIt/IoVT/6MsCh
fN98qfdAfsbmV8Vb7wc4LJDSv6tS1+Dw71vpgzmXEXyg6z/Jn0PwwfF9IsDB
wP/KfkEgn+vngvTNhyDh8xpo3q2kJSyv9gQ4FCtmeh0F8n/o7fgZuT3AIU+o
+UAXkJ8Se8eNeRMwPrtznlsD+Re6GaasWRPgIMESxvcW6H43rwXrbi8PcIha
ndzUDuSfmLF72oTFAQ5A5ztzA/lMvi28/vMDwOHXD/T/o9CXjGzA9ChsM0P9
VRXUP8D0q27IsUamCpGe0fno+QPGBwA5hHIF
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPat8ziLlyECHN4E75FiLGhxg/AOCp17kFjc4FKyM
VZsbFejg8bBKZF1Jg4MM7wPdCbGBDs0HTi08WtrgUHeN/0hPQqDDvvlS+nfL
GhzSuicKrUgJdOgAghPlDQ5XtFMlH2UGOoC0t1c0ODiesVCQyQ90+ChZxupR
2eDw7Ktvu3VpoINSptfRm0D+oRVL/BxqAh2KMya+talqcJgX/VvUtTnQoVpk
nftCIL9pV575uq5Ah/qsPSWXgfy8o/82VU9C8IXMbPYGzULwL7mzLTuwEKF/
7a+Y3KMrEOZ3rt1scmo9wv4glaIrT7Yi3McRP8NHdDfC/SX/s4P9DyD818g4
/VbqEYT/dYDejTiOCJ8Jep4VoacQ4econHj48mlE+ML4sPCH8c/Z1bTNLUDo
X+S67XNsPsL8NCBwy0PYr90udlMvF+G+YsVML9cchPsdTON2dWYj/MfjGax1
Lgvh/3c19qZ2WYjweXpB6fbNTET4Tbl4e1NZJiJ8Qe51zUSEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAIMAYBQ=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfKRRaDDcW/zTsaiBgcY/w3XhGrfggaHrPwP
rSetAh286zY+2Z7X4DDlG1v8DLtAh8dLZx9xyG1wOFAra5HuFOhgVBV97VR2
g0ODx/5aWY9Ahz0lkyVashocroW90d/tH+jQONW5OyezweHJqWMFSeGBDm7b
Pv8NyWhwWPG67PGphECHG6IK36vSGxxUdv5p/5Id6GC55UTZvbQGhwVtTTpy
5YEOs4IKvzkC+UmmzU+/Ngc6nF7ouu1zaoND3tF/m6onIfh1QOe4LETwN06f
bKu/DqGf1UTQzGYnwvyoC316nkcQ9m9QfdI87yzCfWD1VxHuj3Gye3HzDsJ/
MrwPdCc8QvjfDRRAzxDhUyQNVPAKEX4c8TN8RN8gwhfGh4U/jL+w5960rcUI
/T+PTor3KUWYf/578OOjZQj7l2iKpttXINynu2nu+/ZKhPszJr6tmV+F8N+S
Aluu7dUI/6tMuXh7Ug0ifF78XvnRqBYRfkkCEZZXahHhu0BK/65KHSL8YXxY
/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8
YOkbFr7o6R8AVvVo9w==
            "], CompressedData["
1:eJxllAtMU2cUx1swhfnAiBiVkVkIojJevicDd5yISMDKueAmIjInoxK0yquF
tnDxga+govgAwZU5yGoqIBsaRRFwzIwNRERBCSGISsCqgIpsruip7c0140tu
bn65957v//+f813HTTKMthAIBEiX8R6e+cW9ugkIY9bauJerWeD4hw+LBXGz
bKOVx2jeZruruj6R57GtZ7f7JrGg+iV8uIe4U5J1spF4XpiXq9YL4bnqq4Vp
ySz0CUURsfMQ/tMONLvLWbjY2Dx78UIEhVwubyXOrTxxZOIShKjHTU5Khbme
DwJJFYhTWFDkJm57tgwhLF89rCM+cOjR4IwAhMgrq8Y7pbJwZleoHFcjzNjz
NOQUceTxz6KqwxDSY68m3iGuv/H1+S2RPBeWtGd9Hs1zseeO2xdjEVSZG4Tl
xB3+lopxMgR51Y/2MmJbY8EEhB1DXfPdiJ+d8XFrSUbQ3BF5N5CeuE/+0cSk
mPJEYn1CxZS3SpOeNvKzaMnhgno1gvBya0QAcdA6CjwN4dxAc/BP5H96p+um
p+mmPA2Ul8DJMJTEIvS5zLUO+ogDulLtDiXxzPXnj60L2Eua0cz1i2MXhZck
h+r9q4n5te9nhC2BdfetSE+UVeP0kPMIi/cvi5qZYn6/AuFq4rFpfuTXInj3
BEkNn5dt0bWaqU0876b4g1p5HpHOzHPvQKDpKigl3vnw5qnKLgTCFzHEVTVT
XZgnCJaPIhMciavn3+zs7kVQ2pWsrKH9jeO4VY9wYvnBuJXEorNHvYUvEMri
pdkNpPeaRBpX249wtDg035dYt/Sb9RcGEL40DiDlicdetmkHEfJ/F5cNkt9i
kuvykvpl79nh9xFzeXLM5fehn5OZURxxuPa1VM7zGn/ZX3m0/xXnrrDeSQx4
djiLCknvt+svXNfbMDDMdBcpyd/r7Iw5/eMYqK4vXLFWyULBJArQigHfkHf+
1irS++BT1XcWDMT1vNVmq8x+DQiMa+NSBzqf+sebbx0cQjC2M0PN52Gcn1pi
mvai5B6E4fGVFmPSWBDm6MpEnSa/zmnmfO7ybB9CG/7Jc22ToTS4CoHGP/6W
2pzHbwih3UWnnYn3nduTPqJFaJsifpNK+gTtLUxVoWm+FeTHRlKaE30aYdZc
a50D+T0eve/7DScRRloUvcX03MM/UFNyBIHiyaig7+/3vwpctxehTlwWH0D1
fYQ0YHQedA7hm9vVZr0JvD5X7eQmPynP3HnnmKq3Z3kjNPxNi+p7vHM0DLnx
esqv6+nEjub///84fg8rs0fm
            "], CompressedData["
1:eJxllQtQVGUYhnEjMqK0sSJESQqJQZ0EJC6KfmoQgobwISjSRsZNWLkuLC4I
BxPBBI0yLAsBiZAJZIfUUBECRzbTEJMRzAtiaikmGKIlor1nD8xxxn9md+c5
e87/f5f3e4/1qviACIWRkVEMPuKv49jqSSFXmI5O0SXlRQo0ym57f07NXC1Q
vurPoaoeppWTJ8xZDg4Jn93t181007/eyhO8s6+y1feCzKYRd/ZXn5XZtmn5
P5s7mV7a826PFnxnuCPt+hmmSKxrYO2uhwVLwfHHQyZzjECH1Z+/agz2woXh
x1jc72qszAvCrrZf1sh8vMxzv9NagQpnVVy+eZop2Xq1j6dWIHfk0XiSCVEX
mKcLtOMrrONMBxeZKXrBdg5IuJWp/MeImi0ZAl3WItImprt2oVsV6wQKtG+b
m1HP9MjLrlwDfmhZln9RJ+1/FHzJr2B73G6mgHqrnF5wy8drdz0sYZrp19H0
YqZA40s+DBa2M5VOfOuCDfgE4hzYIrPbUL9F6gaZ72fGNKi1Un4K8Asz6or7
Ephyev3rG7G/zbn/MmOimI6lNpZowT3Nc/wfKaXznwN79yCBYCZrXVJ0IvLR
GR3oDF3K9F3gN+u60kfi8WEqerDq2DiwqgEF9GLqRxvNUa/Ws7kndfOZIA2j
KainOrrw74x5TFYnJgz2aWT2MVNMy00dqe8HT7IoG4c0gc7XBemNw5kOKa4o
GfuJcRWqmJyVBxfdBEfWbHnWKkXSw0ac77V/YLgjiykLZTgNbv4FBcuX+TxV
Pq8ulDnvpG4aFTGFfP/Rej1YrMvEr9lQt1qt3A/tyjM3vgQvsDg8I/ZbqV6x
4MUum+aHoX9FCzer3gQHLcOqZvo0/decK4jPJPuLhZtrJT2sBytF4dQx6X1d
No0Bx63AwXuZ3rP8a2828hXva9nHlKbRaDo1Mhv6+RiXnjZxX4J6fXLfZYEF
nn856rW5R1IEQrcrW3WSHsLBn4mNq2ESZWgCzvzX7JCiimkR27c1qgVKgfyD
ypkeVN3+rQBss+3Uubpiplqx7+CfMH5Tob/21U8Vv60e0cdWJoTzuqV6pH55
LFb1dyPwVSWULUjz3pUs0PtbWwbt0pjSMRZlYLsb3WMjoEdOvNuTDG6/x39U
RDNVuQ71u4ENcxAm9WcgSaCCi0X73FcwmSHgPWBVyuL+sACm2xapT3uDb2XM
c1YuZoL6TZoTBUrY4KhdCT3aLKlynQ2eievZ0COOc8pPEGh67itn2zyY8H3v
h3jMH7a3dcc8Qpfn4wQ6gOP9XZngAkf0a2QW7UetkhlR7PSGn6yBTm+7MY1B
ubzhN2fSrts6eEh+kgx/mmvaWZ5AbNBJaTT8IwCRvMOErj8zECUYfCkH83TD
1mGsCuzhD6fAvIlpX4scmacgpmC98biN4I2YY6uRefUFew3DUCKYkO7QePAK
0XjXSOcPRKB/JRBCisxVWW9sO7Ve5lDI+hL8ZDB+g6M7nu8qT/Aw3SHNox4c
KBaugkmU9TLEp/RGBnuYRNl5RMt6HPX7UR793zC/9fLzu1sh/AZ5/+l0y9m8
WT6/ZhLeEHo5PntsN9gms4Poi10yz3LC6pb8dOpj75/R99H/YxwCPA==
            
            "], CompressedData["
1:eJxN0ntIU1EYAHCpJj0oAqXMQHKZDSklTSnK+Ci1GRlsn4j5YlqGbqttKmZD
5I6yP6a1mTZKWalzPtYQW9uwUUFqoBVDQ5OyGjN6WGsmqT181HchmRcul985
l3O+V2ieTJi/ws/Pbxe97HeWl6XpsSG8Nzb0MUUMLDnj9AGX5pzPxaGFxzjk
lO+iW+1WBGXz4hX5WQb+VIgflFgQpJ/mOoakDIjYH7sQNr1y/owhTy8Ml02Y
EaLehvk3SRi4H1L5VdCOYP+xMBxEjjWOe3oNCNN280iNmAGHdq9xXI/AZR8y
360M7NQhQGyOY6CQgZd7Hl+8oEHI5tcLFWTxSn3c4GUEj6A7JJHMSduw21Lu
s+qNJDKszGdbf+mj28UIr6FtfSq5MZgikyF0U1zseQkv6tT3xAgpHfvmtOTc
D4PcsTMIgr9JvF7yL6RKnUJ4sq2raDXFp+2Z4WWJECa9Xu8JcnP1O50tG6Fh
XTKayJEW/WRbJsIAXRtM+TpGs/j1JxFm3TEeNZmh8tWmIzxrSrQHSH1OogJZ
l5nSTzZTveM2X2tNzUCgLPUy6keLPH7tKN03xB37vUh+GqWbz8tFqAtalXZV
xkAEtW8mHwEjnIfmyX0UrkaCsDF9v5UvZyCbtnkKhEvRykwduaSg5lv5eYSt
n60qJ9lfdf1IVQXCSNlE+BRZSHUwVCJo1oQ8D1D8369G6H/48XA0OZxdqEVg
l4+TE6poMm4iTG0p5RSQc9i+NSLcMZlMarKCwje0InQedSut5PgbO7+4aF7Y
MFzkwIO0cBdhB527fdl8Ls3rP1a5Sm4=
            "], CompressedData["
1:eJxllg1UjQcYx1NJWmgmi1VCKm3TpFzS8mDSB7O6D1GXJaJ7K32o1FV5kY0a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            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{61.49365, 520.08}, {62.171775000000004`,
             521.928}, {62.183150000000005`, 521.928}, {62.849025000000005`, 
            520.08}, {61.49365, 520.08}}, {{61.891775, 522.432}, {
            60.335150000000006`, 518.4}, {60.87765, 518.4}, {61.32565, 
            519.66525}, {63.017025000000004`, 519.66525}, {63.45365000000001, 
            518.4}, {64.04165, 518.4}, {62.479775000000004`, 522.432}, {
            61.891775, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQve+guFqwaIDDRaXbP+u8GhxgfGMwaHBo4fVfP8UU
k+/xsEokzwHBb2L/7FLr2OAQNPnzjZVmAQ5iN899L3ZqcHg7z0bnikWAA0sY
n26Qc4ODg4AxH4d1gMOnS75JBi4NDja7VB6G2gU47JBrff0RyH84R3DpXqcA
hwjLLSemuTY4tNX/y1B1D3BYz7Dzuo1bg8PP5/1hi3wg9u0F8i2vHc01CQ5w
uOybJCDh3uBgqLVS+EJkgIPKlIu3i4D8K7OeyS5PDHDwMe90XADkq2jU9ezM
QvCBvGzOMgRf5ILLjQ91AQ6GHGtkrID8p5/kL+W3Bjj8WfnxUi7Qvm2iv0+/
6w5wOO5t3rkQ6D655S889PoDHJ51/jJvckHwo1Ks7/M7I/iw8AObtx6TrxnT
f6jUCcHPuCGqsB2ov80C6MF1AQ4NykAPAc0/ddhpbeaaAIdCW67rj4H28wGD
P3VVgIMEMIDfAt234Cuz4eNlAQ4zHxy0uQh0f8N2h6ZHCyHhPcGjwSGpsvby
wzkBDl5Hb7b7ezY4/LWd1xwyLcBhgZT+3SdAfgjr4klWfRD1AcD0kGQUaqDV
FuDg0p3zfDeQf8Nc9p1ATYBDzvPfKz96QcMjH8FfAIzuWSEI/hRgcjjjEOAw
ayYQAM2fbMXo22IS4PDl75WKl0D3igG1nzTG5KOnRxgfANdONAs=
            
            "], CompressedData["
1:eJxFkmtI01EYxmdqmhpZLc0abUp2UREX5HS57fU2tWz9j4bNkbpcgyLtJrnU
wJMhUmZeklGWYitUdI0oa1EYRWZCZOpaZkWUiC5M8ZZpofSOlP+Hw+H34bzn
ed7n8c08kaRdxuFwhHjs961Z4ZDpFwP9Xb+Tb0spLPGET65zp4xCxbDAWjvD
gKuRpxoECsdfLdwvmGWAXzxCZiMpOK24xNf8YWBn+pMEj2gKH2q5ltPzDJiN
VqFDDIXBC3Vvmx0I3DkpcetDNr6zpvx0JhD/PZ9riqXw8XyOvNqdQNlX/UOV
nEJWje6mYQ2BnCOVo1+QOQ8KJu/5EEidLPXPiKMg0IypovwIJIouRtYjdzXj
wCCWxQJehzmUZfW1xHWXZQSOnUkcVyNHrj300iIn0DzRu3cA53+a8uP4Kwj8
yE5t0SDb0C53PwFR91HHtthFPUoC1eudUsZQf1Pe6+3iNALj6romPnJoRFuS
Xk2g4Ua7IAT9bxhQepszCbR25j7jR1GYL5n+3HeYQL5hocwT94XqpTYtARxf
OyNj+fGm4pEeKcuG2EdTbRIKlfUYCL73SEgOMEVQeB+o9RnA+TPbDpYbdlHo
5hWWD+P/31y103oxhRiprd+I+vTRpVmN4RSCK3BAKgEvDNgSRqE3bnnDc/Sn
2GhrdUBWeZt7OPsInNXpdAdEFDow3sk4AlWj52TWUAo7hkz+g0CgRVPkkoys
6r4SnBD2X+9qZAna9w1mOUBc9aZwM8vtFhTMIxBY4tWvQHbDuoxxCXgqw1s7
kRnAQFYSuGsVvogWLfpzwfxwwTbk6xjfbkfcd2PHHjPqTc/GAi4wcDUjaK4Y
/dm/i//LQFp8TdIp9B/ydOsq9zkGFJmeyjzczxZ7AbG/9n0VRbD9tudRIWF5
qf//AK9JX5k=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbbBbnZ+7NdDBGAwaHGD8X3VZe0qCGxyy8j+0nkzB
5Pcf+qoR497g8FYfqAGJf9ZCQeZYQqCDwbQ/SZweDQ5zXnrHbIkJdFhp8fvD
TCA/xsnuxc3wQIc/Kz9e4vVscLjEcI+JMzjQge3E3mdNQP6Ge7sfPPMNdKgW
Wef+EMj/evt6Y7FHoEMMyAKvBodPdgs3cjoHOnzZtuZqIZD/bmHWw/m2gQ4b
dk4wWQrkv2YxETSzCHTonZ4ndBjIf5H+1+GMUaCDEhA8AvIj4+6X7NANdMh5
/nvlRyDf/sXNNb80EPx1m01O8Uoj+DLHtnfd4At0kI1KsZ4P5HfJJ7+LYgl0
qLU3jfsFdN+PCr6guz8DHKZcvL0pDMiXq+9/rvAxwIFJu12sEujfX4bP1qm+
CnA47m3emQgMnx6vVywmjwMcnCT36nq7NThc5z/Sw3wvwOGM8Nd8FtcGhxuN
xW5TbgU4pFjf9+91bnC49VmJQfV6gMMW/vmJ4k5A/ppfMblXAxx2pK7t63RA
8Attua4/tkPwHxy0CbS3bXDI41EPMwbqfyruXbfRusFh8ul6j/1A80Hut7Jq
cNjRdcPKG2r/EYsGByZgdHQB3efSnfO82hyo/+i/TdVA9z9eOvtIglmDwySh
Fa/LgP6zyl1w2c0Uav6vAIfmA6cWppo0ODBsrv60ARg+++ZL6e8FpifP/bWy
FvyQ9CMC5N+bEHmhDxi+M/KEmg8YNTjsASa3rZoIfsRSdokCMwSfKWDTISmn
QIfKl2qGHMZQ9T6BDqDgmQ7k66RKPooApqd/VypeqgHtt90bNE0xPtBBEARM
EemzdLIES5gZIv2i89HTP4wPAMzxXFU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbZC3mHGPaZADD5N2u5hjg4OLzOtHZqcCMfgu3TnP
fwP5Ylm+n/tOBzo4X5rSddmpwWEPq5CI/blAB67riwvmOjc4JC28ZvL+QqBD
BxBkuDQ4rJtofnn6lUCHlRa/P0i6NjgsAkpb3Ax0AJq2ciOQ79N4f+bju4EO
z50uTfFya3DQ23p6SfHjQAfRdHm7w0C+R9FP/pcvAx1+BD9eKu3e4CAx9Qpn
xodAh1sOy3lLgPxrh+zrt3wPdPAx73RcAOTX/bYqOPcfwc9hO/16NnsQnO81
t0HtEF8QXL/UgWgFR9EguPlvHplJHZAOgtufqK9eHacY5PDz6KR4HyC/aqmO
s4xakMOSAluu7TD3awU5sJ3Y+0wJyJ8TOn/1Wr0gh6fi3nWFQP9nKOVUVBkG
OTglPL2wCBg+b0OeXQ4wCXIIBYKrwPCDhT8sfNHjAwCNRbQm
            
            "], CompressedData["
1:eJxlk3sw1FEUxzcyUZpihLTDbKWQ1GqxZO3JKo9S3YvSY2h2UpJIGT1Gze2h
0bvo/dLDc4jVKnaTkBQNqZ2yHjWKkseOJNN7prPG2Jm6M7/5zeePe873fL/n
8qSxNEKPw+GI8dP+u4sL9DsJhcML1n1o8GAwo/JQ1koXHbsfi51U6EzBJqmH
CN0ZVE97O1Mwm8K73Wb5Y4QM6pNfvm2bTuHF1JYfXm4M1Jrqs8e5FMprbyxM
cGUgC5gwt82EQol1Uo8J8oq03Nvq0Tr+3M9NV/4kI5zpKOH29JOh+r7ICcus
zaO6CczDI0fmqDOvfXlPwPPCzG4b7Jfu15Fd00rABE8hsvTGa0FfI4E7V/uy
NqC+pnCsoCIQ5FDvxUX9fgqe/PpzAkYRX+/1IufdVocn1BFQBUonqnFek5sn
jZc8IxDcnnG5aj4DH27Pe9darNdhsbjMU8e9pMT6sYjB6M5jdppg+h93hG3n
2YsZJFq0/s4LopA1Pr75OjCI3rk7wxH9dglT+jt6MzATV7feXUrhUT5HUSxB
fbNeRPMDKJTGp1pOX8jAUHQ5JE1CgSfbFhm3iAErMq0zF9Gh+R/6MhCqzpdE
Cih8uzTOX+XHgH/RwfKsPQWKhub6M3AIf7CjwprC+v1jBg4GoP+hB8byMI/o
zl85/cj3DiY2yDk6XiDEwL+SEXbI/GC16xMBmeKUIAM5Thv4GzKk3xh569om
y6Xo7309nBj7yfTRAPRne+RpzRXUI6gqdIqpJLD2ZOVgsu9wPyWB39KaOQmL
hveriMDFtgpPPs6rbD7yJ0JGgG+Yx1WiH572KCCPAGvd7OSDfu1pkK8azCFw
TnI0Ogt0HCca29jupWN9bQCYx+r8026qXAIDPn+m7MM8zaMCB04UEPDG9dbD
vF/aGhUEyAn42t0qTsJ9KVo1qGguIVCWZjVHhPtUamBqJi4nkF292M3edTjP
JwRSNIniSS4MLKfZLm9sIOCvXTABg+N2mvFlLQSefwtqz5iH91Olq/M/Egi5
sue7MbLpmo2bzgwQuBBjeqDcmUHK3l8eW/XoCGN1m2QLHcfcGlVqgHkKvSc/
2IL3/bb9mNDlSmFX1wz+U+ynfQ6vfCgoMZ6pqE8R2SJ5FUjhYeiXo7Y4z7/v
+y/S+cO8
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbWazN2haYZDDRaXbP+u8GhxgfGMwaHD42/7l9vWJ
mPwNRRkTe20R/AsbtB347BscPtkt3Mg5OcjhuLd5Z6JDg8OtNb9icqcGOUxz
7s5pd2xwOCIVwnFxepBDivV9/7VODQ6nQg6uWDI7yOGQTeD/Zc4NDu+inOxe
LAhyWOf+sKrEpcFBJPHwZe1lQQ6zggq/Obo2OCyZmrFNYm2Qw727QADkL/xh
+Gzd1iCHypdqhh5uDQ6hQOP89gU5nF7oum0zkD/npXfMlhNBDl/+Xql4CeSX
FUrzPriCyc95/nvlR6D/5SzSXTKPIPhehrrXT2wLcuBYIxPVAuT/ick9+m91
kIODadyulZ4NDikgBy8McijfN1/qvAfUvTMg+gvdGxx4ti6rPD4hyEERFGBA
9/aVAi3EwkcPfxgfAPgRxnw=
            "], CompressedData["
1:eJxlln1YjXccxpOiIvI2YeuFpGaS1DkVp76kTp1Ker4kFZuIcoWkVdLaM61Y
I8xbIU0ZzUs2baiR98SMJPLOJqOWLC9lI3af02PPrmt/nOtcn+s6v/Pcv9/3
vu/fYx05X4jS19PTW4GP9vurtJfuca8Fakr1dJnmLtJZp5PfO9z+Py9959r5
VleRZnmYGk65K5Cmq/7Q00qRNk/K37WnTiCXaWV+5xQiZVXfvtulXqCrEb4b
q11EKo2+4XW5SaBYB5tAY/AH5utqjFsEelIdGBnnLFLe6fFRHm0CJSclJdWO
FOnWq92WywyZDkbtyY4BNxzY2/FBN6Z9eY932IKLr36YGGTO1GIXsfI3J5G6
lTvmvj+QKWdez/SjYJPogbHJH8hctQyCXGQO6O54V/Bk6p9oWHkLLGL7532Z
LDP+CDbH/88JfJrNAlPsg5ffBoNrNhyMvhHGVBXTMW8/uOx6VltUJOv2r4b+
Kekm1n/HMJ0o1iutBV+DPIs4pqNnt3qvx35Hx51fVp3ANPaj+1VLcD5bRNvj
mYuYUgper4hTSvoWM51JLM/f6Crz8Fs2nTq4y3y1j1Vr/1Eimd/EAaUwhe2a
saTzaJF2Lgn2y0tsP58K8LNsTrBZyNRl1eJfMlQirY0MK149j+lQwhpzGw+R
lrdFtdZFM532V36xFez+2uLCmBlMFwfe+MvCU6QYjOt4BJPzN781poP7YVzR
k1g3rypwJcZlOp5p1p5sYwsS6XB5fdxSHyaz/OmTPwK/qJu+9YoH0587Kvw3
gDNdiswKlEyZUzvEXwD3zmz6dK4j08R732wyGCNSwRXnx672TKFuP1QqwA+X
2z0yxTx7jc4ZMgf85N1tZWsGMKmC3/gUgY9n7ph8tg/T5eR622awJiQ03cSM
ae7Xlzq5jxVpxF3hp4AuTB+vMTdYD/7YZsObVZ2ZGoMPWhh6ibQA47jdkSnS
LNQtATyvsMMhQ32miCsNOXrjZK4tjFPt/A/j8XZe3iLNxHEqsX6bfZ/ZR8AB
lZ1Vmwyl8/MRqXFTtyQjI6a2AVuXp4EdXj1VD4WeMr+u+j+Dzeph6O5MRrvf
DTNQY36j7Lff78kU0m3YPhU40P1Ay9C+TGq7wgNRauk8sf8bf6XNSQWHPS+9
nmXFZJvsGLQWbP/ItNxxMFOA8osxX4NnnpvqX2kvs85/DjJHQP6lkUyPm5qa
stXSebqyLr+x4Pc/PJx0TMXklBJ+RQNuid/3wHssU7H615TeYDvtAsy7qMJf
eUa7nySjlngNU4H3/qefgFMaJ/5+KZBpY25ubj9wDOKYMoFp5fHndptxXtpx
WTMTxttgCR6PuCVMZMpTVMWkj5NZ52fMp49nxc0fE/7Pz9pqku2x/tT3DvMK
45kcg2qOBON5gzHuNPg9evWjVE/ozUitKpkyh0lrj2G+Im3zrSs6MxO/X/8q
st5Xyv9UJm29LfQTqWdvPCCE6YfKxPI34NgjBb518PvOZgRAI+XHm+kFw8Aa
aX6jmXz2P22r0Uh+GdneH83gq7C3t53MOZD30lJmnX7M+9S1pReqwNP8YSj4
I6k8v/9KjTT/Tkx3glZsGA9W4O/UbwTdfBqg7x1tYb0QaIHKpHYG+DsNCq5Z
oL2oo5u+Un4bhX/3L/jlibYPBZ3eiWppP/eEf+dXNBmN/6tAiLOY6i2zh0lt
4YRxMmvzdxH56mr9d+VR9P+FVhwI8nixZMrz0gaBhmovDOQ9x6fUuuRP6f7w
lPoaerX9NwHs2v9ouFUHJn3tAg+p30yYskq6508HG2sN2IvpXK/n8w08pH63
aO+vY+i3rtcvDjaG34+lLypIA1/bvuXJZSem8xnb7F1UUt5Htef/PvrxWLjV
mOZxUj+DP0d9igFMa80NQhzAB3HdLEf/zxx1J2gP+rYJ8coNxXqTVYuHgY1U
myblh+N+ssj4Y4G7zNr+TnGT2a7hjtEp9HnFoNtDnHF/VK/NKhkOHts849zU
ye2/L1NK/Qm/Hwl98qU32OABChB5+Wyd15eNCmm+0Id6yNurkPKO+2rzSavv
4sGhPcJnx3jhfhvScMdXIfUp+tcAheKkkPrIjWnICDQOOOPEi5Aezu36eyik
+264zDq99jLrrcYLwiDW+WuQQvLTe0xog2I1uP517fYt8K9x1LP9sW/1oM+s
Wjd2+VYh9ZFp+/NfvdVvzHS/r39aMPbrhzguQn8O7vTZuhNKKQ/o24eIh+Aq
+R9+n76l6NN74LfvK1p9q91kfvu+8g9DrOZt
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveiayXuLrcEOO+RaX1+0a3CA8XvvTdtq5dDgUMHx
rWjTtmAHkXXuD6scGxxUciqqlu4MdgjonZ43yanBoc10hcCiPcEO3TnPf690
bnDIe6UZv/dAsEMoEEx1aXC40/U39fvRYAeQ9hDXBgcP7Ys5hqeDHfY9c7ok
4tbg8Dbk2eWAi8EO70zFJy0D8k+y284OvRHs4GAat4vTvcFh6a7JSVH3gx08
HlaJ5AH5nZLsLYefBTv4mHc6LgDyS1Wm/5/wDsGXnHqFM+Mbgn9j2bxPV/8i
9G+J/LrzFksI3PwJPD6N97lD4PZHNnMp/hIMgbuPb5/BTC3xELj7a+JYFqTI
hMD915Ggr16tEAL3v8mRjXp5yiHw8JnW+/BIlloIPPw8in7yv1QPgYcvjA8L
fxh/NrdncJYtQn+eUPMBLRuE+cZAIGyNsP9H8OOlvy0R7gN5SMgS4X4eJu32
MAuE/26IKnyfZY7w/y5PHiZuc0T4bJr7fvkyM0T4Jc5bUe9shghfkHsFzRDh
D+PD4gfGh8UfTD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeW
fmHhB0vfsPBFT/8A7whVzg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfafrb+r3KcEOUyRYws7ZNTjA+Duvx3hI2TY4FJ7r
uHRvWrCDhHfdxhbrBoc5ofNXr50V7LChKGMir1WDw7E7W1tq5gU7/HfTWDzd
osGhY3n4KaMlwQ6djglPA8wbHO4CpS+sDnbwSxKIsDRrcHijGb+3fHOwg1Dz
gVOKpg0OG7z4DR7sCXZY+ujNYXeTBgcdialXOE8EO7A1TnVebdzgsOypVKXx
5WCHdHm7w3xAftYUaSPuB8EOM/KAJhg1OJSqTP8/4R2C31pzYXPkXwR/xzft
LheuELh+nskrmwJFQ+DmJ+qrV8cphMDt3wZ07mbNELj7wOoNQ+DuT1p4zeS9
RQjcfyo5FVVL7ULg/vf73Bdc4hQCD5/KqqU6zm4h8PDj22cwU8sjBB6+MD4s
/GH8vMjVyU0OCP3HJsXrSDohzJ9zRGHDJGeE/YXfHhrzuCLc96sua0+IG8L9
pnG7PHPcEf4rtOW63uyB8P+HhHkr4j0R4bPlRNm+/56I8NO/q8K20AsRvjnP
f6/86IUIfxgfFj8wPiz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/
YekTFj6w9AsLP1j6hoUvevoHAO6bW7o=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfj0gtLtzBCHi0q3f9Z5NTjA+MZg0OCgbsixRqYL
k+/xsEokzwHBb2L/7FLr2ODwdduaq4bdIQ5iN899L3ZqcJhw6KtGTG+IA0sY
n26Qc4PDY+M3XBP6Qxw+XfJNMnBpcLh/FwgmhTjskGt9/RHIbz5waqHr9BCH
CMstJ6a5NjhoLt6eunZ2iMN6hp3XbdwaHGZzewZrLYTYtxfIB7o6a8/yEIfL
vkkCEu4NYDpiXYiDypSLt4uA/PJ986X0t4U4+Jh3Oi4A8o97Axn7EXylDUUZ
E08h+Ns//71ScTnEAeQtKyC/A+SRmyEOf1Z+vJQLtC8S6K6yByFgcxYC3XcQ
6Nxtj0McnnX+Mm9yQfCjUqzv8zsj+LDwA5vHHIrB14zpP1TqhOBn3BBV2A7U
rwUU/8oU6tCgDPQQ0Pzc579XfmQIdSi05br+GGj/RqDz3/4LcZAABvBboPuc
JffqZv8OcZj54KDNRaD7lUEB9A0S3hM8GhxY5ppdyPwY4uB19Ga7v2eDw/zE
8IY7r0IcFkjp330C5H/XAFr4CKI+AJgeWIHxtulWiINLd87z3UB+dfS1VzMu
hDjkgNzhBQ2PIwi+UwIwAa1E8M3FJy0LmRriMGsmEADNN4vb5cnTGeLwBRjM
L4Hu3QmM98AOTD56eoTxAZm/QKg=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvZzLTbXUyd9h1kwg+FnvAON/uuSbJCDR4DDHeNEW
cwkE32cZUIEolC/e4DBtE0/hGn5/h+KMiW9txBocKiNWmJ5l93conSzBMk20
wcHv4sSYf//9HJbNPqLwQaTBQVdR/kvONz+HxqnO3TlAvrhHwB+J134ObEAB
biD/k+P5tKv3/Rx2efIwrRZucGhkOdpveNnP4cvfKxWZQD6QV6571M9h09z3
y92A/F9vXx+w3O7nUGjLdV0ZyG+Lurzn8Qo/h4De6XlCQH761edZ2rMw+bX2
pnFWAg0OHNLz4jS5/TH46OEB4wMAtH5/KA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQrW7IsUamKsDhZNm++bdEGhxg/NMLXbcVizc4zASB
m/4Y/B/Bj5fOBqr3Me90TIgPgPODdsi1vg4OcMjaUzJZQrjBIWPi2xp7zwCH
qxUv1QoFGxwmHPqqEWMf4ADStpS/wUH/rgpbo2mAwyyQsbwNDmdAQCfAIef5
75UfuaH6VQMcNhQBWZwNDixhfLqbZAMclG//rHvF3uDwJhBooXiAw6dLvkkX
WBscgLYH7hAKcJCNSrGezwx1D2+Ag8fDKpE8Rqh67gCIO/7Vw/lWW06U7ftZ
77DLk4dJWx2TzwACQPUrjnmbd2pC/GMINK/5wKmFrnoBDnOOKGwoAtp3fXGB
LZdxgEOSQITlFqB7jEHAMsBhgZT+3SdA987IE2o+4BDgEAIMLhauBoc/Kz9e
8vUIcACGepQKTwPE3wEBDjfPfQ9W5mtweKUGjJCoAIfjQGsZBRocHvj3Ts9L
CXAAaj/yABieX/5eqXiZF+BgCXRvnTAi/mDxCQC3Cs7m
            "], CompressedData["
1:eJxdlA1MzHEYx8/Rpa5cd5RIccnbcmuNIaM9cd4Se/4xGqHajORt3vP2/9Na
kpHycju6hFhpdg4JlejNyxTJy61lJXSUITldqTz/u7O/+W+3/z73+z3Pnuf7
fJ+/MmZT+GqxSCSaRT/+vcXLtUGlR/AwVv1a1JeD0M/9JspPCbxiQ3mP4TSC
iH/6cIBx2p1ndQjxn0YHHuphYfT7BN3TXATNRkUC/GahM5IC8hHyf3TXdlhY
0IS5HwmtQJht/YOFHsOeNv0bga8T4g+BZwSbjHkSBqI+PPNd3sVCHp9QwcCT
rFn5E0QceN56LnrrwwAd190Wc8Cn/+zHwMXN052XSgSWHDg5UyoVWJFQ8jjL
lYPUcx2BH30ZGEUXSmVCvmDn1xc2yzmgZqpfDmVgyQCVwXsgBz5T1qhj3e3n
gzg4YZas0gxgoL27dlesOwfSm5fiKx0ZyP1esyDGgwMYGF36ohdBqd+yVj6Y
g4nySdOKzAgRQTce7iAeK6OILwjFmUMD6on9bv9Oam9CaKNwN0/7uVHg1UPe
RQyuFpjU6YwsRxD7J3kYKf4aP5BChJF1lv3riEnNOO11BHXK+uYuqqdBRR1f
Qdgz6OqcaOLdleOmpmUjPNpRnKml+vly/TPt+lN//PgnaRFUhoyvzdS/dV7k
B3Zd4bYXCg6O8AZJt/mhhPQKP6U8uv24rb5UN4EXN2WfUcsEPls2Qt9G+lfw
CdMQqJzGOy4ckNpLWk/a9MiQ2uejQVh7/Mte1pmz+SMDQff1ckWKk73eCwgr
78xzedCfg9aAu2NkOQgLY9wiLI4c8HKHk587FjVlLyc+uHX2CXMBQuSxBz9N
5I/1ZN/z9xG+Xa6Yv5NYHbvpW+ITBH48wcSuvGCvBB7PD6BRYAd+oC22/Ugn
tvq7HeG5b50l2NF+vxuByhO3EFfxDfZjwNSV872G6t3vTYZyYqx+MDsJ3D9v
2LL3/zCtU0ko5Z97b5/3FAcGEluYAh3t41ux0+HhlD9scnJIA+3jNmpP8hOt
/lbSftT6UwEmhFamwCexR9i3v2zd7yqBrftRZtMvqJe19VeEkBwS9QEpXxE/
wJu2+w597PO/huAVUO8nof37//vxBz5w6RE=
            "], CompressedData["
1:eJxNkmtIk3EUxsdYkXNbzs0SrZyWH0pkDMqkyzqZkcaSM5MRhl1csozIZlp0
kf3BJLpgVCCjzKzMbnOKodVwpjSKbDFdhZrUklJCy2ZRaSh03nzl9cMYP97/
Oec5z3licwsy88QikUhHP+5/1cWXtrRZRui+eXCtdC6Dad574duJdQoG5pHs
FL3ECFJ6UCJn0FR79PlSsRFaii5FemQMWNqTkoUiIxwIL22TEn8Qh5yJmURI
bLz63RLKoPOt6at2HGFs66dbfVIG7XdqMuAXwg//llwkXsYNDCJQeUd/CAOq
No8MIWTvWR04T7z76euEvAGErri+cT0xNy45gCATJ5yaR8yhpUfgbfMfdon8
AhdGyz8meoX6//2fCf2rx3SDznZh/uUjlTcWuxGoujeD9P2evdNueIxQQ/Z0
E3ttpKAJwbDy9Ppdobz+RoRDZNgEsTJpjTuzASFSYlLUyfj5ToTWa1HaHPIv
rrzYGl2HYNvXUqRSCMzp8c1g3x8yjO5x2EoNiCs9mobCMAaLki2p+fUIbR3X
NyYpGei/9Dr+0ryBTlqQOLMitrz4wZT/t8MZbE+hF80IdjoQqPh7uhB0cxwL
3hFznx2tCM5N/cey1Aw4O+I9CApqUE/sjP9cWvUCp+4bwUDDNehEiCkbNiYT
bx6SLFf2CJyaXxAsCwgccY5eDCJM3B31y4ndnMBhhOafk28eqfm8jCJYyV4z
8cmqV/d8lI/aKx5NUMXPp/yYSFCOit+P8rVihyvdS/tx58ym/FVHad8vIc7i
Akb5rNhwdr+F/LAbSAHl15UuE98PE/J9XE0bz8j7dP7/AfcsSG0=
            
            "], CompressedData["
1:eJxdlAtMTXEcx29RqVCupHmtkmberyFTvslFCD8RukZluFrjapY81v0T85zH
WsmjrkbLu6T1Wtpd0rwlzaMwjywtlpDcXcXv3HPtmLOdnX3O/39+/9/v+/v+
jk/MxkVr7FUqlYZv6Zn2+2iSJZLg+eJhe3gXAf3DfTWvofAuCs0Q0wkq6bIT
SFgwyDM2lLC1yX/svk4D5t12Cjy1hJC+QZ2MXwZ4B7euvh9NKPzWUfvTbED5
mBPDvDYRZlpfGOB3nA9MVvj5Ko6YqbDONy5x2zVC1IdqX63FgJrXb1xTbhDu
ZWkKx6sE+DDjpTsEXq4vsReIN7s1FT0inNMHuix1VNhxZ2qIq6vC6mTT3awe
AoW7d1Rff0AYwhtuuinxglyendX3Eqi8NmrD2VuEiJ4j8wf2Fpg+oPndRJNt
3UOgtO5Ax5oSwveO2sT1fQSk8lLzCRdba8JiPAXWtjdEZ10k+OTF63r1FYhs
K6k7kEVYFlBwO4E57Nvh8M3phHJjv9GvmFld/4rDhK/8ubuXbX23wnxae8NW
hXtKguoJ9sP3er7g759OaJmsWUcYXG9OimX2Sq111q0kzDgY12jhfBzVHtOq
IgjbPa7OimY+c+nK81ULCXcSyo0nOf/Jmlnx5lCb/lyfe1NRbhcNYWR+Rksj
12/tVzDBEFu2+YlaIJ/lsQuS/WBivRK3ZY8ImSrnd9Rd4cXvs0/NcFP4dKV3
3lfWn9XsZwokcDpvS7sLVF9f3lYCWY8MV1t/Qgi6Y593GFyE7I/ZhMyWnKqD
zgIBUr5hhJWlod0ruglI5b0MJ8yPcV9mdhLg6FpvLeFn+PtsLfP5pXfHVa4m
rDhS0faR/XEsyTJFH0f4klM1dwtzrCR4AkFqTxDzOMkAOxWW7O9/SOFhksBp
8nykMFv9bSQ89q03BznZ9p8ncHr2zczfuZ1+uYSPlgutNZzvObsyB3WB7Icf
zgp3uzwgsuEf5nEyzeH4rHaZQx5hTzMVZ/I8dm08NPRzDmHepP3Bb3geJfvV
GmV/+/B8SHbPTSF8ouJBezqVefvL1vlOVNg6Hxtl/QJ+G+T6dIT9wVEfFnI8
qV3aKHm/g52t/ysI/Ue/8nPk+fv///EHPgvomg==
            "], CompressedData["
1:eJxNkn1IU2EUxtcyyH1pbskYw0wioi8zaoVRHROxUZYnS0OZTN2YyVjThogu
e9GytCgjGoWKyrRlczmCokREQiJEtIYkaV8aFjGkloSJSp1bV65/XC4/znu+
nueszz97wiwWiUQJ9HF/Y+nxmGg/wqjbvl8SwWCJC29OOw8qGFwJfPgk7UKQ
0IPzcgZjdYvm2U6EHsctdb+MQfvWZG3wAYItqrpPQhz29dqmaQ/CtkdN3y1S
Br+eUYYb4XfG5/ZxCYMvFJa3IPwMpOWnE6fHRBelNSBQ+sBEOIPtNveKntsI
2aZ9H28Q13iyBnbWI7yOG587QMyFV9UhyMRbLkcTT+W1vtlVLXDlfKJ9yCmw
60995XypkP+vfrFQ/8W7xxedVqF/X05sUsiCQNlvj9F82uCkTmNCaCN5RolD
BYOGI0aEo3tqk4xSfn4DwjkSbIFYp6EKOQjqsEyFT8b3P43Q26yJN5B+h0vm
Ir5lIVwo6nEoFQJz8wwv4+FZEoz8aDzV7PVRfmN/rL8kksEhbqBshL6B1hTd
GgYmGucl9Zt6RQsSl5WTI7n/9fdEMWAbn9d48hDukEGgZFDL+WlGSFjdqR0j
LoyzlpWfQXiYOlF+UsWAW2fGhqCgAl3EI+H0wsH7u5ZBSioNWIGw7lIQ9xLb
h+hCqgSm7OsZdQIncg/Iv4WOUEBOPMkJ5EJ4MrM48lTF3wv5X0zyFhB3VKG+
ie7jXkN/7A8l378NIZMGMij5/e4j7M7t1g/Sfv6VVMCL0KKJf7+BmAtrfQiu
5KtWC+nRu+PuZjXdb7deJvZGCvddoaKNl9370v3/BWqFSA0=
            "], {{71.7064, 
            513.1075}, {71.7064, 512.752}, {73.0984, 512.752}, {73.0984, 
            513.1075}, {71.7064, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSBawfHj4SCHWTOB4Ge9A4z/6ZJvkoBEg4NNwbmO
S+sQ/CkrmwI910L54g0OO9YzP+9ZFeRQnDHxrY1Yg8MqoPTcZUEOpZMlWKaJ
NjiI2B+7s3VRkMOy2UcUPog0OLA879F4OzfIoXGqc3cOkF9ZtVTHeUaQAxtQ
gBvIT/v+JHHhpCCHXZ48TKuFGxzW3Ygv8+8Jcvjy90pFJpAfICeW5dsa5LBp
7vvlbkB+lu/nvuC6IIdCW67rykD+BqBzNMqDHAJ6p+cJAfmKjh+Tz+Rj8mvt
TeOsBBocPiWfifVegclHDw8YHwCGUoby
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvcL0rLWfYbDDFAmWMD7BBgcY33LLibJ9QD7bBzGP
AKNgB+v7/r3hQg0OR1JWJYSYBDvMmjlz5k0gv+GmbWWEWbCDuiHHmhjhBodM
hvxGFstgh3nvlx87LQyVtwl2+Hel4qWaSIMD3xzjRVvsgx3idnnyNMH4zsEO
0vp3VY6JQNV7BDsYA8FnEah5vsEO1SLr3BVFGxw0FnRueBgY7CDf+jrQAsjf
s6OX7UMYgt9zO4MhPxHB/yNRfF0oK9jhXY296T2gebyFa7pvFwQ7dOc8/60J
5MuefGq/pDzYIQLkYaB71UqZZnFUBztsKMqYmCuE4MPCB8b3eFglso6/wSFI
HeggoP7+Q1815vA1OKztBjqgMNgha0/J5Bu8UP8A7Xfb9vmvCJC/bltS/c1E
iP828zQ4WCl7VTeHI/iXJsb8cw5C8FOBwR0E9L+Dadyuk0D+l5yw2nUeEPd+
A/Jb9H2WcbkEOyyQAgYg0Hy/i0ADgOH75e+VikwgPwTkQGD4hzxeOvsIkB91
ec9jEWD8gKJXng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfACK
b+qo
            "], CompressedData["
1:eJxFlH0slXEUx73FdXHjertLt1BCJlleskanF4puL5ySmZksm1l5iURq9yeq
lZAhm7ysN5mZzMzMzHSXihYVTbSmloowJqIXrfPc57l7/nj27HN/z/md7znn
e65TfEpEgoGenl4oPdx7NDA7qt4WoeDUtz/uVgx0HCQdvje3msHHLlnVNgXC
/JuD8a9kDKa7AzaEKRHqnx7w77VgkNZY8D7RGSG2I9RcY87g0OuSmH/uCJ0Z
pQoj4nwvVZ3UB0Gz6BZTbMaAKMTFFSF7cpO3hDihIe5oBN1H4QYeUgb9O+gG
O4SrdiP9SxIGfi/ph9UIed19d3pMGHwvbzFPM0dw9ZY0xhiLnJ5YMtNpJHIS
CYgyZMBGqCAZgsr/2i5HAwZcOlc5Ane9tb6gl+q1jApolegx2MoJdODP8Z+a
P3dCkHm2VM/+VcPpyItNbW4Ixrnlewr+qCHE5axB5VaEoopked5vNd+/AIT7
qYHS4V9q+Lrz/ljXbqE+YqtnHe2FKoSQth8rQ8tqiB7s/GxzXOTfM1PdASdE
3vzC8llHEsLbLGoYxU8kefysSEdYWBnKmiR2XDgVefECQhqlu0f5N4bl5Hnl
IzzuuxPcRvq446brCOMPbj9xXFFDEMnzLUE4uWPscCHVt6w52RB3C2FgCT+7
UP3a+EqE/Z/O22zR9acagdof7Ef9G7dR9n6p5b9PMBRZ138d11G6VJrPdi5B
FULr88yuMRPBT5SvZvbhUzNTBvopuUY9xfy8/aVC/GWEMoVRpIz8cb3502R5
lugf7fwuITg1n0m0In+lcuHXEI4UViS/IX4nn981UCQw+ROo/bIyBDUZYpD8
q+3HLdHfOtb5X8dhNC4TOYNVPcXe58oRlNHUMeJNNG5JKQKp82yxZvz8byI4
eH3YeMWGQaw7DewGAqWX77EV9F1FiCnWLE4Qa/tN+j2o4CI7ppVXlSP40Z5B
xjAVQPNdf3kqPIuY3GI8R/Pn0n0gvsIZJo7fR0sFgyGyj/KYyHdb/Zc1KpG1
evYK+Sne1KEm1j0QgdZnbSUxbUtjgS+CLy2wyl74fgtCb2ZX7Sjps+AWnPw+
Hd6+LpjYh0vgzO/DI6qHs4tqnbCvVP+Rv4r04TW8XiUxty7x9ggu3MJYi/8v
ZK+mfXKRdf3/D9iV+ls=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvbOX7YOYRrBDfdaeksksDQ4wfrXIOvdE1gYHA59l
XG6awQ4JTy8oSbM1OMiefGq/RDvYQf+uCttBIL9FH6hAL9jh35WKl2nsDQ6z
OKTnxRkGO0x6W2P/FchPDAlSX2Aa7PBKzZAjh6PBYUHnhocvLYMdnIAGPgLy
nc6nXX1uF+zAdX1xgS1ng4ObainTLJdgB5funOfVQL5XdbO+j1ewwxqZqJTd
QL6N38WJMQEQ99wG8mXmxWmeDkPw1YDaOWIR/Laoy3seJwU7yLe+DtwB058R
7DDniMKGIiA/R/vb9Lu5wQ4eD6tE9ID8jQ9fTt1UFOwQlWJ9/zzQfbyFa7pv
lwU7XPZNEogA8jMZ8htZqiHh8xDovz5gcHnUBTsAeVUhQH4N0LnLGoIdcp7/
XrkRGD6PgMbxNEPM4wfyRUEB2BLsAHJOHCuC/67G3nQeC4LPw6Tdfo25wYET
GJyaQP1bTpTtkwfygbYF/AGaD/JeJVODww2hT47ngfa7bfv89wpjgwMwtDs3
AN33JnCHnCsjNPzLgx1AwXuKocHhRRbQw8XBDp8u+SYFAPlT2lujLucFO9SA
/PO/3iF1VUJIUGawQ+lkCZYwIN/srLXfxeRghzyh5gOn/tU7dACV74mFmN8K
5IOCVyQcwQ+rXbctyRPBNyrXVZQHxm+EJdAHQPPeHLBU9gKmB6DpfGuB9it8
yQmr1YGExzxGRPoLAmp/zYTgw9InAKZPIv0=
            "], CompressedData["
1:eJxNVAtQlFUUXhZYlpWXC/JIJtRBLIVUVHwM0BENk2QU78VH+QgK85WiFkPI
tNfKF2kjpOg0SjmbKWW+LY0MyTRQ2tF1Q00ycozhaUFMRoD23cs//P4zOzvf
3HvuOef7vnMGZ66enWU0GAxp+Mn/pC+X3VkznNNDV25jVH9By++sKfhgqo4l
vJfEyXw4/MVXAwUlzn3peHk8p6qc7z5+YoAgnLZHxHKicYu+mR4saNbRnVlb
hnH66u8eV26IoIC8uC8Swzi1O1MzA0IFVd+vupDkpeOlJ5vWnX7A+nBrSXy0
q4lR8ZT3Vx5E/ILj5S0ldYx+jTRt+BnvX76AimsYDTVt2OUOfALH8Q5GoR5z
/FqDBFkPnKsIqWR05smNzYWoF68P6KpgNG/iqco4q6Ccur39D5xjdHHQsbWH
AgSdkhfKmOq33k9QW0fK/E1nGC3BF+Wr1f81o0+zEyxz++lY9eet40OXXhjv
bRbkCEv7ZSDif6qurt5mEjRj/qYJNWe1ej0FTX7n7o97kE/Sud5dUOPzzzwa
XM7ItvzbNwKNgpQePzAq+fPgpSsGQftQbUUVo7cao0abH9nILfU935nXGNXN
3L77freNshd7OcJuM1plffd8SpeN5kGelnu9/XzWaaOEaNdH9W2MkmXB/9po
kHP1Yi8j78ORT7297ay/jot3+OfFDeTUgfaWIT63H25Ecpq1ffeqov9sJMMd
MVzVX4Z8Ss9xnMaOwddjoyVbXllYO4lT/dUhtzsfavHEacb4rZNfRj+yvQL4
a9ho8+EFboJM9qJJbtM4Qb6Yteh/UW2ye+50Tr/nBR3ZDH4snZ+8djKFU0NX
aVuRh46DbzkefOipYx/jiM014DszNn3UcMTDjT5Gs+aH5N7zYOj1fUgU85zC
qQl0RlsEFfpLAXvrCYe+YGOF90Su/NEAvNIbCcZwKmrNf/a0jyCoefH1aK78
mO6r6Q1+pP5VwHIcnOBv3dLC1nj4yTCk5583rVz5LwdY8W/WsYckqJv1YVl+
KfTyizmxb6SfxlcDo/VBR6btx/tSrhW/McWHFTg8PyM2/Saj2TD8CNQn6U++
zki232zR5tfJ6JqU4zGs/Ir7cNPRndd1v1+devOvDhdTfM1B/l1ZeBHzpvTw
F73+Qj7Qz+yYn1DQaa9lyi+l2BdgIz8D85pouWE/hnmr3FNWvOMPRjfs2QkF
mEdZ7qgWRucv738uDvNaGoiM7Yw+b3Om3gUGW3V7uxhFbGxOm4D9ovxj4n24
+woMF6BjpSf2i5T3VpC2XyK0/QQMtcaKoZyARi5Efu4Jwz3NFZ8ZVm3eHtt/
/wMb2TVD
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveVV8VZR5hCH1teBO+ZxNzjsmTaBv4oLwY+I3rj/
jUCIgzEQFAP5bRbXjuaKhTj0H/qqIQPk6/1X/PtNOsRBWv+uyjGuBge1YNbF
kxRCHOqz9pQEA/l5Jg3bHVRCHPaUTJY4wglVrx7ioBnTf8gUyPdt4fVfrxXi
cPbMmTM9HA0Opw47rc3UCXFYcczb/CR7g8OBN/NsdPRCHDbNfb+cDci3YgTq
0A9x+LAcqIANwU94ekEpmhXBnyLBEtbH0uAQaqC1UlgPah5zg0NX35NP8kDz
571ffoybGWo+0H6gd2L8mRoczFbbhUcD3acLspCxweHdSaCDlEMc7qqwNYoC
+SteeOj9l4f4p4WhweHpJ/lL+UD/75BrfS3IAJUXDXFY5Lrtc+3/eoese4Vd
fcDwu+KbJHDjXz0kPIDh+yYQqAPIh4U/jP9zQfrmV7+D4fxJIA99DYbrB+pu
evQ+GG4+2LxXwXD7eVQ06nqeBjvMyBNqbgDyo0AR9jDYAcg9wAVz/91gh9LJ
EizTgHyw/beDHVy6c55bA/1f17Mzm/NmsMPtn3VZf4B8T1CEXQt2KM6Y+HYP
MzT+rkLM62JB8M9/D36cyorgA5MDmyMbNP0A9X+6BPQAMP5WCl9wuXEj2EHs
5rnvl4H8kq2iv0/fCnYAJpfJM4Dxn7EZ6CCg+457m3c6AtMHKHlMAbpfux2o
A8iXCrwlXQP03775UvqxwPRlCUyOJkD//1n58dJZIP/BHMGle4Hh83jp7CMK
wPTZkRx7xw0Yfr/qgDYA+aDg2QkMX1j6Rk//ANI+Xyw=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQzRLGp7upNsQhbpcnjxNXgwOM/0rNkOMNEv+owoai
FdwI/oflx7zLeRB8af27Km68DQ4x/Ye+atSFOLht+/xXhK/BgYdJu12sPsSh
0Jbr+mMgf0/JZAmWhhCHOUcUNmzib3C47JskENEY4nD7Z11WjUCDQ0Dv9Dyh
5hAHoHFsjoINYHOutIQ4bJr7fjmbUIMDxxqZqJT2EAdjINgM5INUH+iCyLsJ
NzjMlwLq7AtxMAQqvAXkp6cBwaQQhx1yra8DRRocXgcCWdNDHDweVomsA/JB
7lo8J8Th+uICWy7RBodqkXXuDxeFOMgDlVsA+dwgiVUIvnDzgVMLNyL4N899
D368HaE/HhiOTHsR5j9eOvuIwiGE/e9q7E3jjiHcVwvk7jqJcH8ryIFnEf5z
B5lzHuF/UDxkXESEz26gddqXEeF3UQnIuoIIX3B4XUWEP9gd1xDxIxBhueXE
NUT8wfiw+IXxYfEP48PSB4wPSz8wvkt3znNrTgS/FBjtYhwI/qdLvkkX2BD8
ee+XH+tmbXAAJZ8YoHtPlu2bH8XS4ABODpdCHIozJr61YW5wABr7eyUwPHzM
Ox0VmKDp5XSIQ/k+YMwzNoDDYc+REIcvf69UZDI0ONz3ByrYF+LgAAxmz//1
DsBga5y6NcThDSgd/Kt3uFrxUs1wFYK/H5SA5iH4lUBpjmkI/eD03o8wHxy+
nQj7Ox0Tnl5oQbivXQyYQhoR7gfHbz3Cf7D8A/M/jA8LHxgfFn4wPix80fMv
ADqlmNM=
            "], CompressedData["
1:eJxdlF9Ik2EUxtdatubSZaYSZmbQReGF1C40hyekTEhEfQnxwmStiJK1rERK
+94oibBuCouSgjALTSLESiLKC0PxQksikQUyhiTNElfQzIzet/XsYB+M8eN7
/5zzPM/5NrmPlx8ym0ymYvXT/87qF8V2tyC3ozJ3h03SEl7FvNk/f26rlfm+
z2VLXcksgh1tljhJZ5IfFwUUb2wOlUUskuLOtxa2eARZ9idkh5dLuvalscB5
WNDnLTnWGbOk/MnSqzePRO/7vkz+XddzTJA36UK/TfGeZ98W33sFdc2NlWSZ
JNnN2y6lnBSkbjU/+m1QZW7vUH2DILW9d++iQRuqPDsnmwS9yXxSN71gUHbP
ndmHFwX1ZTSH3v006PKumqm3VwTNlPVlrFB8QB/UKqipwFmdN//v/V0RvTdi
UPx4u8/VxTwx8qMi+JQ5T13/6jXvV9VNjAzy+TcKW2o/jfL9J1y28fYPXN/L
U9fTLB+5fi1XbYD7KwooRae4f71uaJr1KdcHh1i/X51q4VfWN1ELMMv6376l
njn2R8vvDbN/YPgLhv9g5GMJ25i36yeeWW0/mm9n1jaVrmbWuh5M4PoetA1k
+hK5/v7he7vrHdyfPq9xDfevc3U6ifVR7QzUrJUx/XRO9yXLmL451u709etk
TH9t87Bi+NOdXuU5myJJpSHLPxr1x5oqSbm50DkY1bNO8XMVgwblf6Qi2OHH
e5WP8FiJ25EmY/kBI19g5A/7kU+cj/zifuQb9SH/qB/zgf4wP+gf8wV9MH/Q
D/MJfTG/0B/zDX8w//APDH/B8B+MfPz//fkDuh37uA==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           572.}, {91.6, 572.}, {91.6, 534.}, {53.2, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           572.}, {91.6, 572.}, {91.6, 571.2}, {53.2, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           534.8}, {91.6, 534.8}, {91.6, 534.}, {53.2, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           572.}, {54., 572.}, {54., 534.}, {53.2, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.8, 
           572.}, {91.6, 572.}, {91.6, 534.}, {90.8, 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlws8VdkexzFuSa5pGh9zkiSV9H6IkvCXhHRy9tlHRfLOSJJMGZXMXnpI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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 
           572.8}, {52.4, 532.8}, {53.2, 533.6}, {53.2, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 
           572.8}, {53.2, 572.}, {91.6, 572.}, {92.4, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.6, 
           572.}, {91.6, 533.6}, {92.4, 532.8}, {92.4, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 
           533.6}, {52.4, 532.8}, {92.4, 532.8}, {91.6, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{192.4, 
           579.2}, {242., 579.2}, {242., 506.4}, {192.4, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           573.6}, {239.6, 573.6}, {239.6, 508.8}, {198., 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {191.6, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {239.6, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {191.6, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {232.4, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {232.4, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {191.6, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDnkOaSDwrcEBxv9e+mCO4NF6ON9mb9A0xS31
Dq6qpUyzVKDql9U7nD0DBEwIPli9Vwac3748/JSRRgaqep4MuHkwPsw+GP/S
xJh/zlxNcL5e3mLGPUJNcPNmzQQCySa4fTA+zD0wPsy9KOqB/oGZB+PD7AO7
Uw0RHjD+9cUFtlxA98H4F66GvdHfXe/wX/Hvt1KxPAdjENiMCA8YH+Y+GP/c
qvNXw8wQfIh5GXDzYHxU+zIcHlWJrHOHuy/D4Wniwmsm/E2o5gk3odon3ITq
HiAfxb3CCP/CzIPxYfYBAHXm1l4=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}}, {CompressedData["
1:eJxllQtQlFUUx1eGIUQqG5EQpFAemogMCYFGcCKZchJNSATkFW/P8ljeiAtc
3hoQSLAlQkigPMNNkEQUEhENDAgELCIHGgoNSVBCIKuzu1/zzciZYZbfztx7
z+P/P7vBJ8zRX0kgEPjQn+xzMO6ekVkbwnU9aYQqMtCof3ds8RqCrpvfm14B
DCKDTjwQ9y7nib6NIwsxDCpEb6kdlCxn2X1VkQzy2uc2u7ctZ/azcJtBBIP7
d1X9o1oRbK7VC5pFDE5rm45WXEb453bcvYAwBgcoBi8hRH+qpawZykDanGdu
eBHh7KkOvYfBDCjd+IJGhPwHYts5IYNjFKpfI5hPqeUtUT0r/R831dWhPC9L
YtNRA5XkSoSxeI36ysOK+w98iTBkdjV1HfFTnbJsz2KED3I+C+0PYrDJTLWu
uJDnH3vmnXw/4VnWPtVjCKcHVHaa0HmV5MJ3slIQ7Lwn+saJRd1uumsSEIpO
UtD7nfleW4/EIXz7UtdkDuWrNlwuuhKF0HgzprWN6tmnM9m4IhyhOkm/YCaE
QddkiKtxKII4w2OFI/UjwdbCc2cwyusYo36p73bashcRxrdPqYmonwMOPqtd
DiPM9tM/UTx7Xtqt3h7Nc8pzj3YlxDKIbS3VNqXzVnbrrpgcYdBGOCpESMLL
UQPxTH5vXggq8hYzoG4OmokQtgmj9zxMYPDXZvfc9kiEpkdPb1slMZgvWrXb
KRbl36cwBtvjDw3dP4qwcD3fKzuZQVXn+5bHk6n+rjJ75xQGumusP9+UiXCs
V2qsl8qgZqbfYTwHYWr/xVfSifdSus2FPDc431DOLeK54rW1ga+WInQE3lnr
Taw/spCI5ZxeiMuyf5FcoHkbtbnMdtN7mnrzRVm1COcEzcPuxLJxTdUjrHbZ
0XiT8qNqjzqcR4g4R0IjJtkM619A2ArTFrFUzwsm50vCviG90uDyqN669W5+
Lc0on3ttIoNbFHtaEJSMMzVPJnDnSc8ko/VuYoW+DXp47pMaw/QtlOdpQefF
36dXVHeRfmgc3Umcn26g3JfaXP9WdiB88Wdlp5DyL+7Qk86Sn27I2kr1yua2
ht7PlfksjQG1b4d5E8KLvx1ftExnQNOaq5LS/Awcqu8QB/++VB1egzAttrWw
yWDgMptlaFuB8NWg2dVy4t55p1/PlCCoU0FD/7OEZ1mewmye58LSXo9PRaBu
xngSTy5Vz/TT/Au0lJ1D6b2fMmnQUYr3Eim/duv9/3aSvpy29NhYp3L+D+L2
BdXrWuubkumL8MbL+Wc1GOdnL5T71CZR4X8NDwQdaquRmPO3m0LPz5N+H1ZS
w1y5emN5lu2XjGiej7/tPSGi/SSrQ0Ln7+4jg4czsCdhf0j306oUMPLfIRKs
ljfCBmlE0Any58eLlnbr/BT7ZkTI+0teP/n9CbXrVKjCD+O0L1aXfnRQEI3Q
XWbf1BDI5HlniBFIzX/8QPvVkHS6Kg3B470ixxl/Bn/7fGcqyVb4Pdmf04+E
59oaihKeN8riDAKVazXiz+0j2n8y3eYGKPbt4waEJ+otSrsCuXnQfrWgBRFM
+T37e/AfqpjEiA==
            "], CompressedData["
1:eJxl1Q9UzWcYB/DblSQhUp202x8r67QcpRIJj6b0j5bExKyR1PtGy73r2o38
dIiW/zvrNJPVYu2uifkbwhzLZdFarGLhlP5YxSL5d3Ps++vWfs5xz+l0Prd+
7/u8z/s8z89pafLc5XKZTMbwI/4erplYPM2XU7nj4dVb4gXq9+Rjl1PTEwXy
d7+xp8WH0yKFpf9HsLNr+tZT3pw6IkvtA+Hyld7CSS/JaT/GPG/1lJz1l3lO
rQenUSWzGjRw55PQhZlwPD4tsLfu7r3JcHJFjCKKCRTt4aa1hIPwxas3LK7X
zCUHxDZXNaolVxQEnvD6QqDpFl7DTMdzUjolhgZqBBpVNbOu053TlLsR22zS
BPot4GDiHTdOp0PM5e3wl9ubHju4cio8ufzg9rUCJRxtUx535vTUdfEO+TqB
HLNnlUU4cXod5FqohrsHeN4TFIb1y+EWRdH9YFtOc0vtN7XDdb6KhxZWnDwi
bpwfkS7Q+sBdl/+04JQ/evxtZ7g+aMCabHPJX3XVacMHSVYdt9KHyQ3nk8PI
Ns96xWhTe2TpOay/ZdnH9ZeeM7qSeu47Ddxakx646wnr3X8I/K0YUCcjp8Or
E1JwnjlPy0zpAaMf5u1dV5dmiCeyjVFOz9Irw2HxehX3GXUWXQqzQb5uLt1v
3NbMCKUhc0Q+xfRWNTGyv2rZ/a9acqi5/P3NqX35ffK2k1r1Ws81AsX9kS0b
9YzRGXnTkiisN6jSNjJGz8hnyemQDlh7tagg/zXrrYdM7G8becuux5jTelam
ug4vWPTL+aQhkuOsjxVWDJV85nbpEU/kN6Z4WYYOxr937BvJadi4I3mHNNJ9
aBbVtOXCufLzXrNsDPfF4b0jDpydgfvL+SA76T24ABfub8dpZ9q1TU2IT2yH
2ncM9ZABj40aWDjSnpMuzDfLCD445kTlXAdOc+zuH9uA86b0FhSnNWq1ulYt
ufc+33D+dRO/2ciXv7Jnqj1stcJh2sXPBRLTp1IY6iEOpitmvArxuFVOW2sC
+zyOf7kb8YZEuVWeUwkkHrfMmlOP9lH1NtgUD7RbcjokO1W7GJ7/PW4U+alK
HJA3UdVXH6g/hDPGTtWXv8GcioaqbsngBJc944IGGvq9TinQ/rMXbMYacUpD
AxfAZvxDp5mox6iUpw1K+A4OFPeCkXaSvnMy7Fid/MnmbtZ7P12rBZraXPys
5BEjcwRcAv982MQq4CGjR7apA4NhcXxQOyNUv8mFFIHGl75YOB316DxbO2kK
LGarGvWI7by2fiYQ2mHwi3uMrG9WPjuaLFD8jCmnnRsZKRN2PahfJRCuZ7df
A6MDjR0XdSsli+NHlSQ5vDN2XzDmCaZBihmeN0K6gjFvPp0Q7fET1hfniRLz
yUpf8TAE+4f7Zs3ITxBopoNtbkYrI5TboK4VAnXs83efh35qG+tpmgR/bR/7
qwv67U7Ocb+WeEM/MfTjAp3x8ExYDN+xr1/D4G9Uqx7Uoj9wXL0FjOiMrukN
+3ctF6gGA1Ym4/+7AgWgMZHs3BD9zwbcZ3fyxgl+eL5Rl3vGGvUv9qMOzi/5
e1sx6j1a/CA+8XpDUc8vfQNspyZI9dg/7/vd//fe/nWSng9bmDlp/rvS+pju
vnku0v7hG4dGHHKV4hsivjDcJe/I+33taE/JO8UXjrdhnrq88f7pfx/9B0Ok
8ZU=
            "], CompressedData["
1:eJxN0ntIk1EUAPClzpSpjdQ1G5v5CrPUUrKHYAfDOe1hPugl+Ycpze9acxZi
Q+obVMTCx2qKKJGWOTZHWi2RSkEsUIrRKiHtMYZlRms657Pp7AySeeFy+XHh
3HPuOWGFkpxiDwaDsQO365Qqar5PhxIYe9j8ii6nYdWni5JNtRfcvhhWkslE
861sSzFadt9ZXXaehkvPgh2HBARKfzo0xlIa2uOlxiQ+Ac6IYT4RPTWTeeoG
j0D810jvVkJDLvPB7f0hBLrtyx+5aOVg9h07h8BMt25YSdGQ1yeb9AgiEO5a
6OZxvlrMJgC7C54PldBgDugvMPgROCNqypGidfNxPZd9CFiyewRp6IWWc08p
T7f3FHH0EevcPjbKqzI7KRgFtX8eOt2zktW2REGP4PpvVzyuKaaQ/KXgiGav
ow6tnhDFXV2gIHtFGD2Atoe+l5jmKHi9pavcB/NLOZH/+MAsBZNWq/UoOv1l
lthip6CZlZGrRftndap+TFMwVNF3bzPW+wEL+GajYM6caFGgkzowAvpNa1p3
YKnbQvwg/Rpj+Rk6/G+lfNtUMsYLiH1yV4L9EMWthC3je8bwz4tO9Jfq7bwB
zEfF9TpeI6GBFRl9xQ/zz40xpCyhP2FDRrA+9sl9elEZDW29/Zvalym4liDL
b0DvjNEEvmMQ4E3o5Qa0zJWAF4Hhyl9bbeiWWc9dY+sJ1PoK3gZK/9+zCAz2
jqcmoH0XsQEBBOT1B28dRje+aKjbsJGALaSCKUZHNcUKM4MJdGi1WgW6U1V8
8yyXwKN0s0yPDkqdUcpxXsTKP1UmNEOl6/LG+YryltdHrJnP1Xn9B/UIRMk=

            "], CompressedData["
1:eJxNlHtMk2cUxjtgyNi4uMAcTLQYIGxcKguSDZAdHaCITLkMARdEodDycqlQ
oRQLL0hBrgIWiFGWGhxMFEYcGiYaQBAGKrqVIheNjhXtXOfIwKkM4073Nfn2
x5cvvz/Oe57nnOd9HQ9kRvCNOBxOOH76v/FbFesT5QQ6t/0itcmh4Gr19kWX
BpY7vvceq1YQaI06JZPkUqh9zFU7HCcQ0bNOfk5CYbz9tnqylkBXlqCuI4+C
lqtuVtQQuD5ddrtLSuGOOlr3XSUBS/EMlOVTKB2NGnA9SqB8S8L8xsMU/K9G
NJ4uIXClt7d3Flk68qFvPSWwQbjjeqyMQoB2+vxyPoHLIe8YnUP+T28ugciP
xgNWkCMbHWsOZRFQ2vPuOxVQ8KxVvvBKZ3mnbdWOJ3yWvccsTsj3Edhd3ZTx
M9Y/6nTWGMcx+j2QxcGKv0ujCIyYWD0qRz029ic3Lu0iYB3zafe3qP9HlBe6
k0Bl2uN/ytHfHh2vt207AdOihs8J+hcECjMXgghM2XKf2+N8Xnhhh0ACRm5l
753AeaL6p3FbCbjD001rDhn0byHg6RR2VpLNsvndFtHVgyyjetM3RBQm3Ph2
B7D+8C35GWEGhcloHc8Pz19oGw59nkahGw3aBRNIKl61WEIo7N2KE0R9x/e5
vwxKpXCzcHufDPXLPtsU7ytk5u+4m0DK+oBBTwEFzZGvb7Wj/6GUKduEFApD
KmyI81G8bxI9nkyhcNJqqArnlzjKa/RH7qmY8r2B871xOujSIp+CaEE+OpHG
8oTGP6ddwrLpH9p6k2IC6UqV6eVkZp+/Yh4uNP/ZFoz9Oc5u5weOMfmbEDL7
ehPzl/HukX5z9KfUDxTzufRqQvIb+qdox6GU5enFDRxnzLP89/CedekUrGVJ
CRXYT9td9EUvzsMFDYYVEHCIS/Lrw3n4hbbcs5YSCH8d7DqI/fp9nil4YgI6
LA9CvtiaN3I2jWXN2LBoLoVlLq7zWiKBeAxoMTJuXx6SQCBQHxDkY54hEvVX
BB6a8ZdysF+U2U/bTOMY//ao54eVsqXZPcx588jLLQ2CS18SSDVu9ulCv6/g
5idc3Aemcbkp3bCPSAKzLwtST6Ffvt1czJoIAm0W4hllJgUf/ULDCeC6LDtE
LOvzM3CQ5Trvb+Z0WRTWWjz0sMb6B7uqmyzFhvuA53+ABS6Yzyrja/tXkKMt
PS5sxvyWJ1fW1aO+Jw/M+N74Hty7W5Q9jPoxrpvNMe/mK+NrX8cSyLfBDSI7
6Q2i//7VY9rqPOZ9acX5tJ4c4lrj/XHXG0giUOXcF1OPrG62Uf0lIFCYekWs
kjL14gyW9w+q3ObFLJfMPwtbhfvTxGc7CqXM/ZqRMflRYL+62Ds1nUUG/6jH
KuJ+iBe+NyUfS/c25hrek/+9f/8CyklIrQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrfNt+t3Jz7MdHEzjdnmWNDiYnbX2u7gRk1++b76U
fmmDg8KXnLDaTdkOZawn9rKVNTh8djyfdnVztoMd1/XFF4D8o/2G5bpbsx32
7N69e3Z5g8Mb9qRjjNuzHe5k66n4VjQ4pK5KCAname2wQEr/7hMgf/f/rSuX
7852kAIaWFvZ4LBGUmd9/r5sB49ZQYXfgHyLH4dSVh3MdtBuF7vpV9XgsKBz
w8OXR7Id+EpuOSwH8usV0mQmnMh2qM/aU3IZyL+y57HI3DMIvteh1ZeaLyD4
O3vZPohdQehXkgd66DrC/C6g8VNvIew/ei1SKvVutoPOz6OT6oH8SxNj/h2+
n+1wfXGB7Sug+3cB3a/+KNvB8vcHyTAg/9HLqZt4nmQ7SHjXbVwC9L9HwB+J
4qfZDqWTJViuAcOnK3On271n2Q4dQMAB5MPCHxa+6PEBAPxfzM4=
            
            "], CompressedData["
1:eJxlk31MzHEcx2Mnz8lTIfSA5Kny1MrjhxRTHJWHKUzqSp+4cymVc/s2CsvW
CNVCl1W3o+x63I2Qhxi5OipLeVg7lOuu0l3leT63bL+N3/bbb68/Pt/v+/N+
v3+OocKA8MEWFhar6TV/h9ld3aPoRag8kj6Jd4iBi+yMcl8bx+5DpBFWnxAC
VNOTMZpB/5bybr4WYcLN9a3LkIHkhJu/83sE3narBeIoBhYVCvnPZgTTr4Z4
xQEG0R/UpvxGBP1W1XQf4iqry4ud6jgepWpwHf+M48jGtqgb1QPnJxJrBI1t
uvsIAno+EU+4MXm+210EYc2uaYF0n2C/Z/GU2wjr6PlAXJ228GiRCuGjxqkl
i/QNEibxfCoQUnYPEvNJv8puh0dKGcKKzNk6+4MMdBdLRh0uRbBMuug9kvad
Zm2lDS5BOGXzuraf2EO9fPOLYjrP1k/6RcixfXLH1q8iBhk0Pr//f7Y9XxAU
ImbwcuOS4LN9CM0gH90Qw2DjMTKM/I48Z5DsjWWQs2dOjbUJoa91sV4XR/oa
XNNrvyB0yx/77YhnkPk2/VRyJ0KQNj87L4FBUBbfe03HwP7GRAZKl3FeOspn
bu0qiaWEQVFqSyRrRSA5qnfE1zvzMm3eIGSUL3NWHWcAHUNDfSkP2RS3tzOl
DERJvOoxao5J7YWqxxzPGecV1VOFoNU/jGiief+CEb75twf0rzazYdHnEPK3
cyltTPfpq7xmPCN/CrIfOWiOMXB1tDfpixDSHvS6VCb+ve86gvuln6GKhL/9
kiM8H98rDKN9DxemtrTnIYQtf883kB8lgVn8h9cQysbk7DtKfgXOpoLmIjyN
u5vTHMNxnmjlCFsxxx7mACiPtTZp8Tk07xzvzi+jPB1M0duP0/mxVG8Pyv/X
CwqoACEx+JVORX3p6qAFFAg9LzeFiqhPxjV1gsZChJZv0qgQ6l+9OU8lQrWD
UrwhkoFM03TSsRxBYi5YBIPg+krthVsIg+dRgwQMek73Dx9N/p2uU84D4iv6
hLGM/K3J9akwhjPY/dv7u0HN8Yk7l/UJTRw/t35yy5PyxFj/bhnNe359EDa3
HaFw6q6wH3QfOz/xlUMXgoHi2Ub6RMZSqcxI+lNn3dtJ+/z7f/8BvYHctw==

            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxllgs01ekaxo06HXUcM5PM5JCIpJmSVCNt6nXb2NjbbWRcyjGEz54uTPtI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            "], CompressedData["
1:eJxt1AtMU1cYAOBaHWEVBXk4H5MU5JFaO9aIIuP1w4DSoqCohJhOBxmbntP6
gEXEMXYzQ4gPJpAlaAVhKiiGdA0q0Q01EYnIykMoMGRDNCIg7VgF2doB21/L
3TVjJ2maL7c9/+P853ql7U9K5/N4vCT82L6VUeHDvfUEHnr3WXIVDLBe93ox
AMO9NVb9XIc8TiwoieTcc+FAmCCKAfW2RAtpIVDz7s5PzqKbRB8Ux7cS+EHu
xI//kAEfnq94bRuBB4dul1vRxz89UVTcTiAa18VoBqaU6sbcDgKS2rIxWczs
fgYCLXq93ogejVdeM3UT8N6raMyOZeDz2G8nHR4REOcv7f0N/TfoNwp/JWDc
esMzXcZAv1wq6RkgsCnoWGQF2j21oVM8yJnpdr53cpjz/JJH6UmjBOTb1rTm
osvOr76ZY8L8TqiGQtAbtSqnS2MEwhu0PAvGq0oAt1QzAXVFp4MGPXj0XMuV
l/Z+eqJ9bk7lT4zb86nE/JvPjsT/MkGgNe+iyANtEKcvT3tFIOt2+Yr9WH/9
viCt8ZW9n83Yn4DCij+lkwTqxqcNy96wu1b2ZGcUZ/Z8XDeE3kpyoHPMnhfr
8ejplam4X01bV7LKkcKGd4qrDBj/Mf/t4+VOFBYkL5a8jLH/vsOFwrHIjwdd
sH6d77Oj55bSf/t14yGvn+/J+WD1R35lXpy/vxrYXOBDAaeL5KAP/J73wOBH
wZpL6gPRiwckhUIRhXadGGzn53zmLdPwGgpxT464f4POXLloQLKWQppLSrA7
unYL1WRJKHwZsX6XBvNb5J+8LuU9CrszvfYK0HnY/ja0o20AsZ6fm7DhART2
FJly7mC9/H4sEK0a+qt6yRtm+8ma7d/r84yYa5Hy1N310ZxXuYWe/gzjnyxy
vTwaTmGq2tyhxnz7aqxKdRiFRqEuIw7rFTU9XTIWQqGgZJ/r6jgGZvIn+nqC
KQg89W5d6BRjwI/+QRSCrzUd2iWfrTeQgvAPzcIRtG+G4VmolILtOBMUXD9s
83MKHRHA31KL/WzszW9rR78vP7zjiK+9XrNitj9CzvX+zguvr+BcOCTsWuVB
Acc/vFRh74cAz99Ll7HHjPEzMfykgELlU2ODDK1TOfl34zzZ5jsG86+ryr5f
PZ/CxLTh8AjWb5U+11bOo/DTdzF1mfg81lu2OWGGwBVzx+av8f+lWaXnL1gI
FJtyIjwwnv6ruDvTeD+yR/ykl9l88b6x+d3rxAvzgjN731lvT7S8COskoDmD
C/e/P1P7RQa+n9h8HHef3uTxP/7v+4/1P92bU2g=
            "], {{
            219.23840000000004`, 521.872}, {219.23840000000004`, 522.432}, {
            218.73440000000005`, 522.432}, {218.73440000000005`, 521.872}, {
            219.23840000000004`, 521.872}}, {{218.73440000000005`, 
            521.3679999999999}, {218.73440000000005`, 518.456}, {
            219.23840000000004`, 518.456}, {219.23840000000004`, 
            521.3679999999999}, {218.73440000000005`, 
            521.3679999999999}}, CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ3/ofXklGyHi0q3f9Z5NTjA+B+WH/M2D2xwaD8Z
cnBFCyYfpn6J8s4/7SWY/A1FGRN13RHq0flc1xcX2Fog+G1LNEXVzRscbjYW
u4m0ZjvMUH9138OswaH204aA10C+U8LTC4tMGxwUkt9FHWrLdng948HBPyYN
Duc+fq/g68h2EJ+0LKQGyG+dd3bV+c5sh+Pe5p2KQL6N9+I7E7qzHcpYT+w9
ZtzgcMsKKNCb7fBRsoy1A8iPyz36b9OEbAfzTseEVCD/8Xz7qM7J2Q4mSx+9
cQbyWastb36elu1gDAYNDsf/bar+NAvB36POz711GSY/5PHS2S1A93N1ySe/
m4/gbzU5xTtzLoLf6/WKZcvsbIfunOe/O4H8KafrPeyB5v+qy9ozBcgv/Z8d
fH5GtoOC3eF1C4D8pl155uumZzsoZXod3Qnk7/rT/uU20H3AqGR4YAYNDyB/
mnN3DjswPCtDqxoap2Y7SAEDwNYc4j5TIL93ep5QM5B/e82vmLfA+N6Rurbv
pDki/kHhpWaB4J8s2zd/FhIfFp8w/6Lz0dMTjA8A0nYlcw==
            
            "], CompressedData["
1:eJxl03tIU3EUB/ApYlJQ2gPFCrUXGpSKRpkVZ3O+pqb5yDCJMCTtLMbE0jbM
K2Qi+UoseuwPU5SKkFH5iIRptJzvpobzvVxqKi5dq8ycdNyQC/qDy+UDl/M7
v+/vXLckUXSyNYfD8aVn9Z3CTxXN1yIs3b7WmB7DwJp9zIuB8BkbX4dPGy3d
WRPMBdaDed3yMC4DPkf6VU/JB21zHgTwGOC8kRrkLQiJxR9+uQcw8HL2pq5N
hSBQDuRt4zPwvOlHh7gNoe6nqU9DXvKerKnqQCh39hy5E0j1K4dLBroQ8rmX
J7yCGLgbX7XpkRph5IBtTi25+izs+NqHIPvoKt8ezEDFovfkUQ2CAy0x2SiP
QudhhPDj+dxysixDVlGpZa3yOFkaNsm6rD07RDGDQN0mepKXE68rV+YQ5Gkp
9yNov2R9Au/MAkKcLGtRSP051as5owaE7j8xukA+a5fc2XMaHuu1/Mz1rIUb
7EEB3eCxTtHscq2nvDqpnSwys79MPUT1RcqV11IrIYhPb+7X0f72W2qrb3GE
4GRzfusc9ZdwaSy9YQXhsbb5lJr6Fyiy9p5YRjD0RCSVhDDg2JtW2PjXkn9k
KAPwfeCV5Lcl72/kFiqfZrB8HyVg4LBq3EGkR+DfE069JzdRuavTCMKpfy8W
yAUuV/QJOtbR+CRDpmVtvu8RBNPuZwWj5NJyuqBBSz4NZEmchLGi+wL9McdS
cr6/jdTvC4L/WGRhPFkR/dCtqAfB/oLfWzuyMdVdNd6NMPF539A76tcrNDNO
0olwKNMrMpYsns9tjW1H6I1IstfQeYsENKCtaM7vItnUtSe7mOZRa5dsrKN8
mlfPQ/NqNPVlTgex87ze6/+PNf8HjFmJnA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7SLz+pHZq0yHWTOB4Ge9A4z/6ZJvkoBEg0Oj2qG2
5fcRfF1noIJ7UL54g4PDsTtbW+5mOhRnTHxrI9bgsGM98/Oe25kOpZMlWKaJ
Nji8491nMPNmpsOy2UcUPog0ODxNXHjN5HqmQ+NU5+4cIH/B6rU34q9kOrAB
BbiBfPEs3899FzMddnnyMK0WbnDYfavrb+q5TIcvf69UZAL5PX9Tvz85lemw
ae775W5AvsTUK5wZxzMdCm25risD+TYF5zouHc50COidnicE5H/pCy5ROYDJ
r7U3jbMSaHCIUXD8mHwHk48eHjA+AA44j30=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPBUIcthigRLGJ9ggwOMb7nlRNk+ID8jDQgU
sxys7/v3hgs1OBxV2FCUoZTlMGvmzJk3gXyV2z/rspSzHNQNOdbECDc4zMgT
aj6gkuUw7/3yY6eFofJqWQ7/rlS8VBNpcMjZUzJZQiPLIW6XJ08TjK+V5SCt
f1flmAhUvU6WgzEQfBaBmqeX5VAtss5dUbTBoWLffCl9wywH+dbXgRZA/sFT
C123GSP4WjH9h75aIPiPqoAabbMc3tXYm94DmvdKDehQhyyH7pznvzWB/M+X
fJMEXLIcIkAeBrr3uwbQANcsB6AvJ+YKIfiw8IHxPR4CDeZvcOBl0m4XA+oH
2qoxh6/BwQoUbkDzs4D+usEL9Q/Qfrdtn/+KAPl7PHmYtC0h/tvM0+DACIwD
BhME38ccGAGGCP40Z6BLgf53MI3bdRLIv6fC1jhVB+Leb0C+GpDrDAy/BVLA
AASaz319cYEtMHy//L1SkQnk900HBiAw/EMeL519BMgXBGkExg/ImfJ8iPir
BzmYDxG/YHl+RPyDw40fkT5AVIAAgg8LHwDaa+sZ
            "], CompressedData["
1:eJxFVA1MjWEYTbXudeO61a1YpYu6pJXFVGbxJJVUKncqZkarrT0z8jPDmvta
0vxl5m/kZ5akraW1GIbRYpilJUIjLVF+lt8lCee933f3fdvdt7Pvfd7nPOec
507KW7+0wNXFxSUFP/nOPHB8nbcP076174fDvAQ58TxDR+WXcYLa0/NMuWam
b23pea1GQS9bBm09fkwX76XGPBgr6FSzpX7jBKZV11PGNI0R5NlRWRQXxHRj
8+Hx7sBWj51HEyYzNf2ctvKgp6C98at7WwOYtvVbo/TAxxLQGfeh3DXcICgV
rzL0L/N70TKoF/SvfWu/1cRUcvvhubs6QcvnNN7fYmSaGqWvXemh4U2Fhz7f
cNcwg0Cum6CQzqEdPI4pLWZPvMVV0LWJpR+zvJjk9T6jVL7oZ8qd06h3EVRs
rkvu9lW+2/7ale+YzxjRcHrgj50qTuAJZJJj7Ru2k06+LUzlkK3kt13RL5Tp
fFGcoWPITjmyMEydD/hT1tWJpZFMSVe+j7T/spMX+t6fpeE1va2TO2M1/MvW
U1URx/QUMkSh/jnoGBYw/RiBMMCbMXdxEtMGtKtE/y2QPXsx052H5xKvgN/r
EDBNZ3pbVdFsGbGTWziUzWTKn9uVcQDzvckAYRvTY9gaivkd9cuYFnVvN0c6
9clhgvyJ0dDvmeSRq5wvcNOwU38nvoB2RfBHSCOymeDKrS6dmif0OzNQfc9z
tFB4ZSp+xxjU+lSmI6BhRD5qkLM9C7X8OPxLYZpUv7HQC/kKnPEqxAPzSd3b
gFvBqypDxcjnLkl8KZMdPJ4gvw49bFq+ndiZfydeDLt03oLewY4h1AetgGLA
g6DRlMUEdhENPkLxH/wDwGO3WZBZBnUJk4xBgq/KL40JVT/7gB16g7+0odxP
ULRcnCQ1j/5C6RPPFIwxtwI7fIT/st0r4GrIVR+r7KNpvKCWR3hmavgydD4b
qWEHn+lqf9T3Ddd8bbMyYX0CTwLflHs6hWk2eKT5q+eDmR7gmpfg98EqT7Ij
t4nAO+bjpLoPlzDP6NrAFfn+6r5i/v3QscZX4RsEbJJ7g/0KlQvjo/2/IF51
yd4adur/H+EC8sA=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8tTJsuhPmtPyWSWBgcYv1pknXsia4NDDZB+
COQnPL2gJM3W4PD5km+SgFyWg/5dFbaDQL4aW+NUZ/ksh39XKl6msTc4bCzK
mPhWIcth0tsa+69A/hQJljA+5SyHV2qGHDkcDQ4mxkCgmuXgBDTwEZDPGsan
u0k9y4Hr+uICW84GB3agcd1aWQ4u3TnPq4F8zjUyUSm6WQ4gajeQ3wSUzjGA
uOc2kF9oC9RpjOB/14jpP2SG4C+ffURhg2WWg3zr68AdMP02WQ5zgMJFQL4k
0Hm69lkOHg+rRPSAfJv7/r3THbMcolKs758Hug/k7jXOWQ6Xgd6OAPJn5Ak1
H3CFhM9DoP9WfwQGiHuWA5BXFQLkK20ABoBHlkPO898rNwLDJ/Tx0tlHPCHm
8QP572vsTeO8shxAzoljRfDfAel5LAg+D5N2+zXmBocXv1d+vATUv+VE2T55
IP/Oz7qsPUDzQd6rZGpwuPA9+PFSoP1u2z7/vcLY4MAL1CfmluXwJnCHnCsj
NPxdshxAwXuKocHhBpDmcspy+AR0dgCQr7dp7vvlQP+D4/l/vcM0YPA8B4ZP
6WSgRiD/PzBe1ayyHEDePvWv3kEDGBwy5hDzW4F8wQjLLSeMEXwBXaCBOgj+
H6DzfYHxC1JWBjTv1jmgg5WyHEDOWgu0vwSYXGrkIOExjxGR/oKA2l8zIfiw
9AkA7uYhCw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQncWQ38gyNcth1kwg+FnvAON/uuSbJCDR4LCCy021
tAvBD1Ff0LmhE8oXb3BIW5UQEtSR5VCcMfGtjViDw/3J7a1RbVkOpZMlWKaJ
NjiIfHI8n9aS5bBs9hGFDyINDjxA45iashwapzp35wD5x/oNy3XrsxzYgALc
QL6t38WJMTVZDrs8eZhWCzc4PNzHN8e4Msvhy98rFZlA/qaHL6duKs1y2DT3
/XI3IN++MmKFaVGWQ6Et13VlID8pJEh9QV6WQ0Dv9DwhIF+q+LrQpyxMfq29
aZyVQINDM8vRfsN2TD56eMD4AKXifuA=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXftpQ0D2qyyHWTOB4Ge9A4z/6ZJvkoBEg8PuP+1f
bt9H8NMlH0WIw/jiDQ6VcxYp77yb5VCcMfGtjViDw6fWkyEHb2c5lE6WYJkm
2uCg8aR53tmbWQ7LZh9R+CDS4CBvke6SeT3LoXGqc3cOkH+zsdhtypUsBzag
ADeQH+AgnHj4YpbDLk8eptXCDQ5fgM6ZdS7L4cvfKxWZQP7Ry9qpkqezHDbN
fb/cDcgPyp5VPud4lkOhLdd1ZSC/1G3KN7YjWQ4BvdPzhIB83VSggw9g8mvt
TeOsBBocpn1ji59xB5OPHh4wPgCFwI14
            "], {{216.50640000000007`, 
            513.1075}, {216.50640000000007`, 512.752}, {217.89840000000004`, 
            512.752}, {217.89840000000004`, 513.1075}, {216.50640000000007`, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXXNc02pSdbbDrJlA8LPeAcb/dMk3SUCiwWHnRYZ7
TIUIfuq7KCe7AihfvMGholCa90FetkNxxsS3NmINDh+A0i9ysh1KJ0uwTBNt
cFDb+af9S1a2w7LZRxQ+iDQ4yPI+0J2Qke3QONW5OwfIvxH2Rn93arYDG1CA
G8j3F+3xepWU7bDLk4dptXCDw+fWkyEH47Mdvvy9UpEJ5B9ZscTPISbbYdPc
98vdgPwAB+HEwxHZDoW2XNeVgfwSoHN0Q7MdAnqn5wkB+TpWk07XB2Lya+1N
46wEGhymnK732J+LyUcPDxgfAMWvgzY=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQXWDSsN1hU7bDFAmWMD7BBgcY33LLibJ9QP4CwaV7
DwL51vf9e8OFGhz+nn538vDmbIdZM2fOvAnkx7RZXDu6JdtB3ZBjTYxwg8MF
ycBb0tuyHea9X37stDBUfnu2w78rFS/VRBoclqRvflW8M9shbpcnTxOMvzvb
QVr/rsoxEaj6vdkOxkDwWQRq3oFsh2qRde6Kog0OGzLvFXYdynaQb30daAHk
/yx9MEfwKIKfxH5OMvAUgi+lFsy6+Fy2w7sae9N7QPOULuXHs1/KdujOef5b
E8jXruvZmX012yEC5GGge/WvzHomez3bYUNRxsRcIQQfFj4wvsfDKpF1/A0O
rmuBDgLq7z/0VWMOX4NDUTzQAUDzs/aUTL7BC/UP0H63bZ//igD5X754Rbad
gvhvM0+Dg+Vqu/Doowh+y6PjM3YfQvDPAYPbCeh/B9O4XSeBfLELLjc+7IW4
9xuQH7dx/5t5wPBbIAUMQKD5zk1AA4Dh++XvlYpMIP+YE9CBwPAPebx09hEg
35O5glsFGD+g6JXnQ8RfPcjBfIj4BcvzI+L/lRowgvkR6aPTMeFpgACCDwsf
AHFYDPg=
            "], CompressedData["
1:eJxFlHtMjXEYx1PpnC5Sp1IbqazIkMsol+ShopKR3EZjTGMeyn1p5vxo7pRc
htBFqCFEEppIoWyxioiknFGEXEJy8D2979n7x9nZ5/zO7/1+n+f5Pq/Hotjp
0aYmJiah+Bi+d4x8WrriFNPu5e86+tsLMnKAVU1ma3dBNu3pS66cZvpaOWXR
Y1tBmnjfcwHZTNn3JvuVdRNUHbtAVXGWaf6NUJtiG0GBWxrvH7nAVLj2gIs5
eH5uUUvqFabiNu+oJGtBxS2p/gNzmDY09x2qBld8Krs7Ac/DddMBVoISrtGW
Ruhv7/G84qdakJ/ADxlMCbfLM0pVgpJ1X90q05j6DVWfj7JQeM3S5I+F5gov
g4E5ZoKitqGgdKZwv53j3U0FfYFczkkmw+Mdush+oWc3Z1Se2kRQHuz6Z0nn
kX+10jnqsx10+cTnP1qqCnrW+h3+LTYfCtzdoaVxA6tT3uYyJR6O0ST81kr9
y2c6tXKsVU27lpKus2X7Dbk+sKf+x7rXRUwT87/pq39pKdQsztqzVOGj+7rH
+5YrPOSfh/5HBdOTODQM9+2mXjwYXcX0XV8d1ww+7/A46FkN0yrIZUI/J2D2
vNwXTHfKM4Lz4c8Zx62vmHSnj5W467XkD3vDG5kWj6mfuhf1uXQ8/FSmY3r0
M/KNF+rvvP+WKaQh3tEH/Qky1N/EhPYH+6J/3Ty9N+1plv4fbaawsf9GPgO5
lZhPgRME3jHlPVh/q14l5wl6qZ+z7llbCuoVUdtzY4M0bz8r+f5LpoMu5rNs
kY+GVbsSdU+U/LQa5lfL5HFp9VJ75GsGri9EfdP2Ho6pBKsz94/u0iAz8lmI
9qe/YdIiEFXIb2c/dEq+jWzMv5HDMC6VRpDbxoXDZoJd56Jj4MEYtyueB3eD
LjsIaf7Q6zm4znObo6BwHwysngnymkAn2V8dU1RScVsTuLPf8D8ABSf2EBQD
e0tq5Dw6C5rZFQVgvm5bP0TEgdvXvT5u/4jJIFcHrp+IwJRL+2jnIsgC8fEu
UfjjmqtOHUUKd/q5KevjvntWU4hPARPWp1cKuM2tMnZBHtMILHC4s/z/S0xl
62+l1cJfHxyrsM8tEQW9g8H57yFwTtqHi6hnPOJSlC3vK+ovce4b2TVL8usK
DsG6hOH94WVYGAfl/YJ4XZikUdjY///TaicX
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXfFgjuDStdkO9Vl7SiazNDjA+NUi69wTWRsctux/
M89mXbZDwtMLStJsDQ7adT07s9dnO+jfVWE7COTHbQQq2JDt8O9Kxcs09gaH
l7LLX3hsynaY9LbG/iuQf+aw09rMLdkOr9QMOXI4Ghxy7hV29W3LdnACGvgI
yLdl9G3h3ZntwHV9cYEtZ4ODvc6VWc92Zzu4dOc8rwbyHcOjN+7fl+2wRiYq
ZTeQv8uh6dHxgxD33AbyV77w0Pt/BMHXB2qXPYHg33djruA+ne0g3/o6cAdM
/9lshzlHFDYUAfmB66ekdlzIdvB4WCWiB+SXdPU9+XQp2yEqxfr+eaD7lC7l
x7NfzXa47JskEAHkX5AMvCV9HRI+D4H+ewwMrr03sh2AvKoQID8K6Nw3N7Md
cp7/XrkRGD69QOPkb0PM4wfy1TWAAQjkg5wTx4rgv6uxN53HguDzMGm3X2Nu
cFAABqcekL/lRNk+eSBfZOneg+K3sh1A3qtkanDgWDzJihFon9u2z3+vMDY4
uK7NvFcIdN+bwB1yrozQ8Ae6HxS8pxgaHAT8gR6+nO3w6ZJvUgCQnxZ7x435
YrZDDcg//+sdzr07edjpXLZD6WQJljAg37xhu0MTMPzyhJoPnPpX75AAVF5x
AmJ+K5DvCQxelaMIvseND1+89iH4JqEGWit3ZDtEWAJ9ADRPqMpstR0wPQBN
51sLtH+N8AWXG+sh4TGPEZH+goDaXzMh+LD0CQCda0BK
            "], CompressedData["
1:eJxllH9Q03UYx7exMRhjEbfmoDURkRD5pUIGRjyJpEYcAaaUoobQ2fa5aUZG
K/1+s6MfKlnhzyPzyCPiLLHijGxx3CLikDxOSTHTNOS0zNtxhDCB6P39Qd8/
3N1u97rb5/N53s/zfj8zSjcWlmtUKlUJvsJvX6rv4ZwFjF6usWrPmXma4qVX
3eZj03iK877VsFKtcIrriNpz20knhiZ6K4N58vy6Y6Jcw/7n6onykWtaRvOF
j4GnJw/xsV49o/HGwTM/g0e+xQEDo7Di9OalITyty+3UZ5oYzQp8Y+8PYK7n
62eG72WUfCkmUG3kafkyXGBRuMJ/z5/fRCj8SM6SzX4bI82cty0XcL4hIdt2
czqjzzpyF7wLNpuzOn6LZrQ1K21NBviTo1/0rZ3F6GNfQ8cp1JM/9F5RxYOM
DOePbMoEn2wKuL5rNqNPa9ujjkPPxkp3fcIcRoJ8PZjl4UACI09FjXVxEE+O
aFbpTmR0wBX+Jq/n6cauuFuhSYwKW+xVRwMV/rugxf6jTmFT4leHmrTy+zh/
0b/N4Qngyda2KuqxBOn8TY38f7w/WtRffz84rf3LJNdsaR4uNU+TaPdzqH/R
uoGeP1Q8dekza5+GPgcKLAaX1Z1L9UH/6+ZjS65OctQ9DxdESfNeARbve4AR
ym/r+pcjqwMCI6V6q8CvxOyffH+awosH13eXmBXes20sYxPmdTtu9W4vuLy7
JLfTJPcT9w9DXoyREdQUtIBXHsYAgmV/qGS/wB8vZuIE2Av5gzpGqNZthr4S
4HqtpOeAWvZLgDSfFPSjdEu+3aKR5vMT+FpITeN2+HWm0NAAhYXzVvR7HPZp
GnLexa8J/cF5X2hrysF/nCSU34X3zgdviGbwO4cDZ1GfG3bIHnXS57Zny76D
HtHfd5zU3LmldTr0P7EZBp1wkuXC6ZGz4xxpPbpwM97vw307xjjJv9BTtvD3
/Oo7HH0Ub93bG8So9XBk8iU/J+lHvyK0K0yJYHGe6O/jQsBGOWpOQgAtCot+
tCks9neGPF+/PL9YRr15pWHFeK/QbnHkwU9zg6AA9XyP8rKSGZUKgUS9Yp7n
MXpe+ECPmIc0RmlrTi4zquR8YT8s76+v1aI/VQUIaDqj3d7hONvUPBYyOlWX
c2I++t/zzpnLV8A3xhoHC7UKD/REX3xVpzDinx2il/OcwWgnuz72AvIVhnHE
p0t69iF/Aw9Ftq3C+0I5XoPsn1Q5P8h3EOR0zJX9if2wPRYLLEnaP3mh8v6J
Z4TxFPWDRb+iP3B/XY6Jp18uXwmpQV4QT18DeCvGbbPL+8Uk+zFC4Xasx677
FBb3VTijR2Hn42Aj7FOJPAj+WAvmEZfT2H/i38Hi/OH/p6r3uz5EPauHUaBO
8u9fRnkfgF/a8MGtcaPcf8Pd+3qK/wMADoG6
            "], CompressedData["
1:eJxdVA1MjWEUviX9U5I0EhFro7VYM6OcViGVpKTdLLoicigtlZ/1vamWpCUx
DdVSrbFm1mK5s7SY5Wd+kjVisVjZrfmNWornu9+1z3zb3bfn/c55z3Oe85zr
oUvdtNNco9GE4Ce/K+/Ou5Yex+Ty8vHP6EmCbBvdtElhKj4zdHS1XziTRn7M
BJVw/9jlSKZDHxf5Hp+QaMRra2n7ZqaK/U559Esi3Yen83vimW58G+8aGZVo
6RtPy9wdTGuMBxLtdIxb0cwqvp1R7mpxWMVWsVO9m/KYtuOe+DGJVjV3ZLYW
MT2sCbmxTCMozSmv7UEpk1zmprmgk4GIPM1Ul+Zvu8VSxZa5Z4Ps7FQsp9VM
EeRdiM7KmBYi4I6Del+AbXdt2jRB1ys/NdwrYZJpzJku6HtnhM6x2PTdWZBP
EwIKmb6Pd2XvmSEopQwC5TNd+YJAF0EFKBMimDyupe+eNlOQtNovQX+ECV13
ZAJnt1bP8slikl9vgLPQfmw601e5jqvp+z4VVwQVc3+yil/VolHoab4YjSDf
vzey5FwC04Ke0ZwU4G2l7cNeWqZgpI2BzwukxcUyHXG+ujYR+BLKekYz3c9s
rT4P/qkY55dIk/7oTyvzjGDyRp/96N84L/hBSrmV8dxJ0BKMezhU8UMb9HKQ
iYQq/E45qjimr/5CsIOKL8JnX6H/OrkOMOi809sL0rsXGKLCFD0q7Uzzgd92
Q1fJVij+AL8qjKXYxsQ3iilBH2rfbi3oNWzaF8O0AW2OWgkaimpxL4CfR6L7
6uOBGyBX91YmmfYA/OFmgckmMn1uuBeWBVxoQMIuJrntAODBRb7WjXtVfBQ+
tz6g4gH4bvSgsh/lwEZ/w7/PcBxgZYqXmEDP3AAcbg8BjjENgHYn+NaFQIB8
xQ8/bFRsjb17/w/GOrWtx/0n5ELIh0otVdjHGLRnyGEKX14U+Bb7OFebtLL3
sOJvD+zHk0d4MpgGZR0m1H37i437naxi437oFP1W/JaU/uCnIpxvxH3BxkVU
4iebmeYPfWfDRpbYv///P/4AP0fsFg==
            "], CompressedData["
1:eJxNkgtIU3EUxscQqzmnbctEpCyMAhGxWBZRnrARYi9Llllba2qaHNR8ITr1
byJiEvbADGyk9JDKHowQEQuJJSGWJYLYkLCIKBEti2Uq9F27cr1w4f7+3HP+
3/nOt8GRdzRTrVKpYvGq5VdVwzRyO3+3JkjQEmdfmXTG6wStfbx/vOwCkwY/
VAQKWvyoZuopuhbq0Qra5J2tzBFMufqaXg04pWtd7UQlU7TbNZUVIOhNm7lz
xsn059jnu16NIHMDf50rY/o5dNBxBPwX5y2lTCjvH18l6Pvc/R9DxUxpGbs+
NoKbQv0sukKm9xu9s3vAF0NG3/rymLTqqLoQ8KvfW041ssJXX+LgnMIuT8TT
grNK/WL/dKW/aRueM8r97gJMbmNC9egh6LN3J2rVVqY7sGcEPFDy4lbYSaYD
cfV77QGy/hNMhSibB08mw4BUJkn2I618/3EmVMVY4Z9vYbj0m4WpKqenyKBT
WNIzuIwHfWiMfbROtfclof6m1CdY0C/4Foz+vf1t5u2rBflJQsFf3mFAcJA0
d9p//9v1gvSpO5+9ht4bWBAZ5H1intiVHeEfwCssumj3aSbpOMUo6NPhS825
Diacup6An2P8qEx5v2sEFUvByGZaXzuRvAOs6QhPy2CF6yZgQL7C0854kw37
m4ftgeB9digtYeqcWRjuMsp5wf7Pw9508Gb/6qaEcqZ7LZ6IaYN8fwWTJNNq
kOerYjLZuhMHMN+DvqS4euSvNSxmLBJ8uRlKkc/rCQ2cBT+2jkX6VyO/0hof
Biv5Ljdi4mV5X8r/P0THRRo=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           572.}, {236., 572.}, {236., 534.}, {198., 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           572.}, {236., 572.}, {236., 571.2}, {198., 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           534.8}, {236., 534.8}, {236., 534.}, {198., 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           572.}, {198.8, 572.}, {198.8, 534.}, {198., 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 
           572.}, {236., 572.}, {236., 534.}, {235.2, 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnV4FecSxoMVCO4eCO4anJCBEBKcENwdzu4mgQS3nsVdg7sFSJDglAKF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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
           572.8}, {197.2, 532.8}, {198., 533.6}, {198., 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
           572.8}, {198., 572.}, {236.4, 572.}, {237.2, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.4, 
           572.}, {236.4, 533.6}, {237.2, 532.8}, {237.2, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 
           533.6}, {197.2, 532.8}, {237.2, 532.8}, {236.4, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
           477.2}, {188., 477.2}, {188., 404.8}, {138.4, 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           471.6}, {185.6, 471.6}, {185.6, 407.6}, {144., 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtLB
VbWUaVZKusPZM0DgUwmhnRB8sPquRDi/fXn4KaOMRFT1Polw82B8mH0wPufP
Bembt9TC+Zt5Ctd0H62Fm2cMApdr4fbB+DD3wPgw96KoB/oHZh6MD7MvDQwQ
4QHjV5mttgsHug/Gj/y681ZXYqXDf8W/30rD0h1mzQSCSER4wPgw98H451ad
vxpWhuBDzEuEmwfjo9qX6NB6MuTgCrj7Eh2Wcbmplu6rhZsHFj6GCA8YH+Ye
GB/mXhgf5h+YeTA+zD4AT0romg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdnh7JkzZ3xmVDnA+PVZe0qE11Y57Pbk
YdLORPCfXVC6/TMHwT/8VSOmvyDZgf9Z56/va6ocgnfItb4uTnbQv6vCdhDI
f1Qlss69PNnB/8p+wS4g/7e5k6RtVbJDFvNcMwEgf9775cdO10DMC15d5eC4
nLckqj7ZgUm7XWzmqiqHf9ILe+Iakx2iUqzv96+scrjsmyRwoynZoV3s5jnz
FVUOK+uVpwS2JDsoAcGjZVUOIOfztSY7/Fn58RLvUgRfdJ37w12LEPy4XZ48
TvOrHLo3889/CDTv3rStVsvmVDlUvlQz7KhLdpjm3J3zfFaVg/OlKV3GQPfu
AoXDzCqH9e4Pq0SKEeEFCx/08IPxAd8vnEY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeltjb2pWbLDwVMLXbdtrnKA8R8vnX1kQUmVg3a7
2M1zxQh+2to+TrkqBN/jYZXIuvpkh4Y72XoqpVUOF5Vu/6xrSXbY5cnDpF1W
5WAuPmlZSGeyw5dta64allc5dG/mn5/Ym+xgFrfLs6eiyuH89+DHSyckO9Ta
m8ZZVVU5vH8HBJOTHY4qbCh6UV3lsLXRTzpjWrLD28PpN67WVjkobijKEJyR
7PBNI6afqaHKoffetK27ZiY7/OsNcNNvqnI4/BUoMSvZYTa3Z3BWC4IP9l4b
gp8KdNDUriqHx8ZvuCYAzfvs8lf6YS/E/IlTkh1KJ0uwTJtQ5ZCg8/PoJKD7
vj00fuM1ucqBxzNY61xXskNnR0cHx9QqB1W2xqnOzcmQcELiP7sADAggf4GU
/l0VoP//Jp3UF5te5ZC9p2TyDKD/b54DenxGlUPb68Ad84DmV4usc0+cXeVQ
c7Z1yUqg/7uA4fRwbpVD+b75UvpTkx1Olu2bf2sBgg8KP58lCP6898uPdS+H
hPcVoP5Mr6M33VdVOWw5UbZPfmKyw/Q8oeaGNVUO/Lqb5ub3JTuYAL29e12V
g5AgEHQnO/CBxDdUOewtAXq8PdlB3ZBjzZyNVQ67QfHYmuzwSs2QQ2dTlcNP
nt1MT5qSHazv+/dO3wS1vyHZQTYqxfo+kP8tv8WoqhYYH1cqXqoB0xPQtLC+
Koh5MUB+8A651uxyqHuAfMEIyy0eJckOHGtkopZshoSHXCEiPYKi420ugg9M
XVl7shD8552/zA+lI/ig9PcvBTM9w/gANWxkGQ==
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdlBla1xqnN1lQOM353z/PfKiVUOihuK
MgTzEPy8BZfZdhUi+GB9pckOF5Vu/6wD8j0eVomsq0h2iOk/9FUDyM/eUzJZ
oibZAaj646UJVQ7ik5aFyNQnOwCtZnAA8v2SBCJ2NiY7LJt9RKGgv8oh4ekF
peiWZAcf807HBX1VDhk3RBXK25IdFv3rDWjrrXJItb7vz9uR7LDq4yVfpZ4q
h8R5K+oXdyY7bHoi7r2vq8rhvn/v9LyuZIdf5k6SfzsQ/NbXgTvutSH4Teyf
XWybqxxcXYAAaJ67xuLtqQ1VDvy6m+a+b052uOwLdFhdlcNNUYXvs4DujS9W
zPSqqXKIlhW2mVGJCK9pzsCQKMQMPxgfADALmgo=
            "], CompressedData["
1:eJxllX801Wccx6W2dTqcTlbZYh2tVs76gVZrQ/lkSzn5MRy1jVr11BRtCsme
pKlMVooy+dESSjFJK6JCCsMQEvnRyK/C6iju/Jirvb/3e53njz3n3HPv6977
PJ/P8/68P5/vrC2ejts0NTQ03PGS3ucHT6+veM2o92LR2r3enMa4vmLAif3A
6ctPrxf7jjLSjz/213SwxdKNN62VjFZMqkvs9eP0hE9NWz0i+HSG6Vy/YcEX
Wv++5zbE6MRdhaEr9mtpIgL4I2lxTvY1eVNKBxmtUurFa+3jtHs5NoL7Plfq
bfYXLJ1nHCC4e67JxAWRgkeSX1aXR3Fyee9t86gBRrbJn/zbG8PJ6PGcNwMV
jKS3X85warYPPf19H6PGoQB387OckmILDNJ7GV1+aJJ/KI7ToTul8aueM3LM
mhnkcY6TedS87uYuRtv6M1Od4zlNkVan+nywdJ36J4yQxa7lCVyVd/xjRn9M
mNwZAo513P3P5nomxwEPOLVd0Hso+IpGdl3TfcGSTk2l8v12gmOio6PfLWKq
e7Yh3vldyyetz2c0iHNcwOPbN3rPypHj70e+N/qUNX7ZjC4VrV1mjfu4j//1
48oMRtcmx23WPSvn8+R3Rie/WTAUBD1WSwVMZ2SV2aeMgF4Kz8OLeRqjb7GS
oOfaZSErN11mlDAa+oVVpODhAPfbPqfU+ub8nyWflOD/PzZ5LDqfB/09Fs3R
juY0G8J332NU9X7j0ArEK6wPvm9cLPvBO5aTZK9j5Yy2mjXbayM/7+3hz0ce
CD4wO6LKpVZwXXdUS/4jRjNyFnoosH9vbtwMo0amqmNhrKiHyhdgSYe6ZnW9
wChzTxXqd/K5v0UG8sExe8raGP20YZyXETjys6M73TrUfkD+lps6KhNQ/37I
vAP6lBhFjrQ+ZSTJvOM0J7hL59AzRuucnZ2nRQpW1TNC8EVtnwYN6LUeAqVh
f/gSdEo4px6HrJlvdMp+MAa71HZHbWpndEsThQ7j5PDaynB2K6MhLXxzglN5
WVmZDe4D2bQOgufAmPuaGBW4PZpmAPa6kh22BP57y/S7cw+Oq/0B/80zmZh6
5rhavypGGYF2etvBqL5Lbbm638FSO2SWMHKFMS+FcprnZ2xfU8hIy9rpQzuw
VPd++DG7znVNwzFOKEuobq5cH1vwV6+OfmBxk1HAoNatu0c5Fed0WlZnMloT
AyP+zAlu6qi8xqjQIN3rWQj8JRkCfkyT+uIIp5SX1bZb4EeEqwgI5ipfh6Qy
OvXOhHUVQZwO2uk9u57CyAa+NDjMyVMHlU9mdHU+vVAECpbGj/0BwZAxcQDz
pcQ3Ny4G+7dDrgHMo/0wrmmqPE9sMa8gk34D/D5a49eVtJcT2qZQB/lJPrHx
5YSfv25HP5liTK7Yw1VxM9BvsGnjYh+5n4azGE3FBy/M14d+XXOv3pb9p/Ti
su53GI2DgEfAebDvhgJ1fPArXD+sWPBTy+qISfcF04ulujqop4OV558NYFWe
DXI/9iPeLSyzFibPLeS3UjIe/CT5qsVX+HFs3o/x2O+q/u0S+90wFzp7xPmG
iTe2LXwh4qNd/S1eivwkn+krBP+WgjUkGPJtNVPK8zTdSzx/xp5H/wHwez7H

            "], CompressedData["
1:eJxFkgtI01EUh80knGkzCak0sUiyFyaZJZUdMdGSITmIGEPCo5Qg6uyl12nN
+dZpIlmYIkvCLA0psXTmY6LmgzlfrEyzkanQUst81DI7f0L+Fy6Xj8u959zv
/naHx4ZGWlpYWByiya2q+zEOyhmEwy/K5q7kMljnnR7jezOUPIuqTpjjUhn4
mOd3LE0jSJ5haqCCQYF20X1sCuHMsbBGwR0G2lMX1jq/IBRtt7qoS2Fga3kw
03ESocO1Nv5JMoNYB2VrjxFhSBRu/0DOoGbEs005gRAy3LI1J4n2eyW7isYQ
nnKDMXi1sDq88g5hSr/nw69EBqtO6rywEQTX5ZLN54i7rIRTggEEXxtDxXwC
g23PA42/e3kWy5aML7t5jp42V8m6EJxm6hRb6DzaX/Lx6kAwVMSdPk/sZbK5
a9YibGgwSLOI2xfdpcI2BEHkz3oTsZBExbYgzFd2Bt+i/iQRJyf63yCcpWFF
/WO3R7G8CaE0ecVWQ7xfWqC9oUFYEX9+/JDeOzc7OxvTiCA+oPOVk4/Q1y7p
XxsQ/lR9H1Sl8PxjUBSuv83zAD2/mXzX5Atc+ug8WVQH0P9Q+RAV1bOudpZE
pDHgtIibEfK5f0tnsM/Turq0FcFOYzkZlsGAdCZEtSNkOr7XLRNz13h34n/v
mQyCj2f7XSZfZd76qI1ZDIr9c6On+xBIU10QMXfNNT1CWuKjv6r1/SGEJeNR
Uw+x2ybFPX8DQlThN/kacd3bm83lowhBJaEy72wGfpV210fHEZo0Gk0Sca86
oH7hEwLFSNpPfIQLAuWFa8Mth4GzOu9jMeWrNv5qYU0On8f1vP4DmWBaWw==

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7X2C3XY2b4pDnlDzgVMLqxxgfGMQKK5y0M9bzLhH
FpOvu2nu++ftCH6Onorvy64qhxUnK9+EyKU4RKVY3+/vrXKY26B2qE0+xeFH
8OOlt/urHCaaX56+QyHFYZpzd476pCqHqVc4MxYppTgEuuWflppS5bA8/JSR
i2qKg2ZM/6GtU6scdt3q+vtUPcWBqWj9zoDpVQ5MpXfzYrRTHDo7gGBGlQPI
+OX6KQ775kvpx86scrjd9Tf1u3GKQ5JAhKXJrCqHf3LnHbUsUxy2nCjbNx/I
f/3ITMrBHpO/bPYRhQ2Lqhzsj93ZymKO4F89ZF9vYpDicFeFrfEqMHzW3ogv
O6+V4uBj3umosKDKIWnhNZN8oHt3efIwZc+DulcBqn92lcO2lpoLxsDw4QMF
GND9358kLrwmg8lHD38YHwA9lbqe
            "], CompressedData["
1:eJxlkntIU3EUx5dQihhkam9XK1uI4LRMSsoORZgsC90/w2rhOLYy0ZprbT9j
NmJuNYSZuh4jHzOTkYxFOUxCCyWmhZYIZmHgg1J0YBhIpNK5XeSGHbj8+Py4
v/P9nodEXZyTHyISifbSx52nK+4VrZcjvOltOO5/zmCZ93FRwvjzzP/sn1sc
NBgZ/BjIUjv+YfOprZMp5xA6vh0diDYw2KxfHTh8HsFcc8w+o2fQnhkR8jQP
QcQFcW5s1KFNiBDs0nyKucbgcmJclucCwp7ksJazOgbBG0f2qy4heDNG2SDp
F7+jF4UIqar2zJPEaVJDUn8RwoSqRDKl5f3fvYq8DjE0r9Xl6hAqU5rGCok7
6rbIRvQICx5yThzQ041R4HWRFDcFHrb2+xLKEV5H9k4GiXd++WUqsCOcGGXR
ieSPbEV7HQjp4UONV8h/CvmKqEH4Se2Iv85gOrtNbLmPUPBKV6Wk/lCX5xZd
CGP0zFrKYEHdI3PWIvRZHsfHmBj85nTrEWQjcWtWmYlnqYNu3v/MLQb0LGOU
+LbNZguzCrxhuG9ecUfgHqrrYQWDZxMb5UsNCOHi91GtDgZiy3T2AcrP/d5Y
xcC+u1OpJX1P2a7qSicDo3up4gP5++psTZM+YPCdDOWQ/1LKm+dikBTWsu1z
NQKlaat9xOc3Uf3984rx/DoGmkqaGPVHefBFwF/PYHt6l1dUztcb6mZA9HKo
DOGJq3uHj1gx3uTqNgjMla/WCmyYkibbaN7c3GKJO2lPUzUIs81v5fOUf5yb
O+2TxKe9+JH0aewJoSrkdWuF/fw7B5ewvyt55f4v8x9oWGw4
            
            "], CompressedData["
1:eJxFUg9MzHEUb81sLDFEG1phkWRi1uSWR/4Wi5hZnZY8/TlkmlXeXV11XVfX
n+v6n7Jby4m1WQozFyur1hI5NbQaTuRfiEbFrnm/u9rvt33322d7733+vOcR
dT70tKODg4MvP+FfHr9Q1VKEMNWX/HlYSzCDJRVrvhiyCRqv/Kjbw7jdvSEh
Novg478bP0P1aKuDTIJxJ5MjFiLImi8Wu2YQ6B79XjtYgMDVep80gvrlYWjK
Q4jTf1MoUwlqvVxiDFqEgjlu3b0Kgt13x6x9GoRmk8kkl9v7pZkIo3UdwUlE
8Orp+JGhNIRVJeaBhEsESoFIgRAw92XtaDJBWmlg7tkkET8OW7FIkiDioPZ+
Tc85hH0WWhzP/Vb26SlDkDJRLM/PE4xEI7wuu+Mfzfyz03ngKYTA5yXaJtYX
w7q3n0TQ7oj8cIj1XztanTIRMT1fSdDN34ETCEJ5TzrBwGSqTCK1831XEbQx
/cZwBG/Nkn5nzu/+fifH+jCELcZ3I4HZIsZtb0LytSIW/DbmEcifqK96cX/l
21aJuWBav9S+j0+FnMfgmQ2rmT9CaCwm6Aj2y2llfWO7rMssJQTPVg5MTkUi
qFq6atRl0/rYn2BzfQVB5tfD99zY/3DOX7+MSgIhbmMc2vaedZnAddYxZx/O
L/XW+6W5VQQck2fyBbveedUEzOqtSRRx78GoBcflIrblqUTofDC8s4j7h4xV
be4qtO25mudXpUw4mbLsfq4zP8fVUJ+DoGZdEayPqxt+5SKY2cdD1r/1dmdi
AN+Xtmm+waOUoKuGL0iH8MeyeSSI/Yfk80L5Pl1u7rX46wmEuHz5fjdR+It1
OvG+bfvIF/HM/f8HXPh5vg==
            "], CompressedData["
1:eJxllXs01VkUx69XWiI1RVbGjOnFTE0xRmYp2jWTWCFDTBOjmOORtEyodCql
CEnSlYTymq7MqJDk0UzlGeqKcPMsmfLoZfJ+XGb/utc6f8xvrbvu+tzfPWfv
893fvc8Xrj62brI8Hs8LP9x3tNPk92MKbtCXXr75gB+FaW4SDtv9epDC3dmJ
BqnybvBpyul2dWSBktnSfXJuYKokSusLoLDJZkLDT5ax+NSi6DQe41n59Sv5
UwSiigd1nXC9n+iTD+uRDbiHUsjLSD88OElgo1gzRfkQBe51DXL/D2JNl8OM
uf30Ahn3LtOfuSKW8UTGv3WP4ijc/zAmKBETsMr4brwvnkJsjvLezHECbUtm
BJ1PpIDZy8aPEmgZDfRae5kCvo1oGSJwrUH//okkCr3ncUE/Adv8z0J2J1NI
26NqP6uPgNtAXqZ9CoUDr0YOrX0j3R/Zk+cTJN9NANP7zSSVwvaFL08+7CRQ
Ia/6KhxZRvdnl8hnBAQJpdpZyM5fVs/Z1MJYrTF5w8xGxkMX2viKtZLzeSNz
2298SGCviZKoE+PNwgMcryAwYtd5xRF5V4FZu2WJJP4RzFer8uW63+8SuFq+
2cgCz/P4aXDKeBGBm6pJLgsuS/JRKSBwbseK0RDU43qe69GmPAJmef3iGNTL
caP3pSu5BNzxEaCenHwRNwmkTkbamMUyHgv0uuPPl+pb8n9eZ+hcWIn/78q2
u1hThvrvXrlE5SKF8KyOHrUqArWLWkZNMd7yGz7GTkKJH/wSKCQYpObefkKA
rHm2RQXzazI5uE23mTEnf2grY5N7xza/bSew8K+vdw/i+jZ+aMj2DgIn7lWl
lCWwejhqzVsbh8yh7CtpvZA/H/B2EHehHm8Pr7uF+SyWs3s+3EPg5C8yvquQ
0d2ic6+lfsD8rxo+WiPE+g+I6wN2oT6rFAI9Zr8jIHdp9eNdFyj0ezscuY7s
YG9vrxbL+GM9Yxinq/g381Cvv+1LG5veEoj+9sqLN9EUbHWSw/XeSPygh1z8
Z53c6V4CRbL/OPudpXAb28ka/TaqjL9EUUC5jAJeEnAutFA+jhyB7Sd4QaDU
46maNjJX/h3oP0XjPclPzkj9gf7T0Z+ZmXhGqp+IwK0ga01P5NeKruUy9UTS
78iYTlZHDQEnbOCrkRQirTQKp6oJKFvYfWWNvHOrrY72AwIFIifz5tMUMJ2R
DaWS+lgh363wO+t1j0DgiHJRcQTqxRdeE98hYB5vu3foFIX36uY2E+jHMu0s
3+5wCtnx2MHox+u8AlFrGIU5FYX5kehHDCcMDKWgiuMoN4cAX0PeQRhCoZsr
WBYBS6Pw9drBFBq6vJYP3SCQvRzeDQYx5sbPlqOMp8x004ZxvqyyFCiV43pP
lGsY51HnfK1KtxzJPLHCeYXtGKqA8SfrA3oEByiUy3TomWJ+aLd9lvspYHuW
qWL+xrkP9pvuo7AAG6wD+21xTG3LN/6SflqK/Th/0CfYF+frGuva6NZiif/E
vhQ0f1p9kl9OQAYFDEPmxlNYlTQ+8jY0XJGQMSe/YQPj9BKt4yZYzx/NfKqb
kckfO7fWPZf04wDGQzss80C/z+UezA+nbbsC+tmxsTfu+X7mx+l5P83T7z/2
73u2/hEeYO4Htn9UQNLjbQMsfo07KjzM8ouc0aduPs547rFzao1TjOfh+HbH
+4Sbp1m+7P6Zvo/+A+mzOsI=
            "], CompressedData["
1:eJxF0n8s1HEYB/AjFaUmmpQsJCGy1ihteLR+IFZjWd3sKh4La/nRD/k4ihN3
TM3Yrp2I1BDVTdZwJuRH54qLcnJDhbSiODmKVY8/7D7bd9+99t3n+3me9+ex
CYsJitDncDjO9Cy9Zy6EJD/5geBSXfjzfDaDZW9xHbTLEOgcWLF/ITaNwT1l
f7oNmVsZnnY0lYFWPJi3ehLB241Xb3SDgYOpR7TmO0KehUFIVwqDSypTjc83
hDZraXx5MoP349G7tOMIvYFhJnf4DMwqNzs/HUM4/u7FhqwkBn3FB4WNnxEe
LS3GwEo+5m03jPBFaav+ncggfFo4J1IjWM9J1vqRdw9oT7ipELzWqEqnrjFI
ErgG2PfoXHdkKGC4W+fehpGNhW8QLL/WpK6n/fT7B2cUCKrSWE9/ckGz5o+9
HEGvThUqJDsqTDoOdCAYRfx6PkG+oi8xLGhDmCprP5ZA9TV5bPdfeIlwiJYB
1S8v2qRX3oJwN3neWEa+vSfBpaQZYT545GEB9Xuyte+0pAkh2KnLi0951Oas
mjInL1ZM9+Sk6KzpCQxTXtf5LbXfSHmbIQVAFjR1lhym+6Hy6mvpPMOqrVxM
Z8CLnXmW0opwS3zRVHCTwdL2V+0I62T6o7wMBlwKIJ/6yzT/0DVH3lkskp57
jRCj4FrlZTKoNo6ryqa8Ct2VUSuEDBYt6AZ7EUxOedT4km37FfKiPoT0xPt/
c5a/DyBoP+2d6CRnqyM5MYMIUbmT/H9kyyKeo+Ijgq8kKM5dxKCMPzu0chSh
QSaTJZEpHpttNA8tsw6h3WSxXYOTJ83LPpHP2R1ZDARXL/u1TCBI4yNzH2fp
5nF5Xv8D2j5biw==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXHu++XHhFMd8oSaD5xaWOUA4xuDQHGVw1Tn7pzn
yph83U1z3z9vR/Bz9FR8X3ZVOfDPTwxvUEl1iEqxvt/fW+XAHManu0k11eFH
8OOlt/urHL7z7GZ6opbqMA2oT31SlcPvlR8vndVIdQh0yz8tNaXKAah6br52
qoNmTP+hrVOrHBQ2FGUI6qU6MBWt3xkwvcohw+vozXbDVIfODiCYUeXwHGSA
aarDvvlS+rEzqxwcE55eULJKdUgSiLA0mVXlkPJl25pQ+1SHLSfK9s0H8gN3
yLVmu2Lyl80+orBhUZXDUiBtYIvgW89QfxVvlupwV4Wt8SowfITXuT/8ZZDq
4GPe6aiwoMoBbAzQvbs8eZiy50Hdqw7VP7vKQQYYEPHA8AH56z3Q/bEghVj4
6OEP4wMAyUq4Nw==
            "], CompressedData["
1:eJxllXs01GkYx1U2ake1XTabtEiXRUWbVKino0QY5VabiZIXDSWX0IuxQrmE
3GVkyCZaSquLW7sqSruHk7LZ0mVLbWlTFuOWYZ/ZGef9Y99z5sz5zPze9/m+
z/N9np+mm68dmaigoMDHj/R7cX5c+YsCAt3nblsFB1AY50fNA/b7jlBwsFuS
H5dPYH7BiWdfIhtzW1J4IgLrp7YVdodQeJJ2PGZXHuPU5jJJfC7j/E+uQiok
kHxTvJSH+5XV8ly+Qf5WuigFq66VnU9yCGyWqBVwQin4OIVfuIrcu0mitjeM
sfQ8fQHjd4sNlPUyGY+U/HO/KZuC0+pjs348RcCmZM2n7hwKuv1ZT9OyCDzV
nhyZkUuh3UvBNzKDQPuQgG+SR6HgstHgzVQCZb8b3IgSUYh4ZHpkZzIBu8oF
Md75FNZcyrnRk0CA9F0tdSygwNGJfrswVn4+ssRsuOvvKAIo75DpGQofdx/q
rYggcEdx+l9xyJner5oCQwkUCes1ypF7UfDyYMbnv9K7+NGPcQIK/Ogju58P
csZPHD89LwJ+plPbOjCeCMuzfx+BQfuOs87IoyMtW1e5yuKHo158vDTBmUDx
bSsjS7wPmT9jWscOAhXTRXvn5sn09DkQSHXVG4rBfEjl19kRML/aK0nHfHXH
DkxJ3EbAA1cR5nPLthHVAFsCZ0YTt5lnMh4W8GsD0+T5df0/bzB0qb6Lz4eK
n312bS/m33u5tsopCgv6fJwkhECLVvvQeoxX1zNcZMaX+SFASEE/eJmmyJeA
u/FzWxXUdzBSsWF6EONQE6WSgyGM70/iVLZSAvOuL/MW437/tpk9G8MJRNX9
WtAgZPVwVp9lko18cenMte8i5fVClpb/FdYvtStswxXUU2n+zPp5DIFjuyf4
r0BO4Y2a0eNyP6B+dEfxFax/n6Q1ZD/mp95iSqs4jsCk06vv7c+iEFv+ojMj
noCTo6PjnEzG/9UznfE5lcDHCpgv+1O2Zjdwf8qqsy/fp1B4w9ftnxsr84M+
8g68QMAxAjUTX7kEnKRgrVo9ZhhNYIiDvyRTaHy94QdXvI9LtSXnKLKGx/wZ
SQIC9Z5/zNFAPtCo57UF/ae07kD+gyS5P9B/SwyUS3OT5PkLIHAlkqvmhRwh
bUhfeb8j13TMVr/rTYCHDVycSEErpXDxG08CHEt7HS6yGMut5E6gqo1n8fgE
BUynu84eWX1skB0+HxvZziMgGOTU3EygcOvhd/Ne7yRgkWPn1x9PIXrXg9oO
RwINGuX+b+MoYPpdX6IfLyhUtT2JpXB2qvmiw+hHDNcsOE6h8PnP03K5BNJU
FZ2aYyiEeyb9cseagLVR3EaNaAp8qQGtCFzShQ/iSMbS8WMbwXjMfGnhAM6X
+mSD4DLc74XpGsB5FLKz2NCGK5snNjiv9DS/7nuPfh9tDeksCqbgvNnn9CLU
h3Y7bB1EYVJDssEA9tO6y41B6w9TKN1U0dCI/bYwvaV9ZaCsn1SwH2eLfaP9
cb7eQ0PdcpH5T+JPoRzHC3UjMAETGItcXZk4+ZCHPD4ydufaQj7jlyhA3Y8x
tsMHbazndnPf3x4jD+GGqjBZP/ZhvGuty9O4Rwl8IV2oz6Tue6su9JPzw3fZ
fwYxP47P+3Ee/z9M2r8JbL8bDsihRHa+dq2OKZxk8d3P73GwS2P6tLaGRq3I
Ylx0S/3odSHjYsMmY65INk/L/dn7Z/x99C9fUiu1
            "], CompressedData["
1:eJxF0ntI01EUB/BlVr6zEJF0tEQpy/APywrKTvSYD1aiaWFr2vS0LcsnYt49
dJvNObEQKWVplCZqWYmZ6ZYmPRYomVokIgY+iApNLV+VaMc/ZBculw8/Lvec
8/tuE6dEog2Hw/GnvXLqG4a/3zQg7G6smJQUMlj1loAhH53WakHd/n+pGgZ7
3BKn7cixDxM0fDWDwkEpZ1KPcHivyGSfy6At+s3ngXyEEg/bmG4VAzvPOyI/
HcJbXkN6rZLBpV1zpUNahI8CsWuZgkHtz/tlt9QIpz693GSQM0gaez9TrUJ4
sLIYg0antHpHOcLXHu/BP9kMFqiAtCwE3rzRMZT8mqtp88pACHbor5q6ymDj
O1OLc7LVJw2yVkuS1RJOijpPhuD5rUntQvdFfl2ufAlCf1XqoTBywDqVxAUR
1rT2C/XkdpfyQO8EBHucaR4nO5zwzdRcQJiqsYRnUX3RysfNI3EIx2jZUv2i
kcorN0QI5coFJzPZJ9PGqD+PsBA1Wn2b+v2xQWxRCxGidnYHK2gegt5i4dI5
hMW66b4ildW/+gTinhyre6n9dpp3bY1i9gvd13Z03jtO/yfudOT2u/SeXb1X
bGIeg99PVbyL8QjXS5M3a68x8A6Ta5+IEZzNNmMiHYNJ95AIBfWX7z7QPU82
j7pxQ6UIKV2x3JJ8BvyIRY8MmldFUI9srZ4BvX70L83T9eyBphDyc88zQbp0
hLzsyqWi1e+ZCHPDgeOdZN7Wmcsx2Qiy4gnFMnklPo0KhBBjZFpQAYODHbnh
EzkIL8xms5xsMbUUrac8vJrdIfxA9pfyS30oL/sKjsT7Ghh4mJaf1VG+GtKl
xY8M1jyu5vU/EBhLFQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{152.29365, 418.48}, {152.971775, 
            420.32800000000003`}, {152.98315, 420.32800000000003`}, {
            153.64902500000002`, 418.48}, {152.29365, 418.48}}, {{152.691775, 
            420.832}, {151.13515, 416.8}, {151.67765, 416.8}, {152.12565, 
            418.06525}, {153.817025, 418.06525}, {154.25365, 416.8}, {
            154.84165000000002`, 416.8}, {153.279775, 420.832}, {152.691775, 
            420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5JdmBY41MVIp1lQOMf/YMEPBUOcQoOH5M
LsHkf9OI6XdSR/CzS30+JGhWOTgnC7e9A/InS7CE+WlXOQi83L6euSzZIU+o
+QCXbpXDLsXNC2TLkx28eJi0j+tVOWz/pt11pCLZ4friAlsvgyoHrgylnB9V
yQ5iN899n2wINP+mhJ9ObbLDkfQbog+Mqhym9T488qoeYt8D4yqHbS01F4yb
kx2AxrVPM6ly2KSXt7ixLdlhXR+nnI9plQPL8x6N3K5kh39XKl4uA/JXr70R
/60Pwb8ZX+Y/bwqCv5hxD6vQzGSHk2X75t8CmsczeWVT4Jxkh7hdnjxOQPtK
VKb/nzA/2eHL3ysVK4Hu03zLu89gYbKDUVX0tSx9BF9K/65Kmw6CDws/sHkb
Mfk75FpfB2oj+Gbik5ZdAYbX3a1AD25IdkhbC/QQMHzqf1sVnFuf7ODxsEpE
DxgeoOA/sy7ZYTowgB2A7s2aIm3EvTbZYYb6q/scZlUOUV933upaBQnvdvMq
B6+wiGauFckOvz9IlrFaVjnM2JFx+/CSZIdls48oGFgB40/m9aNtCyDq2YHp
4bTRkY3rgP5/V2Nveg/IbzNdIbBoerKDvSkwRGyg4TERwQdF9/NmBB+UHP5X
JjvMmgkEQPsem0kduF2c7OCXJBBhCXQvSHsdFj56eoTxAaeILHY=
            
            "], CompressedData["
1:eJxFkn1MzHEcx6+7CtdlPburUee6dpX0gKItfWK7igzdipqhvj+WtfQk2reE
xE2krYdlTdiuh6mErIeVijaa2iQuJ2k96JkWS08mfH7Rfn/89tvrj+/3+36S
RsYGn+DzeDx3/Nj/ZH61KF5LQKIfuvaBjMIKBxQGx8/JKUQYO2WMI59tvmvt
qqBw4Jc4UddNoDjOR3jIiYLNnaOOHe8JdG3sXUzbRCFjXCZQfSCgbTFtj9pM
4XpvFC/2I4Eq/0Fq4UYh9pL+i+xPBOYUR7Jb3SlcDX/3lPQTuCjL67LZQqHz
ZPfY5BCBIK9rfnZbKUgSdWYJowTEe9Me22+j4Nhh0tYwSeC3NnmiFJnHXjjN
ce39stTZHxy/GvEtPrZIwOfgH6UC2Vu2J0WwRKAhUMR3xvvV5hWSSh4D23dJ
mlzwfdauRsCA1tA7ZsD9vx4DBm4WnDbbjfpjQs9Xea5mwF+hqStBfzVeC63D
axioLpoue4n+y4RK+ayQgc551ecSzOdWX67aQMRAeAVJV2N+pm0N9VnIq7xj
7qkcONZpMFB7jsu/v903JKUwNIGFIKctiBpbbSlcdg0qFRoxEFy/4UrFegp6
irAIY3zPIdltf54Nhcb6LMM41JczlepbI6HwaHAi38OQgVwxFiymkN50++si
+hMUeb45ZUVBKU/iW+sxEBoSEmJpSYGtNwfzyfQ7PmJiQeGJKL7S6CeBJpfo
JJE5hTa9QbfmWbKsN9OMAtpnyr9x/LA28kLPF45TWMFjeP4MKsDz7FxMhgmo
rXpezyM/34GFDBB4Zto+PmXxz19mHwFsS+OF+kZ9i/t39hJQ1s4saddRCMAB
zuC+bshbDiegvzp8zkdHwG6+0CgQ/Xucc5Ha4h75zmqrMMynkh0g7pXNK9qW
2/dyH1KOV/b/F8KmVdg=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwXa6rKC+T4nD2DBDwVDnA+FEp1vf9fasc/C9OjPnH
jclvfR24Q860yqHfsFx3IRL//9aVy/9wpjgcmxSvU2lW5ZDet//4Z/YUh53X
YzxmmVc5HN+1o7eNNcUhbpcnT5NFlQPzLA5pOeYUh6JvD41zLKscPnV85+xl
SHGI6T/0VcOqymFKe2vU5b/JDnIgC4B8IcusIrnfyQ7+V/YLellXOUx45deV
+SPZ4djN9vMbgHz+OcaLtnxNdmic6tz9Bsjv9ZXY9f9TssMqINCyqXI45sF5
pfRDsoO9KdAFQP7OXrYPYu8Q/ILPm+sUniP4y2u+3mN9mOywQEr/7hKgefGa
pwWO3052SHh6QSka6B6xawucOq4lO/Rxyp0RBrpfIzKRV+tSskPWnpLJEUD/
TtvEU7jmXLLDl79XKjSB4XN/H98c49PJDq9nPDj4x6jKoXXh7/jZJ5Id/vUG
uOUbVDm0RV3e8/hYsoP+XRW2Rt0qh3bh1ZI6R5MdzrUu0ZyqVeXA/kHMI+BI
ssM1w4PNleoIvsfDKhE9FQRf/dV9jqcKVQ4X5Ne6GAP1G0z7k3RStsohuf6m
7c9jEPfflqpy+HaP1Xw/1P734lUOwOiYFwd037saYAiIVjkE/JEovg50v+6m
ue/VhascHi/K5Q8F+u+Ww3LeLwIQ8zcD/Z/7/PdKQ/4qB8ni60KfgOHzeOns
Iw94qxzsKiNWmALDD5R++oHpiyPpGGMiMHynOXfnPOeucgAlt5J3CL5rztyl
F78g+LMPfvq17FeyQ4TllhNlPBD1X/4nO4CCZyrQfH2fZVxuwPSUJABUwVfl
YP7jUIoWMP11dgCBACJ9BvROzxMSRqRfdD56+ofxAQPTZBQ=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYpDfdaekskaVQ671fm5t9ph8t/V2JvG
aVU5LPVzEE60T3F4wzWhmlenyqFiziLlnQ4pDtUi69wX6lY5eL9iMRF0SnEo
BwJz/SqHwiTT5qfOKQ47r8d4zDKocngNlDZzS3EAmrbrpGGVg0NUZ1q3R4qD
CdDA30ZVDoYl/7ODvVMcJposffTGuMphX9A0xT6/FIcwPt1Nc02qHNSeNM87
G5jiIP1iS6OfaZUDS7XlzeLQFId/VypeLgPyI8W3X2yIRPDPy9T3p8ci+PYv
bq75lYDQv7zyuKZVCsJ8oG+XVaYj7Pcy1L3ukZXiEPmpW/U/0H3hb/R3L89J
cVjn/rDqCtT93PkpDkXfHhqvAfov3SUz/0NBioPBtD9JnkD/n1t1/mpYUYrD
KzVDjjXA8BE40sN8qDjFQRAEgOEHC39Y+KLHBwD5TrHP
            "], CompressedData["
1:eJxlk39M1GUcx68bIMGBDE1YIIYeXaFwugsRjLv3aScyOIxLiByF0schccn5
A70ehUloBzaHMUdoJhpgMIHUOlKZbGYSODVpIgYLzxA16PIEwTBrfRxs362+
27PvXn88nx/v9/sJzcozrZXLZDIdn6f/svwNQXs+JHzw24sLPIMFGh9nvG/Y
LHFzZopyeCOhxhLn1R0oUHCspFFjIbycUfZd/gyBZ/rkz3qZCZ4NwatuTxf4
yK+AHNmEu3/VPzBNExjWHjlRmkXorrbE7fYXMOTkudwzJC73rxsaS5PYqW5R
lZkm6o8yp56rq7mSTLh8iT+ut9/dec8/kdBXYY89yv2Gznqv/yeeUFpSUtL+
nEDioNsrnxgIF48YmjUBAraOledeWkrwaZHfPsTzx20JH8nRE6zzV1zTPS+Q
59rVsRIEhXyubQbvW/3erSqdjuAbcfLz+zMFWlRTve1arqeuePLrLIm1Xt3V
rlCBIB9HhN/O/3Ok0lh/SimQXjsl0FJMsBclB9WpBK52pf2uZr07Z/eOt4YL
KE8/sT3cQXCez77RFSGgVctfP1lIuLliz6dN8wVCFmW/lrONUNeWGJ2gEegZ
mS0Ls07sfydKYGHxwOjlTYTUgwV/KhYJaO40hdF6Ao9jORsjoE6wpj5ex/Pk
5idZFgtcMPSGhLMfuqh3ziS8KjDa21008pbEZ+yZKTVvSPyVWaG6biS0/Wz7
8Tjf/0nWJy9dPjF/YaxAZ7zHUbC+v+TyxtxvIwvQyPokRZfqD0cLfL1t+PjV
WELIrqEUa9Rkv4WEzHnjF0yayXxpCJWqwZvtvO8jj8zKSwsIHVtaq3pYj+gm
s+JLNSF7lvb8H6zXjaJNy/ZFEsqd23V2lcTLb4npkUqJzU8NeEHgB0tWVDHf
N7pWH1rHftYmY9oarj/I8Taz/8XzQh5ouf/D5oauDZyXzcv2jXnwfP21n33v
4HxZD34x53QMoXnk72un/Cf9jCPs1q8e2OsnEDa3Qe++hDCu4ID5Cjgi9h62
ch7d0jhBPgJb+y+2uZIIflVr3tyhEJgTb7zyLutbsfRj811vgf70gG87V0ns
GWipf3utxCm5B7YGs5/XBysdeq7XaqoI9c0npMd80z42VcDDea/cbTuhh+05
xvM9MtoW7+Q8DQQkFp7g9/nf9/0vjhWvuQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOHGtkolKsqxxg/LNngICnymHG3cnt
rYsw+ce8zTsbFRF8thN7nzWpVDkIWWYVyS1Ocfjy90qFpnqVA/sHMY+AJSkO
k97W2JdqVjn8XnZYtmlpioP+XRW2g9pVDv+df73NXp7i8Oo+R+oW3SoHweO7
dvCuSnE49FUjxl+/ykHZq7p5/ZoUh9ncnsGvDKocsp+c/aK6IcVBCQSMqhxe
Td3EU7glxSHCcsuJb0C+y6+3rw/sSHH4s/LjpbPGVQ7pffuPf96b4uCXJBBh
aVLlEBKkvoDzCCbf3jRul6dNlcMK07PW53Yj+PZGBqz/gOaX7ZsvlQ8MH3GP
gD8z1qc4PLugdHunZZXDaYHjuyyA7g15vHQ2iwXUvUuh+k2rHOS/5IT9XZji
sAIUYIZVDgkgC7Hw0cMfxgcA9f68Ng==
            "], CompressedData["
1:eJxlVnlUjXkYTnPbVOTebtlKhUaShFK36LWkmCnG0DFpJvL7TraWsTT5IUNi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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNXh+uICWy6VKgcYv0F5ysXbalUOV+eK
XP4E5Pcf+qoRo1nlsPr81bAcs1QHtsapzt3aVQ4xW94ufGWe6lBrbxq3S7fK
4UKfnucPy1QHQSCYqF/lwB4/w2eqTaoDSDu/YZWDrT5TgJF9qsMj4zdcE4yq
HPiP9DA7OaU6OF+a0rXZuMqhVtYi/YhrqsOzC0q3K02qHF6XPT7l5pnq8E0j
pt/JtMohVm1u9G+fVId/VypeLgPyL2unSj4KQPBVnzTPOxuC4LO+fTGpJQKh
v9htyje2GIT5D+fbR3XGI+x3vS23aloSwn0Lfhg+00tFuP/6idkvT6cj/HfX
01D3eibC/5urP20IyEaET0oC159zOYjw2xs0TbEvFxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPADU8Vs4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdWhb3qeELNKlQOMf1NU4fsshSqHiwz3
mDhVUx2m/Uk6mS9b5ZDukpn/QS3V4Zi3eWejVJXDn/Yvt69rpDqkftm2Zqp4
lUNM7tF/m7RTHSpfqhlyiFY5gKQb9VMdmLTbxW4KVTn063lWhBqnOnTnPP+9
UqDK4aPdwo2cFqkOG7Ud3n3lq3JYr/qkeZ5tqkNRxsS3e3irHHJ41MOMnVMd
TJc+etPMU+VwLnm50XxPoHucgSZwVzlc1k6VfBSA4ANtK3aLQPC/Tll/b3cc
Qr988rsopxSE+V6GutdPZCLsBzm3OA/hPrD6IoT7vV6xmAiWIfy3+vzVsDcV
CP87CCcevlyFCJ9rYW/0d9cgwm/BD8Nn62oR4Qvjw8IfxneS3KubrY7Q/6lb
df8MLYT5894vP9ati7DfM1jrXJ0Bwn1RKdb3+Y0R7r+odPunnSnCfx4Pq0Ty
zBH+d9dYvF3VEhE+578HP061QoTfUYUNRSusEeFrbxq3y9MGEf4wPix+YHxY
/MH0w+IXZj4s/mH2w9IHzH2w9ANzPyx9wfwHS38w/8PSJyx8YOkXFn6w9A0L
X/T0DwD61FaA
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+rAsUYmKsW6ygHGP3sGCHiqHHQ3zX2/
fB4m/5tGTL+TOoKfXerzIUGzykHka36L0fxUh8kSLGF+2lUOD6tE1rkvSHXI
E2o+wKVb5dC1mX9+4sJUBy+gPcf1qhw6gIBjcarD9cUFtl4GVQ63f9Zl2SxN
dRC7ee77ZEOg+UCDC5anOhxJvyH6wKjKIV3e7rDeKoh9D4yrHNqBCsvXpjqA
nD3NpMqh+cCphUc3pDqs6+OU8zGtcrha8VJt45ZUh39XKl4uA/Jr7E3jrHYi
+Ks+XvJ9tA/BLwE5/HCqw8myffNvAc27q8LWOPVYqkPcLk8eJ6B9rts+/71y
MtXhy98rFSuB7vtVl7Wn5HSqg1FV9LUsfQRfSv+uSpsOgg8LP7B5tzH5O+Ra
XwdqI/hm4pOWXQGG1zp3YAgC+WlrgR4Chk9A7/Q8oVupDh5AYT1geACdnyRw
M9UBKNrsAHSvtVqFgf/1VIcZ6q/uc5hVOWiDAugKJLzbzascpF9safS7lOrw
+4NkGatllUOm19Gb7OdTHZbNPqJgYAWMP6CFv05B1LMD08OcIwobPgH9/w4Y
cPeA/PDjLPzPDqY6AINxl6cNNDx2I/i7QAloHYJvsvTRG+clqQ6zZgIB0L4t
J8r2yQPTi1+SQIQl0L1fgeno0FxMPnp6hPEBmlgzMA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrIDAwgsqHSA8b14mLTbr1U6NKodalsu
j+DrghTIQflXKh3sj93Z2iKb7OBj3un44FKlw471zM97pJMdAnqn5026WOnw
jnefwUzJZIdNc98vd7tQ6fA0ceE1E/Fkh8yJb2vsz1c6zF+99ka8SLJDUQZQ
4Fylg3iW7+c+wWSH2z/rsvacrXTYfavrbypfsoNfkkCEJZDf/Tf1+xOuZIdT
C123fT5T6SAx9QpnBnuyg8fDKpF1QL51wbmOS8zJDmyNU527gfzPfcElKgyY
/ISnF5RuH6t0iFFw/Jgsg8lHDw8YHwBNtoLg
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idmhb3qeUPOJSgcY/+a578GPT1Y6pKcB
QWKyw10VtkbR05UORxU2FGUkJTvMmjlzpuSZSgfl2z/rspKTHbacKNsnf7bS
YQbQmAMpyQ6LXLd9/nsWKp+W7JAkEGG55VylQ/aekskSGckQ8fNQflayw5wj
Chs+nYeqz0l2OHvmzBmfC1Dz8pIdYvoPfV0B5Jfvmy+lX5jssKTAlus6kH/w
1ELXbcUIvhZIYQWC/6hKZJ17bbKDU8LTC0pA/is1Q441DckOtfamcbuA7vl8
yTdJoCXZQQzkYaB7v2sADWhNdjjmbd7peBrBh4UPjP8NRB+tdOBl0m4XA+pv
fR24Y97hSgcrUEAAzbe+798rfgjqH6D9n4D2TDhQ6bDbk4dJuxLivzP7Kx0Y
gXHAUILg+wCtTShE8Kc5d+c8B/r/2QWl2z+B/HvAeJiaA3Uv0Dw1INcZGH7L
ZgMDEMjnvr64wBYYvn6gAD9YCXE3MPz5dDfNfQ/kCwKj4QQwfs4Do3fpIUT8
pYAcfBgRv2D5I4j4B/vrKCJ9VL4EBuRxBB8WPgCeYhts
            "], CompressedData["
1:eJxFVAtMjWEYbmlu5W40kXIJM7NsxBre1rCEJLq4hF6Ms8QS+hBLt3WXswpp
3XNZ0UKjFWlptHSX0RDJ3TCXxIrnO+c7+//tnLPn+7/vfZ/3eZ7v2AfsW7fT
3MzMzA0f+bs2MT1otBdT2NL5/uX3BZnwqyNjr6yoFdS6OmCk73qmlVbmswfV
CHra0OPV5c1U9r2v7fddQedr7EqC/ZimdvQe/3BHkOXjvP2LtzC98ECh24Ic
BoanugYwffS8aRtVKSjOZVt30yYm30XX7x+qEJTmGh/4FvVwXFdRLsgdfWLQ
/6De2sL7pqB/baHvHdYy7X3799K3G4L85Lk1TPi+Pfmahlc5xbp0XtWwMwiM
LxYGXjoPpn7UKbws6JZt1EdPTyZZPumi4ot+MeOeNBwuFHQUY7/coPTIV+/9
FJ88QRln8WxWfHIEDcJ48duYfvShQbbSbyfTUHkO2Gf4nNLMPUz2JcG7U7IE
fZI6BDEVTdy4wxl4lBTigIa3dzdN6QjV8G+vroKMMOM86cCy7NCTTHj7wgP1
D+xO+Xwsmo3r4HNI8oxjmuE4uGhirqDn02BAotG/GPAfMBuTnmKqy1lW9h3z
dUqf9EwW3iBaqM6nMv2auTm52qRPOpMctwX6tcMOxzPG/fOKNWzS34RLM79c
WA5/TugqQvRpTI2IzfQylSf0y0X7MPj7uiCjxu6UUd/2cnU+nikJMkYgH5dq
3Z1iI7X8GPyLZboo15Evm7nPpg3EfDJmllXC0KcgWeFqQRFVmPQ0k5RrWI3S
Q6/l24RN+TfhP4hjSJ2gN7CjF+ezJ6BRvaAeqUsKE9hV1T1U/oO/4R40Choj
GyYxyeVPTYpfApOkvbBF6Q3+lSF668hWQQv8y92solUe2wRNksaGM+XDTp9H
gu5Ko+C/bGffLugC5CoJVX4CN9TjCdbwDdyLrCANG/joVH/gd9LHXUwPsO0c
6kseFszUjDH729T+rWzInQ3wBwcECXlfgkB/Bf/jUifcB7ntXrOgITKoPup+
YN6EQCRlg5FvToOgEYj/F9wvGf/P9dr/yyzI+LNOwyb9/wOoWRv6
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8szJtkhxfq+f+/6SgcYP6b/0FeNjZUO1SLr
3B8C+eqGHGvmbKp0+HzJN0kgLtnhqMKGohebKx3U2BqnOscnOyQJRFiabK10
2FiUMfFtQrJDl2PC04BtlQ5TJFjC+JKTHay2nCiz217pYGIMBKnJDq/UDDl0
dlQ6sIbx6W5KT4bYA+SzA43rzkp2eFdjbxq3s9KBc41MVEpussO++VL6d4H8
JqB0TgHEPTK7Kh0KbbmuLy5G8L9rAF1ehuAvn31EYUNlssOSAqBCmP6aZId5
75cf8wbyJYHO061PdvgG0ge03wYYDNMbkx2AtqmwAfkgd65pTnbgYdJuFwO6
f0aeUPOBVmj4AP23+iMwQNqTHYC8GH6g/5U2AAOgI9kB6PpdJ4HhE/p46ewj
nRDz2oDh9x7kr65ksLuVNyL4TglPLyxaj+DXZ+0pEV5X6fDi98qPl4D6z38P
frx0TaXDnZ91WXuA5oO8F7W6EiIOtP8TKF5WVTrwgtzZluxgBwyWDyug4d+S
7CAKDN5fyysdri8GBkRTsoMX0EPsQL7eprnvlwP9/6gKGAHLKh2mAYPnOTB8
boPsWVrp8P9KxUu1qmSHq0DKEMgHh2t5skPQDrnW10sqHQQjLLecKEbw+XWB
BuYg+H+AzvdNh8YfUP+tc0AHJyU7TAeFI9D+YmByqYmDhMfilYj0xwVy6BoE
H5Y+AUtGMOs=
            "], CompressedData["
1:eJxllglMVFcUhgkaao0l1iJFi6ihqI01jSXGGmo4hKjUFcVYay0SrhpLrFbU
6K1bjTXEEkqQWuqKAsKAbKLCSFmGEYZ1GHCAkVpEgkiQ4latStX0f/OOuSa+
hJBveNx3zv//57yZGLl52TpXFxeXGPxovwN85+86UC7I/HjK6vhySa84NC5p
0+HLks4cyu/qqxC0OHLkysvgCY82rthTKcjagAtcFLmvfXa1YgGUdYrNs3Cg
VVDHh277j4DtCatfBjcJetmys28SODn8o/qRdkE+B/uXGo18f6ugRK+hK9yN
XI9D0Op4VFgk6cKILdmx7YIOmOrOzCmUtKG1N2rqdUFjcPu0S5K+3JNbGPmX
oHGr1gZ0XpA05NiwD051CNoXVbItsUDSKsMMa8ANvZ7R5xXPPBQUsS5PsR/K
vZIjaZ7fdtdj+P9T9zIsC7Il+Y6HADg/ZU7hPy+yJL3w2uoYhedrjy/IlHQc
jwtHfceO4jJI+m+g3zQL9UO+WRczJHmFhD73Qn8/B0X0NKVzfVcFdZ89XjkB
XNbtMa7WJmjL7OGO1LOSdk6bOP5RA/cPdqDdf2sFLTNCsTRJ10Y9DLJZFHsA
15crdt28f2jVZUGyb9L0Yens5yVBlgXo2MD1FwiK3pAwsBv9nItYvmxyvqC7
uwNnhOco1vTpyZdUuTYrYnnKm5w7r+sHj1z2I5Xzc05SXiECkqb7sSaT/UsX
dAflfAw9EhGHQYOuRyj6W5Q+fK5ftqDnmQ+uWlMlvXXfMyQ0T8/TwhT++wXW
44wkn9qewLQiQVkPri6KPC3pHuT2LRGk2XEymRn5zfZGAcl8v0Vxb2BaZ1m9
YlvA4uaEJr2fX8EtJTAEfhWcvJcxF+cnFaAB+Av3W56CTe4n/FOQj1+SNo0a
gvqWNCPgNzlPqZyHW4KgZnEt/AjC49x7BSHtPgfTmfsEBXQuiUsyMPfr+mRn
Mf+t5/e9HMVOffIUO/OMvPcfQYF3BGnH3cU8BMqVhhl4nuvUGM+vjFxfN+e7
mPOFvJclj/3kmxJJxXFu9z2vCbI9Cev2K1Xs9KeU54Hna02ZpAHIOx/9ztUE
Kee8dPM8VEiKckEAbwuamI+EXZH0BeK/FfVUaONbpdiZ/xrFT8PwSZ2kPsQ9
6bae14oGSVNOI8C3OF+NnDc8r73xSZhokrQL7VpRz0IYcLNZ0hqsl2r4Y8AB
b9t5Hv7U6/u0RVJXGQx06PW928rzYNf3U3orz1ujoOvP9kZ93ibpaEdizEHs
t/kjoCh4ziAGvErxSf+UizNNin/EOlz5h+7v+22cxyJ9332G88MR/4EC9gf1
NK1HQ3n6/PvaWW/Mg7a+fm/m/ZApCNttyTvoNxJyn84Q5K9d0MN/BwzFfDlS
v589vIH3C+ZvlwcSXStpI+TsSOV5r1as+d9RKSlsMgQ+/yZr9u608P5CvS7a
VcP7BHyickJ+NM6fCrmLMZ+/Bcdu7IV/DzC+zy/yfkY9j/H6yC3U8xdslfTM
jAViFIS0e69C/U+SIHAx62NjvUr1fXTDxvOK/Va6LdHrJ/TvfQovELOgNLTr
AMcjriEWxc481Ct27kfMt/a68QF/bceAtwgK0dZXI+cFefgW8gRaWV/e52Pq
FTvzUKPYEwG0W/h91s55R77HIk4Pcd7gXjgIPZci3o427vcK5wP7RVtXm82S
MrDetiN/h/H4S5ifWMh7pFnQaNg3aJIUnR17fQPeD9rx35k4Pw2cB7BbVfz0
HXW63jnl7G81+w1OmI6AVCl25s2sONiGDyoUF858al77Gjvnz6TY+b5+jWuK
jXFuJn0fHnjt+8Sr7xf/AzzmEn4=
            "], CompressedData["
1:eJxllg1UjmcYx9+lUcoSvSVFQj5WaYmGqAvTHCytHKe1Nh/v3TEsjXG4Fzo7
rdOZz60Ma4RK0kotX/lIEiVJknQcx8d8DlvGbNLS9n+e53Ju53jO6XR+9bz3
fd3/6/+/7tdzdnxErJXJZErBj/Y7zLxm0gMnQSf+HhSzvkzSSw5fu2lB6iFJ
+xKeFIW7CAqb3TXqEDjg7h6v266Cas/iAddMK8/Ndle8dKFblxseihu9Y11v
9hV0tX/Hr38A303KqM3zEtR+cdn9AeC94fPTlw4S1Dv54YclJfz+24LSelhP
f6uE6/ERFLMeFR6UVNVenPBkiKCk42d2TDggKaFq8KjUdwS54nXf/ZLmx/+Z
XO0vqFe0CLq+V5ILPm4dIChx3tHFacWS4tKXbskMMOox/6L43W/HzowtVOyF
cisKJH3scrDeBM54tKtycr6kQMfA0aVYP3PCgb9e5Enqarc/R2J/bfvi3ZIK
W2PiTqG+9B/x5EpyuOH73XbUD/lG7tslyXtUak0izrdq7Mw753O4Ppz/1s6f
TvYB1zdO/90P+iwc07kpa6ek1R6W5ui+fH7wg8v5rTHQN6IEimVLemg9zDHQ
XfHA2xDYSbF5VkWDt4MgeX+Av00O99NOUOVknDiX6+8kaNFn3/+xHOcpi9jo
ue5NQc3LQ4Z/WqBY0+dOkaQmlHfkmeU13vP+r1857eF+tFgM//wsqSI3O4xa
LXo/Zuzm/v1roQcoxwd65IRR91ntFl2PcJxv5uYp5jVvCGrb/fhCbZYkt5tR
LgetDT9NyeT/27AeOyT5HxnoYNdFUN7jCx/M3i6pwzUr21WOgrR2bN3G7Cwo
3x0FbOP33RW3+sPQnopvol0t0F87zwbwPdg9Cf0q3vpoVyjWz8NxuvsJQvcv
toAbTNgA/li3aUG3DqjPArljA9lPWeyHkYKg5uFq9GMa5FwyWhDc3js5hzlY
UND1qWs35TKT0PXJz2Mea/i3e4FiXZ9Cxbqf4ff2lKdXmkIEacs1Iw8RiNcW
7GflneL8UQnXN5L9fZj9NUzQsW09/T45Kqk2cWLZCl9Bdc8ib3mVKtb7U8p5
GGrka8YxSaa9MNRwQaGaIGXslxGch3JJK2C3+UGCPIvgsApJMeOCf7uMesq1
+J5SrPv/tOKWSPzljKQ2yNceZPi1/KykIMRn4iieT+fYb9jv8rlnkZbzktYh
TsOg/xQ04Ea9pC8xjnzRn1wsYNvAeeC8Dr0o6SnKS/cx6nNs5DwMMuZTTiPn
rb+gK89Xzht9SVJ+HQKK/E2yh6LgKNh/oJviItglw6w4DeWWdTX663KJ/Whv
zLsRWH8hxtU0G+4P6rkFu9dbG/nv18B6WwnSxtfmep4P/1kI021qF5x3SeiG
fzq+sFCA9kCP0LkYgMhXU9YXYzqf5fmC/CU4wdHVkhJ7jZjz3nOLkfcqxVr/
r56UNMcVgeskXmOtvcsqeX6BTdpzmucJ6t9ysk/RIqwfXAoD2AraOH715/fQ
P2vbVR6WzjyfUY/NDATY3vDf+FpJ9pC7CvmF292jUb8dXm92YH3qWK9uxjy6
Vsd5hb6li9N6fIPz+yGu/j0EZeO4TeDMFrzgplj3g6difT4i39p10xscfwoD
abCgidr4Osd+gd/nQp6QWtbXz5jnrjWKdT+cVuwMAzZU8n02hP0Of/viOovC
eq0r0UHoKZqjxwX78Hkr2B+YL9q4ij8h6UgbAgz/pWL7/chPRma/Q20DBJnR
vtbjkpJxfdbBj9ryccfZP7gfdD+AXWGXax6G3gVl3N9ePN/B2Vgupadi3W8u
iqfjOg97hasRrxpnxXr+XmH9vjYrvoK4xJmNeZj0yveJl98v/gfHGMcK
            "], {{
            162.50640000000007`, 411.5075}, {162.50640000000007`, 411.152}, {
            163.89840000000004`, 411.152}, {163.89840000000004`, 411.5075}, {
            162.50640000000007`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hQHBhBYUOkA43vxMGm3X6t02HmR4R7T
RgQ/9V2Uk90GKP9KpUN5oTTvg3UpDj7mnY4PLlU6fABKv1iT4hDQOz1v0sVK
B7Wdf9q/rEpx2DT3/XK3C5UOsrwPdCesSHHInPi2xv58pcP1sDf6u5emOBRl
AAXOVTr4i/Z4vVqU4nD7Z13WnrOVDp9bT4YcnJ/i4JckEGEJ5B9escTPYU6K
w6mFrts+n6l0CHAQTjw8I8XB42GVyDogvxjoHN2pKQ5sjVOdu4F8batJp+sn
YvITnl5Qun2s0mHK6XqP/Wsx+ejhAeMDAHtziYY=
            "], CompressedData["
1:eJxdlAkwlVEUxy2VLaUGUQiZmBJqijacFiIjg6hIontbtIiWcc1LZqoJadWe
RFlbVB7PVolEWl6FNpmkKEs9lRSDdD59+ZrezJs3v/fde8//nvP/f0aBwR5U
QU5OzgG/3G/Y2/gRKZ8JxOkM8h52hUFj+cnC428F3qTSlbimnsBq7pPOYE3U
Kr/aBgJ1bvtPyJIZVM1/+eV7C4Ff1WHNqecZ2Mq77lb/SkDfh8zyT2SghtvF
nQQu6+Ef5xjYm1ef/iBPB/jUoeHh1sMFrg+JOdCgQ6HMxSa6OImB9hMsYECh
J+Nr5aNUBi4WfUa9JhQmK1/Wq7nEYLVfraOiGYXMBfXhmmKBQ9ce/iy6IfC+
DR+7M4oZKF04MlPelMI1bsFd4bx34ZqZCyoYHMxfr9JlTGHkrtv3kx4ykMoq
7sw15J8/ZqAq1XWv0aOwKFBj6YynDByurHsTokuhwHmowsQqBv5YLkyLQjp3
gWoGPr7Xiz5pUNB+Jf3p+YyBZ80YUcBQCu9TzpQaPmfgfvUojVKisBC3733O
P1cQONRfSarbSwZYXPQpYTb2M+jG1jgdZJ3uB7KKdr6/eP6MS3ZLfNsIyET2
01Zg/asoL6aVwPKDJR1mqE9kjQuaCHR6ogLU76wYpmbSSOBbpWugxhMGU72s
JmS8I1B8P8nBWsrPC/1AZtW5qWM/huBys7o/fviA/WrWT2tyesPrKxd42KSs
s22lAie0pZW5lDAwrgz2V8L9nJzaIgbHZqJh8HyuH4k3+flgfZvoOStpIe8P
9Nt5B0n7jnxe70cC4153RbTkMpC0bMnRQv9hde1lEgb3Nk6NzEU/e6MA/RwG
kbE40G8EDPa0uk/PZtAxFgX8IOAoae9djH4JxPa6dxPgxvM+i0HZXByoHB1g
r8EoaIjAJdh+czXan48DYt7f6F+0o09DNr9ekwLKC5qNekzNImLzR1GwXoEO
yWOwM2CKl9Vo3g8FAm+/dW605T88jzMs1luFOAHzEGKr+uIC5tESx6GP53N5
G3+RQdc2DLAG72/MR0aTk0WfCgWPPLxxspC3v9yf7x4ywP35QD9l30MFKfz9
vhNgzeMnK6cxMBChoC8E7LD85nR+/jIC8aWG10Kx/v/vj99YW/z2
            
            "], CompressedData["
1:eJxFkntIk1EYxtVcWvPObF6yVGRYkaZYQRK9FaldZFjYH2EX5zkES9NQw9PE
IiW6oIWGi7JUao2gNBS7OKduTaerppVUZKWWZkZzKbVYQ+v9bG5/fHz8OJzz
Ps/zPhGS3N3UzcXFJQ4/7v8+tDgzPohCYEPyyAkdg3lef27zoTEtg6neJ1vu
CSnIBA3JmRoGIaI9vJtLKAyJy+WTHQz+WgqHawIpbL2QPS5rZxA7cPVLmICC
xlC/bZ2agVKtEYoCKOz1Wd0U1sYgXPk1JcaPwg4vt1UeKgYDuQc9jN4U8Lpt
RSsDnRAH8CmExH6IOvOYQV7CqYfgScHz7tJ9o48YZMWnr1nJo3BS2lZQhVzr
r1BrXJ2c/fHY+YpZ4uCi4Rp/hY047s+9byWO933FjZephTjml1eMTi//SUBd
UBXkjvoSX3flJEwT4OIRoH5F5QbX1B8EZgeKJkRqu/5JAru4wNB/Tw4KNhGQ
Hw0o7eywz/9O4LPimi4c8+sPTnsXikwSMUGtkzk9C3VOducC62Ig40dFlyDf
MCu7d+oZGCdxIfj+uO3O1MseBkNJC4r4OD+OM2hgMBGGAZvJXP4PnjIw5bcE
2lBvNbegZ/Z9op/e4+21IUYGIxjXKPrV/orO8O1joDqyyFr3m0Bpp6G+C1lO
z2bt/0P+77efgbjMW9w4Q+BW3sbFb5DH9FdU1Zj/PEs8jMFpPCcb8PgS7u9A
63av08jLsF7puN9XqRK/t332vvhQSMF4Y5BdI2cshdiPputmZZLRPh/7g2ka
Ip7b/WG/XkQOWmfRX9knFID9u43x3kf/0uZv+S3Yz0pT8aa1vQz41rrDzdjf
QWuJtE3v7HfGRXTc7eT5/v8DP/RyAA==
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ3X3p3gNu51QH5ds/617tqnSA8a22nCiz24Pgf1h+
zHv7XgTfbdvnvyH7Efw5RxQ2fDpQ6WD+3sLVHcj/dMk3acKhSod+jbe8+4B8
j4dVInpHKh2eJy68ZuKS6jDv/fJjp49WOhSf67h0D8iXjUqxjj9e6WCYt5hx
j2uqw1GFDUUvTlQ6rGkK9JzrlupwaqHrtuJTlQ59f1O/P3FPdTh7BghOVzpc
BVo/2RMi//lMpcNNE6ADvFMdTpbtmy91rtJhz62uv6m+qQ7XFxfYcp2vdKi/
sDnyq3+qwzeNmP5DQL7TsTtbW4JSHUTXuT+sulDpcHyjXt7i0FSHJUDl14F8
/skrmwIjEXzhl9vXM8ci+N/6gktUEhD6d7TUXNichDC/umqpjnMqwn6GtO9P
EtMR7nN3L/rJn4lwv8/cBrVDWQj/6UpMvcKZg/D/a6D1z3MQ4ZN+Jtb7RC4i
/D4Bg78oDxG+4PDKQ4T/MzOpA9H5iPiZBHT+9HxE/MH4sPiF8WHxD+PD0geM
D0s/MP67GnvTezsQ/IDe6XmTtiH4XjxM2uxbEPxFQO/Xbqx0uAhMDg+A7v0R
/Hip9PpKh4DPwAAG+s/HvNPxwZpKh/NA77ID/f/vSsXLZaug6QUYfiGPl84+
sqLSoVxl+v8JaakOfkkCEZbLKx0q/eXEspJTHZbNBnpwaaXDj53ABBGX6hC0
Q6719ZJKhy/JwACMRPAzgNGzMBjBd5N5/cjMH6EfnN59EOaDw9cDYb/fCXbb
2W4I9501OrJRzxXhfnD8OiP8B8s/MP/D+LDwgfFh4Qfjw8IXPf8CADwJ4Pk=

            "], CompressedData["
1:eJxdlHtIk2EUxte6iLW0hKRGrhyikiz7Q21MFqcEY4tWm2FYiF32wqjhYoj6
6goxzcio6MIoGc68lDXMpsVYMqwsJ6VprUF0L2KExOifwILsHe5wsMHH+PHx
vuc8z3POl37IZmJSiUSiE0/svyucF1XnM8hpSX0z4ecwj33EnrX7zA/uE/dt
/1x3eZA4SeV12bwcRu9urOwU3HVMu3RvPweZRWmtLWBQmXJyWN/HwaRIPbJz
MwPNYLB6i4dDlnP2wgn1XD3DLQ6tLz98WqZhUNRqjdTf5OBpNOpchQz8Opn0
dg+H89k/lge0DNL77ZaV3RzyR0RBYFAdaJff6eTgDCValEXx+65zcDdkPjpV
zEDRPG1Ud3AwBBO0bXoGJp+i+aibg6/JMTlgYPC1u23E3R5/XzKnt1Bw8qXe
RmMZ8a9zJVUZFcQ9C4YWp5jp/LrpLwVyC92/R+dqyLRS/W1P391rslF/kYMd
4Tw79a+3zyR/ryJ9qtVXQok1pP+iKO+sJX8GFkbOZteRf6eFnLJ68ndFYNPV
DQ7yv1Qcn3VQPnyXCOQ45YeM+SJj/sg4H/PYTzz+XPyGiNOEXR8DxPLc9xlL
HhKvWVSapHpM/Xld0RvFT6j/yJ/en6ZR0he7r2KM9J/ZeuDb7mfkj5ATzRon
/6aUb2f+TpC/Y8Lwa5Pk/yoh+PcU5SPiyC1/xUEjH96/XuQXk1cT4vCifEcw
wRL38zUHszgePcxAdO9NC8ffi/nQy6Q5LWGaH2ScL2ScPzyP84n34/xifZxv
7A/nH/vH/UB9uD+oH/cL/cH9Q/9wP9Ff3F/0H/cb88H9x/yQMV9kzB8Z5+P/
788/dU0BKg==
            "], CompressedData["
1:eJxlVX1MlWUUJzOHxRwrZlbOqTXGKi0rZ0rKMSUt5sxwjpljjnGWOjNzzHEM
sWKVgOAHKclHfHkF4XoF+RQQrnC9XS4oF8SyuXJi1poxaVFJytbv4T3u/cN3
Y+/9XZ7nPOf8Pp47K+Gj93hCUFAQ48+8m3w724oymKb+ePHf2E6hIs/M6h3f
PIi/Ml94hFY2/DU2ABx5bXVWrleo4Kh5mF41j0/o5J/9qxLymF4wG7qEXj5d
eLs8nyl32+Np1C0UfnU0dUshk/wePm9vj9CVZHwoYlqfGHmt94LQWOqW1qQS
pgnjBYS+HkqJmn+M6ePFj/5Q1iv04ob9HX8fZ1oCuD0gFDHps8PLKpmObccC
4L231jTNcNnYnZQzbWKNjUcjUKCW6U7sDUc+8GvBzunrG5iKn37pp+cCWr+J
aeX1XWEunLcmITRuYQtTNgZ4GLjMrDtr9fMs+hvBuKHtTGtRbjn6jzK8uJl2
R82PX4T5PsW7+RyTaesRzJ8a5lpxvUPn7dJ5O5niFtb5dvps/Gtg9tVRr42x
a1fYeaHEm/gH9o+MDSRv7lR+Ud/Icuecrncrv26hE/kQsI1p4ropc15p13lb
rfP+Oav8NDPh28SWVqEac06jNW9ai9Bk0JsJvu6dgLDNQjMw/qRqJpySM+2M
UN2OTQeHqpjS3P6S841C/pgF6UvLmd5CQ2sbVO8yPb9e+YDeZtu9WtW/gOkQ
dK4/LfRH+LxgJ/xVjQUf1ggdMH0ctvQePiXk8ZdENxxiWgS6lrj0/P1MmGJd
tlNo3M9ZTLNMgUqhQA+eTKZByLmiQsgRjcbSmUrN2yEUaoyWbs0fWWbjIPMU
C72Bc9p6H8THDa8O5T/XxiW3y70x6L/S5KBc+0E+TJxu4Pwk4+N8zUulzlto
+eOLKqHnAacXM20+OJTS7lQ/llr1Bk8K3boLIRzqJ/CRYXJZYeXxyWqhEDOI
kykPqXwK/O1buvFm4JTl92fA71bUjYKesKtnZq36A/43x0TUqf7qh0jotRpy
boTfUWX2+9DzcyP8fX9B73qM74U/hzF2Y5PQXZMrL1OFN2bBZPglNgsCdll8
74afNplGu5n+g09H4LcqrEu/oHlsU3+B3wJz78C/q0IgSIDpW8Nrh9AvRsc+
9YfHxpcQwyteGx9Zlrn1A+RrGNdHPPbPMTp1q58vWvwcRV5/hj1be5gSTV/I
95fwcbTfyv/cPqGHLsOg3zGh3G+f9AulYO5gj9VP9yWhHNC2wa14QGi5IapV
119WfzZqve+FBnE9bAP/75i5gPthC4fLxuP6Vth43D/Ij7nmHgN+Pb757RDk
Zw90eAL1zyD3yXmq74D68Yh1H3n69X7OsfIxpU/nP2DxFderfGUzZcAn74KP
ueba3af3iV/vC+TnTcxV6tN+8Hth2pvqtfH934v/Ab3FGzo=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           470.4}, {182.4, 470.4}, {182.4, 432.}, {144., 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           470.4}, {182.4, 470.4}, {182.4, 469.6}, {144., 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           432.8}, {182.4, 432.8}, {182.4, 432.}, {144., 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           470.4}, {144.8, 470.4}, {144.8, 432.}, {144., 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
           470.4}, {182.4, 470.4}, {182.4, 432.}, {181.6, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnmcT/X3x4exK/tO9iEhW5L9SCn7WtbQ536upRGyc98fhjEGw1jGmi07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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
           471.2}, {143.6, 431.2}, {144.4, 432.}, {144.4, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
           471.2}, {144.4, 470.4}, {182., 470.4}, {182.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           470.4}, {182., 432.}, {182.8, 431.2}, {182.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 
           432.}, {143.6, 431.2}, {182.8, 431.2}, {182., 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
           477.2}, {332.8, 477.2}, {332.8, 404.8}, {283.2, 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           471.6}, {330.4, 471.6}, {330.4, 407.6}, {288.8, 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUODCAwIRqBxj/G1v8DJ/sSjjf73NfcElU
pUNBPPs5yf0lEHGfSgdjEFiH4IPpi4Vw/oQFPwyfHShEVb+5EG4ejA+zD8bn
/LkgffOWWjh/M0/hmu6jtXDzwOKXa+H2wfgw98D4MPeiqAf6B2YejA+zDxwO
BxDhAeNXma22Cwe6D8aP/LrzVldipcOZWO8T7DtKHGbNBIJIRHjA+DD3wfhG
i7aY/ziO4EPMK4SbB+Oj2lfo0Hoy5OAKuPsKHZZxuamW7quFm5cGAscQ4QHj
w9wD48PcC+PD/AMzD8aH2QcAnjDuZQ==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{303.06045, 424.88}, {303.738575,
             426.728}, {303.74995, 426.728}, {304.415825, 424.88}, {303.06045,
             424.88}}, {{303.458575, 427.232}, {301.90195, 423.2}, {302.44445,
             423.2}, {302.89245, 424.46525}, {304.583825, 424.46525}, {
            305.02045, 423.2}, {305.60845, 423.2}, {304.046575, 427.232}, {
            303.458575, 427.232}}, {{305.956, 427.232}, {305.956, 423.2}, {
            306.46, 423.2}, {306.46, 427.232}, {305.956, 427.232}}, {{
            307.7032, 426.67199999999997`}, {307.7032, 427.232}, {
            307.19919999999996`, 427.232}, {307.19919999999996`, 
            426.67199999999997`}, {307.7032, 426.67199999999997`}}, {{
            307.19919999999996`, 426.168}, {307.19919999999996`, 423.256}, {
            307.7032, 423.256}, {307.7032, 426.168}, {307.19919999999996`, 
            426.168}}, CompressedData["
1:eJxNlH1Mk1cUxlGzqVsI2wDRIo6JohkGnQlQROcBBHTQosIEC4JU6vhQKr2F
wUUYBUT5WHWtpQhFQAQUjFIUWB3OIhOIZtbpvsR1RkTADBEsuNUp2+leknd/
NM0vb+4953nOc88HQvF20WwrK6tt+LP8X9w5pRPsJXBtamX0UQWFnt/aCtan
sDzvwic24/sJXLSpjotQUTD36e24yG/9UnfgippC+YcLVXb7CPQEexV1naBQ
/5iTaUoiMLEo/Y2+SgocfZSzLJFAHt9xRFpFYVLXX3zlMwKZT1w/6jtJwYAN
mEUEfjcajU41FJ5xA4Ke7yHQxP17fFEthW1bqnIb4gjcN+ckdSL/128sAetv
Zg/GnKIQ5ew78SiaQEPld84tyJurcl39BCz/GpseenIHyyHrOl4khxF4U6by
fxu5fpX/4uatM/1j/eQMWj/KIzAlLlhLqyn4DGT71QUTOLzg3q0O7N8+iWe6
tYVA9kaPGIr6dgX3zX0dRECS8NXT9ahf9OdgXG0gAQdFQ7imjIJ7St2szgAC
SZ1SZbmSguXzz5sIfDvkd+f4Mab/Pcjd5610EV+ynGV3PuhhEcvXnVskCYUU
HP8Y8OxHjpklueCdT0GT63qtB+8PbDe9Ds+lUCK217ZhfffktJAD2RRQ/pIF
mwmULr8a+ZxScFD9OH8E+9/9+PbS+xmM/zrU51E/MNqdTsFF/c+xadQ/5uGg
cE2jYLsRE4H+yNUp782RUkgFbqkY/Vtlvq54IKEgr9D0ytHfV2cn7vCQE3km
ua2AZU0vXzQdy/Klm6dJczwB30ZraT9h5slJIHCjNqDdhPVbhwOsipOZ/NlQ
Zl7NmDf/kn3DWTkU8iyBwHzyhe9EehdQkJhtnnTsZfl9g2+TD3LqBkwo+nFZ
KRSMYT3P24lzjOjHpiCJ2SAkUMNZbRzMQv0vZeXa3QTmiybbRzMpKMabJvW7
CHyMx8fRn9KVT62nd7JchxdWRLDcVdgYUfwpARdLQPH8MB74Hv0ZO2gJCIXM
0fAh2+0EXDPWhIZjvah7C/nntjL6Kw6if2HSZepQ5r41qG/1iqyYAj6Bdftr
7vZ8QaElrSxQh/M4tJZGlcmYeXggOwnifapx/pY4XQoh0CbjO545RAHtD5Mi
47jy9YdZtuRnpIjlI4YWNyilcBUDpkVejg8iX868Bze8X4PPpRXz+deOd6Ma
kfG2Gw9xH3w+74VEYukPBRmOo98Yz1Ls3x7jSjHvXnfVX59BfdFHcYLlFLq1
7ikuqH+o6KVX3glmv7xCf1qrnjUWVlDonbuh8if0L0c76FCC72nx6cvKpZEE
4n0ehFprmPOPBCwPeHL0jjEsm4LcfjiH83NfxjvLrWTeV5lwZn9hPRxvam78
jH7cV97TSwxduG/ENwVOStXMPvnf/vsXZ0dgow==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7R7wR6J4erHDswtKt3/2VTmctfa7OLEGkx/yeOns
IxOqHBzPp119DuQHFX57WDypykH72/S7k2uLHR5Viaxjn1LlICJ78ql9XbHD
vbt3786dWuWgHpnIq1Vf7CBvd3gdw/Qqh5RVCSFBDcUOy2YfUTCYUeXAH8r9
v6ax2GEW0MDEmVUO7EnHGB82FTt8n8XtGTyrygFoe0xdS7HD3pLJEiyzqxyY
ZnFIy7UVOzT5Sb/YAuQXpiZbfGwvdkixvu/PO6fKYbbxoi3fOxH8cLM24dfd
CD7fHKCCXoT+wyAH9SPML9dVlP8yAWH/FIfY7dGTih32R3zqTgW6T3penGb3
5GIH0XXuD62g7t8zpdjhRozHLCGg/5S9qpvXTy12mPYn6eR6oP/DatdtS5pW
7BDQOz1PCBg+3zl7fSWA4V0OAsDwg4U/LHzR4wMAc/TBRQ==
            
            "], CompressedData["
1:eJxlkwsslXEYxs1oJaOppTqpqCZSdNEFJ6+Zo5BIt7nWWRdqK/xRXhzOIeo0
RyeHM7eDUmpdcJQykVqhJGOrUxNqLl1RWZc1l96z0/Zt9W3fvv227/u/z/s8
z2cpPLb9gL6enp4r3dpnjTD5VZKKQe+2TOVRCYJgaax+oJLjJ7tHQipzGRhp
LkTykxGuj0ut/HMYZD34vux1IsLI7M1+LtkMjpqlNnolIKx2MBRZyxn4Cmfs
qY1HOOSpXJIoY7CJDvhyAkEePOHudIbjDVX599WnOB5wLesVpevOD6bv86fy
VKo0Bmu0FyLU2fIbGyUMPMZ5pcY0rz/9qWSdmMHI8PDwStIzy+LxwGQyg1VT
r83PT0JQG0ddaxUxYJYRXoak36QvyONzEoOe3FtOl1IQrEtOV+4jjg6XDyXS
vhBym6dJZBCbPcdgVxpCm7Nvh5zYIXdMuCWd47JIvtHuUwhJN2qErsX/c460
2nThGYQCJAfJX977m2ITGYLG7JvbNuL1p932LpUjiA0eZVUVMQiwfbbJRYEg
u9fMzhYyENSMjs9SIky4/x76lM/AZIW6qCIPocvyZeuWPN3+PoUI0ohawQLK
q06/P5SpEMiu0AgFgyi+kWZxCULGU0ncTcpD0dGlflGK0Om1NsiH8rhU8HBR
5XmEDzlq41VSjun1mGkZHAt6fMKsyH87GHY0J95z2bEtQazTP0Dna1ofqzTk
r3unQlpdjFDu2OYsI3/URSPlU0hPCwVajAxOfvK/01Ogm1d1gkHTuTC72jxd
vxyOM5jI9BPY075Hlv9QWsQxsO9eMsWN/Jg+OdZhFMvg2ckym53kV1e43jFx
DINfAX0XeTKOb3i+RYWUY60c0wyEgDfHB38RV+9qNmhPRXBrP/j8HZ3nR/Xu
pPwdGnY+fEHzAi1murykvti0zmh2In1exvrLPalfJKd7Jum3CNzvvDD+b54J
DL6UN3n/jEOQ1Bd+3kj7h2kLFovQ22BSOJrC4PDdmOw5MQhX59pVVKQyiDNs
qR+MRkjxHlr9gfo9duVr51bivTu2W5dIOR6tFi0azOJY2Z2d4UF58v0nBZcZ
ArUvuIHybiieZx9C86MXOOdsLGCgjceM9H30lUbEU5+8RVX95rTPv//3Hw0O
2eQ=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHcanu2nu7iKHPKHmA16yVQ4wflSK9X1/3yoHENW7
GZOf8PSCUrQcgr+ct+TWAakqB4Npf5JObipyUAKCR+JVDse9zTsdNxY5XFS6
/XOfaJVDHGPR+p3rixwalKdcnC1c5TDRZOmjN2uKHK4vLrDtEqoCm3t7BYJf
fbZ1ycplCP78xPCGO0uKHNQNOdbcAfJPL3TdVry4yOEY0J5GoHnfHxq/4VpU
5JAGBGoiVQ4sQA99WlDkEDqn9gcP0P7Pf69UaAL5k97W2JuKVTk8Xjr7SML8
IodzdjVtsUD39nPKnbk8r8jh9YwHB/dIVDl804jpbwLyn/9e+TFICmKfMZAf
tEOu9bV0lYNp3C5PHiB/Nrdn8CpZBP/QV6BGeQT/z8qPl3yVqhycu3Oe/56K
yV8F5CbJIfgzHxy0CQTa3/XL3Gnm9CKHZSFzancA/Sd+89z3y7OKHC77JgnM
EKhyEAQBoPn/3TQWl/NWOWgs3p66Fuj/aSCDuKscYvoPfV2xAsEHxZPDGgR/
rtmFTGdgfIQdZ+FP46lysOO6vngDML6A1gQnA827d/fuXdktRQ7R117NSOCr
cngEDF6BbUUOT8W96zbyVzl48TBpt28vciidLMESJljlIG93eB3DziIHVv5n
nb+A8fOGa0I1764iBx2Hd6bXgfGxoShj4log/5WaIccbYPgDXbPcF5jeRNPl
7ZglEenPCZQQpBF8WPoEANZHNUc=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXn4uSKH64sLbLlUqhxg/AblKRdvq1U5zOYr
59gG5Pcf+qoRo1nl0L48/FTR+SIHtsapzt3aVQ73Zz5+b3ihyKHW3jRul26V
gyR7y2GLi0UOgkAwUb/KweS9hWv7pSIHkHZ+wyqHgOtvj129XOTwyPgN1wSj
KoedipsXxF4tcnC+NKVrs3GVQ8G5jkty14scnl1Qul1pAnRPdRzLgxtFDt80
YvqdTKscHgTt9tl1q8jh35WKl8uA/Nmh81evvYPgH9mol7f4HoJvYpb4ou4B
Qv/rR2ZSDo8Q5i/q5/FhfIKwP0T3z+f2pwj3Me5hFbryDOF+2SW7Jiu9QPhv
fkqrqcZLhP+7/6Z+f/ISET6P33+UWfIKEX78L7evZ36NCF8YHxb+MP6c2h88
1ooI/c7dOc93yyHMP3vmzJkeGYT9YXy6m2KlEO575gT0kATC/fVZe0qExRH+
E5+0LGSOKML/t3/WZdWIIMLn1ELXbZuFEeGnsXh76lshRPiC3NslhAh/GB8W
PzA+LP5g+mHxCzMfFv8w+2HpA+Y+WPqBuR+WvmD+g6U/mP9h6RMWPrD0Cws/
WPqGhS96+gcAa4R0Gg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfLewtX9WJFD3/Q8IWaVKgcY/6aowvdZClUOUgei
FQ4C+dP+JJ3Ml61yeJq48NqW40UOx7zNOxulqhzWMz/vWXGiyCH1y7Y1U8Wr
HOLL/OXEThU5VL5UM+QQrXL4uvNW19/TRQ5M2u1iN4WqHH6ECUY/P1vk0J3z
/PdKgSoHrfi95Y4Xihw2aju8+8pX5dBx6d4D7stFDkUZE9/u4a1yeO7K4HXt
apGD6dJHb5p5qhxmFDpY8NwEuscZaAJ3lcPs0Pmr195B8IG8G/EPEHztLpe+
WY8R+h0/Jp+JfYYwPyyimUvxJcJ+kPay1wj3gdW/Rbj/OiiA3iP81748/NSm
Dwj/B3rObVj2ERE+Mq8fmc36hAg/xj2sQiKfEeEL48PCH8Z3ktyrm62O0P+p
W3X/DC2E+fPeLz/WrYuw3zNY61ydAcJ9USnW9/mNEe6/qHT7p50pwn8eD6tE
8swR/nfXWLxd1RIRPue/Bz9OtUKE31GFDUUrrBHha28at8vTBhH+MD4sfmB8
WPzB9MPiF2Y+LP5h9sPSB8x9sPQDcz8sfcH8B0t/MP/D0icsfGDpFxZ+sPQN
C1/09A8Aqk5rGA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQfe1orknD7yKHqBTr+/6+VQ4w/tkzQMBT5XB8xu5p
E5iLMfgx/Ye+vlBD8KXKWE/81ahysN6l8vAqkL+hKGPiW60qB8W/30oTWIod
5FpfB+7QqXIom1mS9xbI//1BsqxVr8rhK7Ph4wOsxQ6XfZMEJAyqHObb6Fy5
xVbssGz2EYUCwyoH91L1o1/Yix0qX6oZnjCqckg5380QwlnsoAi04KJxlcMX
r8i2H1zFDvPeLz/WbVLl8Fn+Uv58nmKHzo6ODg/TKgfpmkSjqXzFDv+uVLxc
BuTnx7OfuymA4LdZXDu6VhjBz+b8ueC5aLED0LVyR4HmAY2Lbxcvdjjmbd7J
CLTv8qxnsuqSxQ4C8xPDHYDu0/sP9CGQzxLGp/tJD8FfUmDLJa6D4MPCD2Qe
uxImfwcogLQRfDPxScuu6FY5tCfH3jmmWOyQtraPUw4YPpFAB7sC+R4Pq0T0
gOGhtVL4whGFYofpeULNDkD3nrukYf5Evthhhvqr+xxmwPBjruBeIlfs4MXD
pN1uXuWg01vknCYLCX9WyyqHg+JqwUelIeFtYFXlwLp4ktVBSYh6dusqh23t
q1r3A/3/rsbe9B6Q3/To+AxrYPjYm8bt8rSpckjf/KrYVAjB9wY5UADBB8V3
Ln+xQ+K8FfXKQP6r4q2iv3kh4XMdaF6c37c9HcD4euZ0aUoXkJ/mCExB3MUO
d1XYGkWBfAbfFt7zwPhuF7t5rhzovtkRZxMqOYodDDnWyNwCut/So1TdFZg+
NocdZ+EH8m+BIhyYfkDeFbOocnjhAYwBVmj4Af2v0O2+xx+Y/tQqDPyvmEL8
sxuYXv2SBCIsTRDpGZ2Pnj9gfAD2V14K
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzT15ZVOgbrEDxxqZqBTrKgcY/+wZIOCpcvib+v1J
oikm/5tGTL+TOoKfXerzIUGzyqGgPUF/OZA/WYIlzE+7yiH8lNERQ7Nihzyh
5gNculUOq9M27NkH5HvxMGkf16ty0L6YYzjJvNjh+uICWy+DKocrnBlKayyK
HcRunvs+2bDKodYpWfiYZbHDkfQbog+MqhxmzTnup2oNse+BcZWDlsTUKydt
ih2AxrVPM6ly0HjLu6/ArthhXR+nnI9plUOg59yGNIdih39XKl4uA/KX6jjL
rHZC8HezConUuyL4C6+ZvN/hXuxwsmzf/FtA80Lnr14b4VnsELfLk8cJaB/Q
eTk/vIodvvy9UrES6L7kM7HeJ7yLHYyqoq9l6SP4Uvp3Vdp0EHxY+IHMuxGM
yd8h1/o6UBvBNxOftOwKMLz2GszUmgHkp60FeggYPv3BJSriQL7HwyoRPWB4
xJf5y00LKnaYDgxgB6B7mRektG4NLHaYof7qPodZlUPNhc2RpQGQ8G43r3L4
wsCsZ+pf7PD7g2QZq2WVg7QR962JvsUOy2YfUTCwqnL4AHRwtzdEPTswPZi8
t3BtB/r/XY296T0gf9KHVV8YgOFjbwoMERtoeDgj+Ic36uUp2yL4DfdnPtYH
xuesmUAAtM/hY/IZWWD68EsSiLAEujcRFOAmmHz09AjjAwDZ6CNs
            
            "], CompressedData["
1:eJxlVntUjnccT0rlVqpXEqkk3iUVMhX1NZfIxFxaha7Svbf6Kfnl1o2NhTW0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            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfFtjb3ppGKH64sLbLlUqhxg/AblKRdvq1U5sFnl
LpgM5Pcf+qoRo1nl8PGSb1LA5GIHtsapzt3aVQ5eR2+2808pdqi1N43bpVvl
0GxUFS02tdhBEAgm6lc5zJfSv5syrdgBpJ3fsMphN9OTuM3Tix0eGb/hmmBU
5aDsu9LCemaxg/OlKV2bjascbv+sy/ozq9jh2QWl25UmQPcsC5mzd06xwzeN
mH4n0yoH77qNT6bPK3b4d6Xi5TIgnxXkjgUIvv5dFbbGRQj+/MTwhpglCP2h
fLqbZJchzOcBOujecoT9+yM+daeuRLgv+/nvlRtXIdzffn6DNsMahP+4JlSf
ZV2L8D9QWf+htYjw8ZN+saVxHSL8qkTWuT9chwhfGB8W/jD+nNofPNaKCP3O
3TnPd8shzD975syZHhmE/WFAf8VKIdz3zAnoIQmE++uz9pQIiyP8Jz4JGLCi
CP+Dwr1GBBE+pxa6btssjAg/jcXbU98KIcIX5N4uIUT4w/iw+IHxYfEH0w+L
X5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGlX1j4wdI3LHzR0z8A
IrBjHw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPV9K/65KV7FD3/Q8IWaVKgcY/6aowvdZClUOLa8D
d8wD8qf9STqZL1vl4N87PW9Sd7HDMW/zzkapKgeQ8raeYofUL9vWTBWvcji1
0HXb595ih8qXaoYcolUO8U8vKN3uL3Zg0m4XuylU5ZDcxP75yMRih+6c579X
ClQ5TOnazC8/pdhho7bDu698VQ6f/16peDmt2KEoY+LbPbxVDkGF3x5unlns
YLr00ZtmnioH5rlmF17OAbrHGWgCd5UDa+NU5+4FCD7X9cUFtksQ/GlbrdQq
liP0r5aJSrFehTD/QHPlon9rEPaL3Tz3PXg9wn1g9RsR7ndMAHpoM8J/Hy/5
Jk3YgvD/7pLJEi1bEeED1HWufBsi/LKBxn7chghfGB8W/jC+k+Re3Wx1hP5P
3ar7Z2ghzJ/3fvmxbl2E/Z7BWufqDBDuA7r6Pr8xwv0XlW7/tDNF+M/jYZVI
njnC/+4ai7erWiLC5/z34MepVojwO6qwoWiFNSJ87U3jdnnaIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gGpH2sL
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fAx+Uzs/mIHjjUyUSnWVQ4w/tkzQMBT5WB0ZKNe
3nFM/jeNmH4ndQQ/u9TnQ4JmlcPSp1KVm4H8yRIsYX7aVQ7dGm957U4UO+QJ
NR/g0q1yeHAki+00kO/Fw6R9XK/KIV5fvXreyWKH64sLbL0Mqhw4M5Rydpwq
dhC7ee77ZMMqh00LZGMvnS52OJJ+Q/SBUZXD+V+NMwzPQux7YAzUX+Yvd+1c
sQPQuPZpJlUOsd4n2GsvFDus6+OU8zGtcmhbHn6q6FKxw78rFS+XAfm3uv6m
br+C4H8Aerf7OoJ/zeS9xdGbxQ4ny/bNvwU0D6j8e8rtYoe4XZ48TkD77I7d
2cpyt9jhy98rFSuB7puhJTH1CpBvVBV9LUsfwZfSv6vSpoPgw8IPZN6Tp5j8
HXKtrwO1EXwz8UnLrgDD61NfcMkSID9tLdBDwPA5DAxuZSDf42GViB4wPKZc
4cxY9KTYYTowgB2A7rX4J3f+4ONihxnqr+5zmFU5AJUvbnwECe928yoHzfi9
5Y4Pix1+f5AsY7WscvCfcFR53v1ih2WzjygYWFU5qB5qWz79LkQ9OzA9ZPp+
7psM9P+7GnvTe0D+cb9UO15g+NibAkPEBhoe1xD8H/wvt+ufR/C32obo2gDj
c9ZMIADaV+ovJ6YFTB9+SQIRlkD3Tvs/oe73MUw+enqE8QFHq0Fl
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiIHBhBYUOkA43vxMGm3X6t04H2gO2HB
HAQ/+R1QAYx/pdLhjf5u9f7ZRQ4+5p2ODy5VOqxc4ucweVaRQ0Dv9LxJFysd
Dl/WTp05s8hh09z3y90uVDrsr5W1SJ9R5JA58W2N/flKhzmLlHf+mVbkUJQB
FDhX6XC9sdhtytQih9s/67L2nK100LKadPr/5CIHvySBCEsgf9Lpeg/7SUUO
pxa6bvt8ptIhUnz7xYYJRQ4eD6tE1gH5r1hMBLf1FTmwNU517gby3ad8Y7vf
g8lPeHpB6faxSoffMblH/83C5KOHB4wPAA8wjYQ=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHvul5Qs0nKh1g/Jvnvgc/PlnpAFTC
0ADk31VhaxQ9XemgD2Qw7itymDVz5kzJM5UO8bs8eZqA/C0nyvbJn610kGQJ
49PdX+SwyHXb579nIfJMB4ockgQiLLecq3Rg0m4XuwnkK9/+WZd1Hso/WOQw
54jChk/noeoPFzmcPXPmjM8FqHlHihxi+g99XQHkc6yRiUo5WuSwpMCW6zqQ
r7tp7vvlxxD8h1Ui69xPIvh2XNcXF5wucnBKeHpBCcgH02eLHGrtTeN2Ad3j
BnTmlXNFDmIgDwPd6w4y4HyRwzFv807H0wg+LHxg/G8aQBcdrXS47JskcAOo
v/V14I55hysdXqkZcugAzbe+798rfggaPkD7P13yTZpwoNJh1Ucg4yTEf2f2
V0LoYwh+MSgCjiL4IGsdgP5/dkHp9k8gH2zuYah7geYBudPfAcNv2WxgAAL5
QTvkWl8Dw9cPFOAHKx0mSwADEMjnAwUUkH+14qWaITB+zgOjd+khRPylgAw+
jIhfsPwRRPxbgSL4KCJ9VAKN4TiO4MPCBwAR6yKP
            "], CompressedData["
1:eJxFVAlIVFEUFZEStSyLsrRFMzNCxKKsJL0VJbZoaZSElEhCtFg8TH2RQquI
ZIuEaIlramFl5jrOuDWJWjou44aIlUiY7WZqoXTe/3/4A8Pn/Pfuu+eec953
Cr8QFGFuZmbmj794XkqxtzhazijOd/MJTRMnE/54efFzv0ZOFeMzxingfTbm
G+bqOW0rbYr2qWRULt7Xc3LwGHS5VcVozcB0/OdaTkGVK2+erWY0FHg7NbKG
S89vOkZjh7Gg43T/6xXfMg2jEHGQllNqpN11wnkoP6PVcPrVeTD8LvpJPCo5
HfBK3Pm+lNH5T/+e/CzjxEddPS2BUV2z6pWKpX0vVOyNxkufcTqp8be5Bjxr
jB3Nf8ppfeidhktljMTxyYUKX/RLWNLfFpPPybo396KuQtEjT1mvUvjkckpP
S0tbVq3wyeZ0CGPaYb7fM2iQpehXy8gK5+wAngoefvywnpFTMTt9L5PT6wm3
UFs9oyLH46e8gbtjR11fNqpY9N3erOLm6JrM9LfyPKnAoDPW0coIq0OBOH/O
1Qe7rdsZiXZW4CPmmOxgtM7Tssgxh8t1XbJ/CeAfEL4gZFs3o5bsPeXjmE8b
lWJ/o4eRxdH57iX5cn1ML6M/bhDKpE8fIzFuJ/SDzGEjffL+jc9UbNLfhEsy
vhfshT+i7RJgw2Tw8NpyOU+x6JeD9nHwtzZzucegUda3RyPXR3QyShbBQD6E
bgsNan4k/zBfYeN+r0TkS9IB80k61HEpF5lGBTdwsnUHE8wrts3TK3r0qPk2
YVP+Tfgv4hjVwkm89gfOAk2Xd5z8PqAQ54FdXUur4j/wI/3qYmbgJGRcgf5o
n/SlXeZnwDyw7fDWTkVv8NeJZxeXdTUoeTRy+R7A3zzYeaybk6BfAP9FO6ce
TkIul2bFT+BN4teoYsl3vYolPg1Kf+A6GL+ljsm5wvlwpz+ghlGH88D0rFHe
n6FlUm4dgHeFjbQ7I+8+CPQP8E86B8a4D6CT/aaDS3Xxlcr9wLyLxEKFzDe7
jdMRxF+P+yXi//Wd+n0RPk60qNik/38O4y+8
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPu4ocUqzv+/eur3SA8WP6D33V2FjpwH19
cYHt7iIHdUOONXM2VTq4bfv89wqQf1RhQ9GLzZUOQF3T8/YUOSQJRFiabK10
UGVrnOq8t8ihyzHhacC2Sgfxm+e+B+8rcrDacqLMbnulQ3oaEOwvcnilZsih
s6PS4fz34MdLDxQ5VIusc38I5AcAjRM6VOTwrsbeNG5npcNFpds/6w4XOeyb
L6V/F8gHSTMfhbhHZlelQ+vrwB3zjiH47g+rRPROIPggbUtOFjksKbDlug7T
f7rIYd775ce8gXyQ85LPFDl80wD6GGh/9p6SyTPOFjkAtamwAflOCU8vLDpX
5MDDpN0uBnS/JEsY39rz0PAB+m+R67bPtReKHIC8GH6g/4G6GkUvFjkAXb/r
JDB8yoEOX38RYl4bMPycu4EhDOQXAp2jvBHBB9uzHsGvz9pTIryu0uHAqYWu
24B8cDitqXTY7Ql0CZAP8l7U6koHYLDumw+0/9Ml3ySBVZUOl4HUDaD77Liu
L/6wAhL+l4HuFwUG76/llQ475FpfXwT6zwtoDDuQ/3jp7CMLgP5/VAWMgGWV
DsDgaXYAhg8w1LP2LK108DHvdHwADL+rFS/VDIF8oDOVooHhGwQyaEklWHzj
MQQ/BGigy2EE/zTQ+cUHoPEH1G8JSgfA9ACy5wDQflBy4d4DCY/FKxHpjwuU
7tYg+LD0CQDmalIa
            "], CompressedData["
1:eJxllgtUz2cYx1s2I7MJUS6NI83ZGuYyjHjSFGKhsblblo25vrWd3um4LDQ2
bEWhi0u6KqUWuaRSUqhcUq6VSyTVvwspXez7/t/X+XWO3zmdzqd+//f3PN/v
93l+/77Oq2a4GBoYGHjhR/xeVrhm245yRudeDJi3M5nTG5623W+l90lOgcYh
SakVjL5x7vT9SfBduzbuHXSMsi/jAg9Y9/fJX6o0Xg9sX6Px0aU4sJbRPYu2
G3eDj5s0Xqp8zqglz/2pJbiXxw9DZtYxMt/8bHpiorr/JSMf03dnfZio6qln
NG8nKjzB6ROn94K9Gxh5plw8OOE4pw0n6A/nV4zMcPvnCZzcO1gMaAH3nvPj
6KJ4Trlm02/7NzJav+yMm08cp4YDP8WXNcp6TI5pPGKrzSKXGI37o9y0aE6r
F76fsxccpAvLcIjitAAC1OP8QxOO1zZHcnKYvWXkLLB4fFwEpx7Tb/f0QH37
9uIK53QxbXz0UtQP+Ub9F8bpZtXzybPR3zabRSVXQmV9PdH/wxD/9D7gI2O/
m3sM+qyxNioIDuG0dfH8u3a1qn8w2n1woZrRjEQodpjTqPzzK4ZVaVwA3FCu
8dRNHR1jnjLiTy2/aBeq/HzCKMMBHYfL+vNLGLGf/63wQD/9mut+LX7EqNJj
3PAF0RoLfUpiOQ163be57t7bfNT+/u9djyo/ClV+jnCyQEBGFUk/FkZI/zoX
MypDOVbQoxviMOm+1GMa+qv9+NqqogeMmiKqr2UHc7ry9c0qt0cyT1MOyf8v
fKz0OMhp7rHk8qBSRpHV16Y6H+CUDrkLyxgJOwL3S16A/Eb1QgH75f3mVRqn
lAeNiarROL7MNcHkhexnF3iEMAR+xQXqwuxwvqklGoC/cD+vHmyVt+9xIPKx
w29l5zaozy3BpNGhWeUpWOahqYUR1DyVBT8qgsZYfWvgSki7+eZQxe+40ugi
x+1+4YoNXfX6REVKzgOL/HaJ1livT4zG+jwj7+e6o0CwOK4S87C8PRKN5xl+
5tVtdqKs71KLyvcpla8mRmf39xg0/wyniC5QHHnNfen0sH+Sxnp/kuQ8mDUq
P89ysoXc1fi8nRAkWeZlUYuah1ROhghg7mtGfWORsDRO1Yj/FtSTKsb3vMb6
/GdqXO+Ev1zkZIO4m4JFXlMvc7ofYBxi/VrlK0flDc+7lfPSafEVTkZodyj0
nwIDiq9yEuslFvWG44D21+U8DFLzOiSPkzUMXFIv6zO+oea5Tu6n0Bty3uwx
j3ca1i0bk89p72nffz5CXiZ/AEXBuiwMuE5j/8e9w0rLNd6OdciRR+Fv93yV
x1K570bifMQ/yxZ51vuDeoaLhh7J+e93Xen9kJFYX3uuqv2AecF2c+yIfsV4
BmCehooLeiz5E4Zi3gqCV1sbXVb7Bby2KxKdxcnzwYU9pwvVvF/QWPh/L53T
b8UQuORtFva6Z8j9dQtsIK5MuU9sUH9Aep9YhvOdh8wcHAn2tf1r+RP4N0F8
4Inaz6jHHq8Pi1KZP9tsTpMGYoGAkfZec1B/5p7Tvp3KlD65Sq9nch8V5qp5
hb5Jbj6mm9D/nZ5wuJLRYbRbAO4qFoZOY5GH+BqNxX40wHyL1405eO2XR8YW
wO+JYn3lqLwgD0shz7hspa/a52aXNNbnIVPjbgjg9Qz1PmtQeUe+52C9nsd5
r9bBQej5AvEeWa/6TVP5wH4R62rVOU59sN68UI83Hp+A+emMde2Hek1g36sU
Tm2Dvb/aiDyK41ekqPzUqjyAHWN2ubSrkXpHJyt/q5Tf4N0uCIhOY5E3w0qN
Vw7bcCKlQuOw0okD17di/fy1YvG+NmrFgz/FxiiX+9Cz1feJN98v/gcY0jdk

            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/X363cntusUOP4IfL5W+UOkA4/9Z+fGS79VKhwf7
+OYYc2Hyw/h0N809X+lQf9O28oYagn/QUtnrt3Kxg/V9/97pZyod2D+IeQQo
FjsIRFhu8ThZ6RD4R6L4ulyxw9WKl2obj1Y6/DyUsipBpthh1syZMyUPQc2X
KnawN43b5bkPql+i2OGYt3mn465KBz1F+S85YsUOa2SiUqy3VTqoL+jc8FCk
2MGLh0mbfVOlw5ecsNp1wsUOC6T07y5ZC3FPtVCxwzeNmH6nlVD1ghD+oSUI
Pki9yoJKB+l5cZqnJTD5aSAAVB9eu25bkiTEPydWVDqcs/a7OBHo3nnvlx/z
Btq3eIv5j0PSxQ7a7WI3z22sdKiKWGHqK1vssGz2EQUDoHuDgRYayBc7gIIr
H+gfnW/T7woDw6ds33yp9UD/drRGXbYBhp8kSxjfWmB4pF99nrVatdjhy98r
FZnHKh2W3t/HJ6NR7ADU/l79VKWD1mmB47u0ih1unvsenHwWEX+w+AQA6jHa
+w==
            "], {{307.30640000000005`, 411.5075}, {307.30640000000005`, 
            411.152}, {308.69840000000005`, 411.152}, {308.69840000000005`, 
            411.5075}, {307.30640000000005`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUODCCwoNIBxvfiYdJuv1bpsNL0rLVf
KoL/3/nX29cpUP6VSoeO1qjLNkC+j3mn44NLlQ6uQGmH5GKHgN7peZMuVjrE
a54WcE8qdtg09/1ytwuVDtGX9zwWSSx2yJz4tsb+fKWDxY9DKaviix2KMoAC
5yodiq8LfXKMK3a4/bMua8/ZSodj/Ybla2OKHfySBCIsgXw9Rfkvb6KKHU4t
dN32+Uylw9ecsFq9yGIHj4dVIuuA/Laoy3uSw4sd2BqnOncD+Y9fTt3UE4rJ
T3h6Qen2sUqH6Zt4CtckY/LRwwPGBwBeW47Z
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzfK8R+Nta7FD3/Q8oeYTlQ4w/s1z34Mfn6x0mBM6
f7VuW7HDXRW2RtHTlQ6njY5sXAfkz5o5c6bkmUqH3/wvt+u3FztsOVG2T/5s
pcPWyK87bwH5i1y3ff57FiK/vqPYIUkgwnLLuUqHeQ1qh9o6ix2Ub/+syzoP
5XcVO8w5orDh03mo+u5ih7NnzpzxuQA1r6fYIab/0NcVQP4Sxj2sQn3FDksK
bLmuA/kn2W1nh/Yj+LUXNkd+nYjg34ov85ebUuzglPD0ghKQf29rS82FqcUO
tfamcbuA7nnEPXll0/RiBzGQh4HufWwmdSB6RrHDMW/zTsfTCD4sfGD8bxpA
Fx2tdMhfzLinFai/9XXgjnmHKx3aai5svgk03/q+f6/4IWj4AO3/dMk3acKB
Sgc396Kf/JMg/juzv9IhUymnoqofweffZzBTqw/BNz6yUe8d0P/PLijd/gnk
Xzd5b3G0G+peoHnVS3Wc5wDDb9lsYAAC+e94gQYAw9cPFOAHKx3084AOBIY/
n+6mue+B/MJzHZfuAePnPDB6lx5CxF8KyMGHEfELlj+CiH8rUAQfRaSPypdq
hhzHEXxY+AAAHNYvew==
            "], CompressedData["
1:eJxFVGlQTWEYbmwJMRJCE21kJDuZBq9pksQkIWOpmWjGoNCX+CKuNklqmnCb
6qobLdYWWjRa5Gq50ubKEmn0g7Ta14znds6d8+PMmWfO937P8z7v8x5zn4Ob
fIfo6em54NG+x3cW5Qw9xShk1RKvkhpOOvwu2Pi2cxUnDxeFLBN43Zghc/RV
nJ4Z7LXoljEq/DKg+fmAU1H4icZFoYwsW3+d/FjOqdewbP6UcEZv3c7L/cs4
Hc+wdUyJZNTlXmwWUcrJztG0yyeM0bbld2uC7nNapMqz68V9KN93v4RTrE2P
4UrwHUkwGba1mNOHGJue8yGM/N7/ufapgNPEVVWvC04wQnXZ9DsSXr/s7Or2
HAk7QMDkW5z+jOssmof6f5pjnZnXOT3Ks/O3PMlIe31stqgXfGcmvaw/mskp
y9bRdL9M9OOq+D1U1HOF09I+e6fqMFGPklP3u6VTKyIYfR0AQZroXxSjUc+v
HFoBfOFaqLtLNCPz3IC98amcvF1r9EtjGN003b7HAfhwfVSzV5yEp1zUGHyI
l7Bv3S7XtReEfuTAmwOt5KcuMcLXt264P71lcV9xIiMt3SjosTxwLDgjidGs
BSNvmqZzer4YglOE+Z2B/o+Q917BSK10KvyC/rapF6oWpDIatnXs3PxMod46
jdF3m51xlTp/lIy07TbDv6dt7aMTlML5hbckrPNfh/MVfVlrMJ9sTxDgvoYf
Hh3WhUKeZoIvHfQhmO+Ob/deRSsEf1tKhPoJyYxi5f5GYchH6XAj43K5lJ/B
+aG/7CrXZWeRr+8oH8D5EacvOo6u4LTRbNK+DQoRV3K6AfsVlxlp7TJUiX6k
SvnWYV3+dfg34hio5tQaPeD7A/VpU+e9sarj1IFx7wCGugr1E3H+4EtRzcgN
aOD0eXfdrsfwG/TnuhsFfSHQZxbR5W7fLPoN/aWBCSbhTzmFQZ4sUcyjhtNR
NzSA+V7FOD2fcarVX5G8BfPX0pm3cHI4hMDEi/MEbohqbmuPlfDDyCxPdYyE
B/VEi/zAO2es/tSBfNYGlaUm4f7q1wXhf7GfTRatv/5phPOuyPNPj46MacBt
BVhw5H0lAt0P/bMqQYB9gBzloyZOfoib7WlxP9BvzgvvIDeZoFdZz6nf3sk5
APuljX9PnfR/mY14fVNLWOf/f63vL/o=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzWE7O3R+c7FDivV9/971lQ4wfkz/oa8aGysdlus4
y7wG8tUNOdbM2VTp8Ih78sqmlmKHowobil5srnSoXgpU0FrskCQQYWmytdLh
YLSC40cgv8sx4WnAtkqHzXp5ixnbix2stpwos9te6cC8h1VIpKPY4ZWaIYfO
jkqHbN/PfcGdxQ7VIuvcHwL5bx6ZSR3oKnZ4V2NvGrez0iG3omqpTk+xw775
Uvp3gXzNt7z7NvRC3COzq9JB0fFjsk8/gv8YqP32BATfuuBcR9CkYoclBbZc
12H6Jxc7zHu//Jg3kF+qMv2/wNRih28aQB8D7WcXErF3m1bsALRNhQ3Iv7e1
pSZgerEDD5N2uxjQ/Vsjv+6MmgENH6D/7IDBpT2z2AHIi+EH+r8S6NzDQD7Q
9btOAsNHWMT+WMwsiHltwPC7/wAYgEB+IdA5yhsRfKeEpxcWrUfw67P2lAiv
q3SIAQZnMpB//nvw46VrKh3C569eewNoPsh7UasrHQLkxLJ8gfxPl3yTBFZV
OuQvZtzTCnSfHdf1xR9WQMK/Eeh+UWDw/lpe6RBSojK9Hug/L6CH2IH8+t9W
BX5A/z+qAkbAskoH4yMb9d4Bw+f2z7qsPUsrHV70aLztBYbf1YqXaoZA/h+r
gnMcE4sdgnbItb5eUulQeK7jUlw/gv/BwtX9UzeCn/79SaJiJzT+gPqvcmYo
vWkrdpieJ9R8AGj/omsm73e0QMJj8UpE+gPyCmzXIPiw9AkAOWI5Yg==
            
            "], CompressedData["
1:eJxdlA0slHEcx28yM4tkJktKs7zMzGzyXv0qL0VlHbPollJSLSv+1fxFMplJ
UpHaymu4w3Vdh/N66TjvUfLSpFWiRKGQhNTveq49rWe7Pfve8/z/v+//9/t8
n/XBp7ghahwOxx1/yruevauMKyKQZqjur3OfQoul8412PqtTvMbU7QQEjiov
AQWty+sOTxQReOOTcmsin8KWj/3CeSGBpZ7I0cI8Cmc80mc1xASMA4+4BOVQ
4G3b/LG/lIBwDf6RTWF24EUcqWS16dWz4UZ1rG5ekpyfaiDQ5O2QJM+lMGh9
LWeuicBi0dfnHYUUFnhhjUutBGw1hWtellBImsEN2wmIPAej9EtZHXHs+nh0
LauTT44sFMkpBK6q6OKgFitfaGT3exelL/JspZCVZ1q12EJAL/5xW+4TCptk
3IzcZtXzpxQGhPO88UYCe4J19zl1UYi8m2fqpCBQvXO5mlU3BQ27lfau9QQE
ygP0UIgn2BA8n0F/53ffXgq/8HhiGYGhgjsKkz4KscaOoW41BLxweWKf6nkl
q1OxPdpSVos3DMdnYT9P1J5JM0Qd3NBtFfJQ1T/cnxhpv7V+QGAiesvGA1hf
NM8Lc79PgJda/80C/ekfauguKSEw54sO0P/5ZktnvWICU893B+s+o3D6S0Jr
D85b3pbrbt/JzGsaeTji8sZHG/vRH0c89PkMDx+wX+1+ckF+ocpfM6t1rCWZ
kwpWZ03ym7zrKYyINgwvw/VKO6/qKJgcngis5zP9yJEx87mI9R2Sth4MqWH4
uIO85blLp2OqVH7Rv+nAjwtjFRRsa8xXJCN/WN0gQEqhejFxZj/y7I8GjMsp
rLriNXYJeVyb8GmvYxmFrl7/zw8kBDyk0z/9kJfEVj+5RTkB5XiGJBScQt2O
T1awOm5HXUxmNasdMC4GMiYfV0sZvgNwvohj4HCZ6n05AbR3whX9jGI8eMiz
/QEkpJLCzVmNoNsKFQ/VrD73KHu1zT96uxJYrKcZdHvXTVwfvknrxT3M47hN
jXmqnMmbWTGFbs5rtaQ6Fd+YDyuMb2wtAW4lnjifzdtf/Sff5az+kw/kqawF
HRQw58tAnuioma0mn8L7+KyOYuRpM5Y/LWDmn479vaswEUdg/f+/H78B+mYn
sA==
            "], CompressedData["
1:eJxFkntIk2EUxodISZmGKZkoZUhpYmN/ZJFZp8K0NBORZTVWWhbZxeCV6G3V
oFEjpIwNtAtZxpomNdfadG3u2nRuU9e0MhpdzSxILTNIrNH52uT74+PjB++5
PM95ksuriivCOBwODz/m7xhIr7j+lECcKvfDaQeFGV59aeO+YTsFb4v3BR9Z
FKvKLbNRGCpd2O6zE3i343L9mIUC39asKETeXHN0RGSmMMo1Lq+1EbC5G3My
TRRaFIUgtxLgR2VokjooHFz0sbTeQmBbZFj6bCMF69mkNYfMBLB8Os1AQe/j
vA0zEUjgvkm5+IRC1PuMq3eMBCIeJO7+pKcQsfdaQZyBgLiyo1qOrCyEBWV6
liN1SupsYzkmc52pWMfW/++vZfsLj3UGNBp2fuI8HPiIgKlaHh+O+/1UFx25
oSbA2BOL+6dFz9UpWwkEnp/6uswU3H9ERaCAMQz1G/5IJ/cg1x+PkVgtwfn9
DwkM3bvpWIL+WYrrkq8gH8hCB+0sM/vMcrAczhjWSUHuEedZkBvGm7rynRSy
TfgA+49M3//R300h53DV9wvIPEagm4KnxNac0hr0v81DoQfL/yLXMQfqCd7z
JepxnTTfTuij4AxoRBOo1/4rVRDtpaAVTaiLHhOQWN2Nnch3f/M+q7Sh+z6j
EJBO+neiv4oT2XMGkbvT1sry9SxLXSW2VAPLWTKPuBvvJzRsjTyPPCxp6F2B
9x3YXj7/lTeUF7x/Htq7EnmQ/41rxHxobo03bekLzcf8oJvu5N6gPgXmy7fU
PxVAffHtPo4Q86dEe9Wov2bx/rHXyLLRMxtWuSgINq3/sgvz6586V9nhZPMt
qEXFXSzP5P8fmJ2J0g==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNr4odGEBgQaUDjO/Fw6Tdfq3S4ZjChqKM
pwi+tP5dFTYY/0qlw9ICW67wJ8UOPuadjg8uVTokPb2gFP242CGgd3repIuV
DjUi69wTHxU7bJr7frnbhUqHin3zpfQfFjtkTnxbY3++0iH08dLZR+4XOxRl
AAXOVTpMOPRVI+ZescPtn3VZe85WOjyuEll3/E6xg1+SQIQlkO8NtJf9drHD
qYWu2z6fqXQQirDc4nGz2MHjIVAhkL8YKFx7vdiBrXGqczeQ//9KxctlVzH5
CUB33j5W6bAZ6K5jjzH56OEB4wMA6tuSzw==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           470.4}, {326.8, 470.4}, {326.8, 432.}, {288.8, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           470.4}, {326.8, 470.4}, {326.8, 469.6}, {288.8, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           432.8}, {326.8, 432.8}, {326.8, 432.}, {288.8, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           470.4}, {289.6, 470.4}, {289.6, 432.}, {288.8, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
           470.4}, {326.8, 470.4}, {326.8, 432.}, {326., 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T3cXx0Nsj03trbQ67K18jdqjSktR1Fb7Xvt+ExFbCI29t5i1ZxIj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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
           471.2}, {287.6, 431.2}, {288.4, 432.}, {288.4, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
           471.2}, {288.4, 470.4}, {326.8, 470.4}, {327.6, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
           470.4}, {326.8, 432.}, {327.6, 431.2}, {327.6, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
           432.}, {287.6, 431.2}, {327.6, 431.2}, {326.8, 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{374., 
           579.2}, {423.6, 579.2}, {423.6, 506.4}, {374., 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           573.6}, {421.2, 573.6}, {421.2, 508.8}, {379.6, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {373.2, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {421.2, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {373.2, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {414., 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {414., 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {373.2, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUVjmkgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q72OpcmfUsG6p+Wb0DAwhEI/gg5TPryuH82Nyj/zbllqOqTyiHmwfjw+yD
8S9NjPnnzNUE5+vlLWbcI9QENw/sLskmuH0wPsw9MD7MvTA+zD8w82B8mH1n
zwBBDiI8YPzriwtsuYDug/EvXA17o78b6F8tialXUqocjEFgMyI8YHyY+2D8
/3mNLEdLEHyIeeVw82B8VPvKHR5Viaxzh7uv3OFp4sJrJvxNqOYJN6HaJ9yE
6h6QPLJ7hRH+hZkH48PsAwDFb+5o
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{394.2556, 526.928}, {394.2556, 528.41725}, {
            395.32222500000006`, 528.41725}, {395.63139166666673`, 
            528.41725}, {395.85743333333335`, 528.3539583333334}, {396.00035, 
            528.2273749999999}, {396.14385000000004`, 528.1007916666666}, {
            396.2156, 527.91675}, {396.2156, 527.67525}, {396.2156, 
            527.43375}, {396.14385000000004`, 527.2488333333333}, {396.00035, 
            527.1205}, {395.85743333333335`, 526.9921666666667}, {
            395.63139166666673`, 526.928}, {395.32222500000006`, 526.928}, {
            394.2556, 526.928}}, {{393.75160000000005`, 528.832}, {
            393.75160000000005`, 524.860375}, {394.2556, 524.860375}, {
            394.2556, 526.51325}, {395.5051, 526.51325}, {395.9175166666667, 
            526.51325}, {396.2228916666667, 526.615625}, {396.42122500000005`,
             526.820375}, {396.6201416666667, 527.025125}, {396.7196, 
            527.3100833333333}, {396.7196, 527.67525}, {396.7196, 
            528.0404166666667}, {396.61635, 528.3245}, {396.40985, 
            528.5275}, {396.2039333333334, 528.7305}, {395.899725, 528.832}, {
            395.49722500000007`, 528.832}, {393.75160000000005`, 
            528.832}}, CompressedData["
1:eJxl1QtUjGkYB/BRSa3cVkiOyKai45ZbIvuwJ92km5Ujclem0XW2eXcafFKp
I5Z1OevYKCEtSaFyWfekjURtDZtuJqUmTVeXsrv/fDqfc8w5czq/mb738rz/
5x3TdUGeG7VEIpEY756/1f0PpEZ+ZJQ79kJo7CaOej3n0oPwbZs5eqdam1Ta
zchn9NB5y2F1zSxjgtUeOSb28PW+3xre7BJs9N1497IPgo/P+dfEDTY871At
hz2dEjhzeBNer2BpZp29CA4qWDHaS8yRTl28ZdN7Rovwwccv3DNebYDghWtq
i2pkgguS7LOm/8zR+2VDfPzgMNPNzvZyjlSzjG/5vGM0t9Jtz4gIjuYFF8Z6
vmV01clAqxEeM1zs2tbBKDl7Y9peBUd7LJsGzG9n1Gm58hetrRyJD46y3t3K
6L9FlskyuMR9X26yhh8/F360yuXBrjeMPHNMohvhXLFuQYCa0VS3kptDtnF0
JIRsFjcwSjSe8sIMdgx9P2hCveCTjqozcbWCD6ZGeui/5PenBRsdKtE/U8Uo
utEj5wbGP8aZ31lUwSg//MZxOexqm91pVc7P3x+2uBOT4v2ckemFUP8Q7Efk
vGz5TiWj00t/36qM4NdjUMbocPe6/EGwxsbeofVvRpqU+y4jUC8HPKAsYYRo
iMainq3rH65ygU0eDu1olgl2NtCy2hX+ub7lX1tS15U6jXEUn2W3dMsLRte0
VL5eGO/F5SjFvkpGM32vOqnhKZcLTl6s5vMQg/n93qrWrlUx2i6+Li2GoxVF
F4/UCTZ4/mR8fr3gbLulk7pfM1pxdn1kHhyb4v2XdSOjgZMyE9LlwnnIfUob
foPN3cuaYpr4egXAZ/DvUTi/wz/slljAVqv/lO1oZrQv4lG0CusbgXgs0fB5
iIQlTH5KDee5zI7rA0+t8rwW38Joyaj6Szuw36GG398vh5lMJiuTCf50nl84
sVjX1hX1YnqdoaHwML8x8+/+xNHClvUPEzR8HjbA8ulb4wqwnomF8xW6cLuD
1ZNzWK+T18TCG1KOMicHJi/AfrpTW57ugSsCVz5TYv/poitlK+G+iRuiZyJ/
RZu1E2ZJP+cD9cNyxo2S8vVTvGKUMkD6XATvrb4njlHx/a4M4+hcmnJ1eA2j
CDRwErxaBwMij14hndVhcH4/u6OHkMdUmy7NHPh1drp2Sjl/Pm2h2N/tR4+v
Io8GWPB5eKpFhK/OM0YtI8P7OsKD8cBO5BHp170dwlHLH+0i7VJGZq6pNnNh
0wUoCPKG6abHB3OUeDZNWVnMaPizwrcXg5CvoGEZHU/Rj/77m8oDOdrpgQsG
PlWjvpu3RXDP9SOVCF6sWXPMEffJBe26+Hq4D8rliPvmG/9xkpxi/j4Jw/20
AXGPxfyLZ8ctSPTnSOGrk3gS/YK49Wvz48jdZLh4ANbfYD5NTwKbVVjMCEe/
VRy+bPtqE99PRti/d57OoBg4K0pR1PYPnz8X2Fw/3fkx+gPb7RoMW6Hh8yv5
+ds2cnQvY3Lgy2rBt14H7xpbK1hy84SjGc6zIyjK2hbPF1jfy3jTwPdjHjzx
dK3xFeTjx54X1qc+OlCmh3x9mL1wpJ2/kMfe+77Xvd9/6t9W4fntXbbBe9uE
8auOvGzOaBfmF+3f1mXbKayvqqr/gQnvBCeNXvVr8AfBJ0pnNNt08/fp+C9+
f3p/j/4HpoYqtQ==
            "], CompressedData["
1:eJxN0ntI01EUB/BlzhJzRaucZUuXPRC1UoQi0kOyqfPFNhlWzKJS1KypoV1H
j59ZIYZOSe0hYlYqm1uMXEPC+qNWKMrIUsjntlxT25wtKxFTOxIyf3D58bkX
Luec+w04KxWmu9FotGBcy3/mlqgPw04CY011eiqfghWfPH/UKL/k8uWALD4d
PcGl8WvRsieL5bkXKahW3BR4onPG5xW9ORSoMzQd138Q2DZgmA1HC+PqqeZp
AgdGAj0aL1BQIsANBwHdzEIfC81pe7xTMkXgl07VX5VNgXvoy26LjQBn+UPv
e3unxec7AYhIe9WVRUG8OLWEP0FAEvtImIfW8Dce9LcSsAva2Vy0uKFV/WDM
5d+0taEFX11266BvTjETGIQW7xT0tY9tJyJMBNrZt23L92VEetN9jQQSFYfn
K9Eh0X42zigBwRJv/zv051GTl2iEwHt/Tf56rK9I1hRcMkxg2uFwJKEXVLtK
B4YI1HnFiZToM4XJbDG6q/BNw3bsVx91Q/tpkMAfc7i9DF0QeH+pEt3dyNUx
c1zm4YC0q4ztx6lw3k/lGxLW4H2MkBf1UnyPxfRZixndyxmaW0R31pSb9VhP
NctdXCGlwGTyujeJ9YqCDJF/0byY/Llk7G9T6hFtbC4FKvWX0zrs/1aY7FQt
+ue5Hkk8zmvHhLbYgPbJTpxhWAj0k8m9TrSiq8je942A3JPdw8z7f14xTqDz
tfV4GDotvnPdsUkCxTXRdxPQzcE4QHw/p28hPRNtr2NcKbUTaFUqlWXoQw+D
WFsxD89jzDIt2jLt9HuGecmsmrpqRA+yklRWzNMej+Ka3avyuZLXf/4WViM=

            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvWdHL9sHrUqHNDBocIDxWcL4dDfVNjicemq/5L4S
Jv/D8mPe5QUI/tZGP+mM/AaHBeKMGjOBfMUNRRmFeQ0O3tXN+jxAvjEQTM5t
cPh2j9W8XrHSwW3b579bchocKko8D61WqHRQmXLx9qfsBodz1n4XJ8pXOpw9
c+aMD5Cvwhz8oFyu0kF309z3y7MaHAL/SBSLy0Ls0wDyg9UXdBZIVzqkWN/3
P5vZ4HB49SXmM5KVDiJf81uKgHyOle+W3BCvdHgTuEPOFchXkv+SM00UwZ/7
plLwgBCCz5jfyNIqUOnA1jjVeTWQ77uMy+0pX6UD0PjecqB97Ob2r915Kx0K
bbmuOwPdl1J/07aSp9Ih8L+bRnIOgn9Xha3xai6CDwu/ojXdtzNYMPlHFYAB
lofgty3RFFUH6g/KO6GzAsgXaj5wihFovsgnx/NqrJUOWXtKJv8Ausf5fNrV
5UD+oa8aMe+B7n3+o9qmna3S4bnTpSlcUP8cZa90uL64wNYro8Gh087IgJWz
0qFu4xPx7vQGh9UJIUHLuSD++w6M/4yrz7NWA90LdN3cfiBfxau6eT3Q/w+r
RNapA/nHPTivmApWOpxe6Lrtc2qDg//FiTF2Igi+xoLODQvFEfz1f7uUJkpV
OnQAgQdQ/+OXUzfxyEL8/wnIb9H3WdYFjG/zC5nMc4HuSV2VEDIJmD58zDsd
FwDd2xZ1eY+ycqWDS3fO89+ZEPkgLHz09AvjAwB9cjx/
            "], {{
            403.44520000000006`, 528.832}, {403.44520000000006`, 524.8}, {
            403.9492, 524.8}, {403.9492, 528.832}, {403.44520000000006`, 
            528.832}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQrXz7Z11WRoUDSxifbpF1gwOM/6sua09JcIODIcca
magETH6tvWncL2sEf8FlNitdqwaHv0kn9afFVzjcu3v37l6LBocpEkCT4yoc
TON2ea4xb3DQPmdX0xZT4dB7b9rWWWYNDnGMRet3RlY47JBrfS0I5Otumvt+
eSiC7zErqLAsGMHP0VPxXRlY4ZDw9IKSNZA/I0+o2SGgwmFDUcbEXiD/yDqG
ndf9KhyAXmN4AORfVLr9c59vhcP3WdyewUD7D5xa6PrNp8JhmnN3znMgH6RP
F8g3ecM1oRro3phrr2Ys8K5wcJLcq6tt2eBw+KtGjD+QD9ZnCbGPAcj/phHT
fwjoXybtdrGbXhUOQGd+W2iN4K9zf1g1xQbBP73Qddtn2wYHgQjLLSecMPmL
gNy/1gg+0Prsr0D3hB9n4U9zqXBQAHpgJdA/T5bOPrLAvcIBqPqKhGkDOJzv
As33+ZAwr8O4weFrfotRlX8F2J0HjBocNIHOLA1F8EtuOSznjUTws5jnmgkA
46PCwP/KfyCf+/riglpgfAFdUVYHNG/1qlWrXoHi39xJ8i+Qvx4YvHeSKhz2
R3zqXmrS4CB+89z34JQKB6Avz5UD3QMKxrOpFQ7+V/YLegHdu/N6jMettAqH
x28Op1sAwxuUbqrSgeELjEAnoP8cl/OWSAHTW3jDnWw/S0T6e1cDVGiF4MPS
JwCI8S6x
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/aUvuESlusJhh1zr64t2DQ4wfu+9aVutHBocMm47
X20C8kXWuT+scmxwCClRmW5fU+EQ0Ds9b5JTg8OatA17/gH53TnPf690bnB4
djlgAmtdhUMoEEx1aXBg3MMqFFJf4QDSHuLa4CC7ZNfkRQ0VDvueOV0ScWtw
aHtXn6vVVOHwzlR80jIg33Z26PzXzRUODqZxuzjdge5x1764prXCweNhlUge
kL9WvkOyvb3Cwce803EBkJ+hlFNR1YngT6z7bVXQjeAzMutt9e5F6N+xnvk5
Tz/C/PyYmxLnJiDsV/x14kDIJIT7znVcurdgMsL9rwraE95PQfgvxzCI6etU
hP8jThkd2TgNET4b9ux7WTAdEX53trbUXJiOCF8YHxb+MP5sbs/gLFuE/jyh
5gNaNgjzjYFA2Bph/4/gx0t/WyLcB/KQkCXC/TxM2u1hFgj/3RBV+D7LHOH/
XZ48TNzmiPDZNPf98mVmiPBLnLei3tkMEb4g9wqaIcIfxofFD4wPiz+Yflj8
wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h4Yue/gHb
j19w
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbiHVUikuMJhigRL2Dm7BgcYf+f1GA8p2waH5z0a
b3uBfAnvuo0t1g0Om/TyFjeWVDhsKMqYyGvV4FBzYXNkaWmFw383jcXTLRoc
dJxlXj8qq3DodEx4GmDe4HCobXn4qYoKB78kgQhLswaHo8r31LdUVTgINR84
pWja4PBdu8uFr7bCYemjN4fdTRocQuevXnujvsKBrXGq82rjBoctQmfFFjdV
OKTL2x3mA/JT7XhZb7ZWOMzIA5pg1OCQoZRTUdWJ4AN5S3V6EfwfYYLR6RMQ
+vn2GczUmowwX1k14PrbqQj7QdqdZyDcB1Y/C+H+JaAAmoPwX0iJyvT6uQj/
y4ll+RbPQ4TPy+3rmdPnI8LvXMelew/mI8IXxoeFP4yfF7k6uckBof/YpHgd
SSeE+XOOKGyY5Iywv/DbQ2MeV4T7ftVl7QlxQ7jfNG6XZ447wn+FtlzXmz0Q
/v+QMG9FvCcifLacKNv33xMRfvp3VdgWeiHCN+f575UfvRDhD+PD4gfGh8Uf
TD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBF
T/8APnBUTA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvXiSFaPvigqHX3VZe0qCGxxgfGMwaHCYktqRHLsB
k18tss7d0QHBv9V+foO3Y4MDR/vHtYuAfFW2xqnOTg0O704edtLdWOEQ03/o
q4Zzg4NzmqP1LiDf6+jNdn6XBodDF/6u791U4bDt898rN4D8HM6fC5ZvrnBY
IKV/t8W1wUHE6cvEg1sqHDodE54auDU4GM6JOKuwrcLhrgpb41Yg/6C4WvDR
7RUOc44obBByb3A48GaeTc7OCgdBICgE8l946P1P3F3h4GPe6bgAyLfRuTJr
2V4EP5h18aSqAwi+xbWjuVsOVTgAXRujD+QDjdMJOVLhsKEoY6Iv0L4F6Ztf
fT5a4RA6p/ZHDtB9v08DfXiswuH89+DHri4Ivnzr68AbTgg+LPxA5l05h8nX
BAZQqROCn3FDVGE7MLxCDLRWTgbyG5SnXLwNNF8N6GAhIL/Qluv6Y6D930sf
zJl4tsJBgiWM7y3QfbPnf2XeeKbCYeaDgzYXge4XueByo+B0hcOnS75JEzwa
HH5G2gsYn4KEv79ng0Pfk0/yk05AwvsJkH8pP5697xhEfYBXg0NzSHlQD9D/
Lt05z3cD+f7rp6RyAMMn5/nvlR+BfJOG7Q5M+xF8CZAD9yL4oPi22lPh8Fd6
Yc89IH+7Q9Oj47sg4bMDyNeWPtwZCowvh3em4pOAfGM+YAoCxqf1ff/ecCD/
rGTgrdnA+BaIsNzCAeRnqM7Sddta4fD0gtLtnUD3sok6fREEpg+1CgP/ECB/
OSjCgenpsm+SwA2gf7eKAmNgIyT8ooH8t+EinTJA/gOO1C/b3CH+6QCm1y9/
r1S8dEOkZ3Q+ev6A8QHUVoXu
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfSO+zF/uVoXDRaXbP+u8GhxgfGMwaHA4ZXRko94j
TL7HwyqRPAcEv4n9s0utY4ODbYjun2IgX+zmue/FTg0OKtP/T/gH5LOE8ekG
OTc4VBjXdnY/rnD4dMk3ycClweHHXMt/cU8qHHbItb7+COQvvGbyvuJphUOE
5ZYT01wbHLz4DR5MelbhsJ5h53UbtwaH9Mwp0p+eQ+zbC+R/f5K4cNrLCofL
vkkCEu4NDl933uqyfV3hoDLl4u0iIF9OLMvX+G2Fg495p+MCIL/oJ//L8vcI
fselew+8PyH4eYsZ97R+qXAw5FgjYwXkK+VUVKl+q3D4s/LjpVygfUDnWRz9
XuFw3Nu8cyHQfQYztSSm/qhweNb5y7zJBcGPSrG+z++M4MPCD2TeUoZKDL5m
TP+hUicEP+OGqMJ2oP6uv6nfU4D8BmWgh4Dmxyg4fnz8v8Kh0Jbr+mOg/TrO
Mq+TgHwJYAC/BbrvQo5hUNO/CoeZDw7aXAS633Nug5rTX0h4T/BocDh49vwv
xj8VDl5Hb7b7ezY4vPh3fVncrwqHBVL6d58A+XuBDo74AVEfAEwPjHtYhUKA
/nfpznm+G8iP31t+8OznCoec579XfvSChscHBH9C3W+rDy8RfN81aRv+AON3
1kwgAJrPu89g5quHFQ5f/l6peAl0rx4owLHw0dMjjA8AvnZIYg==
            
            "], CompressedData["
1:eJxllglUjWkcxq8mjTYk0V7SKqVpdG/S8kq51w11ZWhoHGVChCTqTZMvyV4Y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHbfLk4fJvtJhh1zr64t2DQ4wfu+9aVutHBocLrNZ
5SYA+SLr3B9WOTY47JsvpS/rUOkQ0Ds9b5JTg4P4pGUhd4D87pznv1c6NzgE
/HfTeOxY6RAKBFNdGhxAwobOlQ4g7SGuDQ4d5zdoN7hUOux75nRJxK3B4YNk
GSuHW6XDO1OgSUD+imPe5ifdKx0cTON2cboD3VOsmNnlWeng8bBKJA/Il/Cu
25jiXengY97puADIv+SbJBDhi+D/Wfnxkq8/gp+jp+KrGYjQr3T7Z92rIIT5
N9vPb1gdgrC/R3V/hFEYwn0WW06U1YUj3B8yp/bHmQiE/67HeMy6FInw/6Gv
GjH9UYjwkX6xpdEvGhF+QFJkXTQifGF8WPjD+LO5PYOzbBH684SaD2jZIMw3
BgJha4T9P4IfL/1tiXAfyENClgj38zBpt4dZIPx3Q1Th+yxzhP9B0c5tjgif
TXPfL19mhgi/xHkr6p3NEOELcq+gGSL8YXxY/MD4sPiD6YfFL8x8WPzD7Iel
D5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8YOkbFr7o6R8A+gpLeA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfP898qPZpUOUyRYws7ZNTjA+Duvx3hI2TY4BO6Q
a802r3SQ8K7b2GLd4CATlWIdb1HpsKEoYyKvVYMDSHmQZaXDfzeNxdMtGhym
5wk1H7CqdOh0THgaYN7goLNp7vvlNpUOfkkCEZZmDQ4G/lf2T7SrdACqOqVo
2uCQGN5w57VDpcPSR28Ou5s0OBw4tdB1m3OlA1vjVOfVxg0O8naH1zW4VTqk
Axl8QP6FTOa52zwrHWaA7DFqcLjkCzTYF8G/vrjAlisQwU9uYv/sEoLQX/FS
zZAjHGF+b4Bb/ulIhP2Pl84+ohCDcB9YfRzC/Xy6QA/FI/y3b76Ufmwiwv8d
IPEkRPiEAA10SUaEn8WWE2X7khHhC+PDwh/Gz4tcndzkgNB/bFK8jqQTwvw5
RxQ2THJG2F/47aExjyvCfb/qsvaEuCHcbxq3yzPHHeG/Qluu680eCP9/SJi3
It4TET4gZ/z3RISf/l0VtoVeiPAFpxMvRPjD+LD4gfFh8QfTD4tfmPmw+IfZ
D0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVfWPjB0jcsfNHTPwCVbVo5
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbvPYKZWTqXDRaXbP+u8GhxgfGMwaHD4P6Hut1UJ
Jt/jYZVIngOC38T+2aXWscGhaNNz1wYgX+zmue/FTg0OEV933uIqrXRgCePT
DXJucFg70fzydCD/0yXfJAOXBgedP5/ds8sqHXbItb7+CORfM3lv0Vpe6RBh
ueXENNcGh/rcV5rzKyod1jPsvG7j1uAw57hf6r9KiH17gXwdZ5nXi6orHS77
JglIuDc4aElMveJZW+mgMuXi7SIgP7hEZbp9faWDj3mn4wIgf3n4KaOWRgR/
L9C7ES0I/mLGPayT2iodDDnWyFgB+UDlRww7Kh3+rPx4KRdoH/fklU0XOysd
jnubdy4Eui/1+5PEhV2VDs86f5k3uSD4USnW9/mdEXxY+IHM2zgJk68Z03+o
1AnBz7ghqrAdqH9/tIJjIZDfoAz0ENB8UHB/mFjpUGjLdf0x0P7EhddM8oF8
CWAAvwW6j/X069l9EyodZj44aHMR6H6g8gK/fkh4T/BocPim3eXC11fp4HX0
Zru/Z4ODTOykD1k9lQ4LpPTvPgHyP/UFl6R0QdQHANODmdSB6ASg/126c57v
BvKnSBtx32qtdMh5/nvlRy9oeDQh+EfvbG35U43gN3Ep/uIAxuesmUAANN9J
5vWjb8WVDl/+Xql4CXRv8plY7xNY+OjpEcYHAFkXPoM=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3urX4XDrJlA8LPeAcb/dMk3SUCiweHWml8x
uZ4IvsFuoAIYX7zBYeef9i/RHhUOxRkT39qINTiUFUrzJrhXOJROlmCZJtrg
MGHBD8M0twqHZbOPKHwQaXDo8XrFYuJa4dA41bk7B8jPzP/QetK5woENKMAN
5C/xcxBOdKpw2OXJw7RauMHhO1v8jDMOFQ5f/l6pyATy42f4iPLYVzhsmvt+
uRuQr/akeZ6vbYVDoS3XdWUgf/tFhntN1hUOAb3T84SAfJHEw5dXW2Lya+1N
46wEGhxOaFpNOu2OyUcPDxgfADANf7U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5Mnq8JhigRLGJ9ggwOMb7nlRNk+IP/smTNn
fIB86/v+veFCDQ5/Vn68dBbInzVz5sybQL5Ou9hNv+wKB3VDjjUxwg0Ozy4o
3f4J5M97v/zYaWGI/LmcCod/Vypeqok0OJz/Hvx4aW6FA8iaJhg/r8JBWv+u
yjERqPr8CgdjIPgsAjWvoMKhWmSdu6Jog8NVoDGGRRUO8q2vAy2A/F91WXtK
ihH8de4Pq0TKEHzu64sLbCsqHN7V2JveA5rHr7tp7vvKCofunOe/NYF84eYD
pxZWVzhEgDwMdK8IyICaCocNRRkTc4UQfFj4wPgeQGvW8Tc4LJDSv7sEqL//
0FeNOXwNDts//73yA2g+0FWTb/BCwwdov9u2z39FgPzyffOl9Msg/tvM0wAO
x5nFCD44AooQ/BRgwPMWVoDFTwL5HGtkop7kQ9z7DcgHclN2A8MP5A4VoPkg
f+8Ahu+Xv1cqMoH8hKfAAASGf8jjpbOPAPmLXIEOAcYPKHrl+RDxVw9yMB8i
fsHy/Ij4f6UGjGB+RProdEx4GiCA4MPCBwC3MwVG
            "], CompressedData["
1:eJxFVGlIVFEYnVR0GpfcUtu1PVqkwCzC+tQmKzUrI0KsbBqXJrMpTW5mvqtm
YqYmbdCimK1gFhIiJS2SUv2oSMMWy8IWbTOzzczo3PdmeAPDm3Pfvfc753zn
Gz/D1pXxNhqNZgm+4hkS9/bh2I2MCpPf909x42TF83WtlV+HcNpz815FI/C3
R5GGhy6c7LMPhzrGMzrfFB5415lTZ/+FnpUJjNZdXeLU4MRpTN7HFXOSGNWn
HfSxA64aGWO8ZmLU8GNybIkjp/XYl5PIaGfXxJlaYOO89ihn3Idlm6k6TjfK
h/uvRb18r6f3f2k5DbNb7XJxA6NcwcOB06La3oGWOEaTZmqrYu1VnJpU+rne
TsUmEFhjy2kaLlqG8xGBBcG+Npx+gkaIgZG43mOQhS/qua6Ze0Wr4fSk0hy0
z6i8j/4nKe+hz2V6zcnuvxIlJiQkvAN/4UNhv0SjYqBgE6PioynuuX8kxb9k
RqfNQbrWPokafS9vT0qx6AM+ACPazEzh+VuiU/ra3t2pKl6KbQ7pKj4SWpic
yBg9ZjAM50GnriyD0feBFtYF3BxpcH2SyWgbylWi/qqOM8dvZzG6da9CXwt+
WtEAzugNln0HJBrh/2K8fQ6TfS+CvoLguLfLcxk9+BXdMQH6xfmFexgtfp3h
OcPqTx4j2K+fDf/Qjuk1ecr+eFsVW/234rMoZ0Z/hI0duO/KnfTr7Q5KnvSo
V9Z9rslxMKf9yN2FbKXfgTrl/CyJ0SEf/EI+vmQuCHi5S82P3D/o84OtbsiX
yMFI6FtedDTlEbBoS3K2BSOfbX1ZpnrolRCIZuRX9iNXzbcVW/NvxXIf3Dnh
ke8FLPcZ2LM67HUG7pN1enBlHfWEr3s9OY173pf1AXxQ3j10qMLvBPTEljT8
6ASW/QZ/3Pq02IvLvpRnWvLozeW5KkB/he8M+A/op6H/otwLYGFXzw5lHl19
OGnEJ1XFci7MKpb5pFjq47zgZbuFkbDtGPDv6I4zIzYzCsAAR3gr+03I813Q
egZ+Q0TukfdPK+pG64ExJnfSLfNwCXpEH8PjLfMK/a+iUMGo8B0FLPpUivma
IAbGQ/1/Qbyqw9xVbPX/Pzw8BMo=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNm+9AqH+qw9JZNZGhxg/GqRde6JrA0ONxYX
2HJlVDgkPL2gJM3W4CDcfODUQiBf/64K20Egf41MVIp1ZoXDvysVL9PYGxw+
XfJNEsiqcJj0tsb+K5D/ZOnsIwrZFQ6v1Aw5cjgaHEyMgSCnwsEJaOAjIH/O
EYUNRbkVDlzXgRZxNjjIAo27n1fh4NKd87wayJ/3fvkx74IKsD27gXyQ9PlC
iHtuA/lBO+Ras4sRfKCzH/4qQfBznv9eWVhW4SDf+jpwB0x/eQXEXiB/GdB5
BpUVDh4Pq0T0gHyLTseE1KoKiDqg+/h1N83Nr65wuAz0VgSQ/wxobGUNJHwe
Av2XL9R8wKu2wgHIqwoB8ld9vOT7CMgH2bsRGD5gf9RBzOMH8gUigCEM5IOc
E8eK4L+rsTedx4Lg8zBpt19jbnDonZ4n1Azkg6JFHsjvELt57jvQfJD3Kpka
HBqnOnfnAPlu2z7/vcLY4LBASv/uEqD73gTukHNlhIT/AqD7QcF7iqEBbO88
oP9A8RQA5G8oypiYC/R/Dcg//+sdgM70562ocCidLMESBuRLsoTxrQWGH9AV
B079q3cABsd79VKI+a1A/iLXbZ9rixF8RaCBggUI/gygRgdg/IK8VQY0jw3o
YG5gepAAmQu0HxSuNzIg4TGPEZH+QPH6mgnBh6VPAPRhM+M=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfV4y8Jb0kgqHWTOB4Ge9A4z/6ZJvkoBEg8PbeTY6
V+Yh+M5rM+8VwvjiDQ5n3p08fGhuhUNxxsS3NmINDp3JsXeOzalwKJ0swTJN
tMFhySQrxrOzKxyWzT6i8EGkwWEB0LhZsyocGqc6d+cA+TWJRqEGMysc2IAC
3ED+DoemR8enVzjs8uRhWi3c4MD1c0G68bQKhy9/r1RkAvlFXX1PiqZUOGya
+365G5Bvee1o7pZJFQ6FtlzXlYH8U4ed1r6cUOEQ0Ds9TwjIVw9mXSzUj8mv
tTeNsxJocLgtDXTBXEw+enjA+ACNkIhV
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfUPok+P5cxUOs2YCwc96Bxj/0yXfJAGJBofv0+9O
bj+J4Pss43JThfHFGxyuPc/SLjtR4VCcMfGtjViDw+SYf85VxyscSidLsEwT
bXBY2307o+FYhcOy2UcUPog0OKw0PWvtd7TCoXGqc3cOkN8WdXnP48MVDmxA
AW4g/6Clslf1oQqHXZ48TKuFGxxEgM55dqDC4cvfKxWZQH5Ns76P2v4Kh01z
3y93A/Kdz6ddTd9b4VBoy3VdGci/suexyNzdFQ4BvdPzhIB8A6CDj+3E5Nfa
m8ZZCTQ4PBGRPfn0OCYfPTxgfABmiY6g
            "], {{398.10640000000006`, 
            513.1075}, {398.10640000000006`, 512.752}, {399.49840000000006`, 
            512.752}, {399.49840000000006`, 513.1075}, {398.10640000000006`, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7bluSeKXDrJlA8LPeAcb/dMk3SUCiwaGMaRaH
tBCCf0bg+K4dglC+eINDaJD6Ak4gvzhj4lsbsQYHIaA0r0ClQ+lkCZZpog0O
Ot+m3xXmr3RYNvuIwgeRBgeNBZ0bHvJWOjROde7OAfJZj/YblvNUOrABBbiB
fIcl9/fxcVc67PLkYVot3OAwOeafcxVnpcOXv1cqMoH8329fH9jJXumwae77
5W5A/iFLZa/frJUOhbZc15WB/GD1BZ0GLJUOAb3T84SA/A3bkuojmTD5tfam
cVYCDQ4p9TdtKwUw+ejhAeMDAMHJfww=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfXFz5NedRpUOUyRYwvgEGxxgfMstJ8r2AfmZSjkV
v4B86/v+veFCDQ4z/k+oqzaudJg1c+bMm0D+iTtbW/4A+eqGHGtihBscmtQO
tS03qXSY9375sdPCEPka00qHf1cqXqqJNDhk+37uCzardIjb5cnTBOObVzpI
699VOSYCVW9R6WAMBJ9FoOZZVjpUi6xzVxRtcCg813HpnlWlg3zr60ALIH/a
Fc4MJRsE32tug9ohOwR/uY6zzGuHSod3Nfam94DmrW4K9JzrVOnQnfP8tyaQ
v/5GfJm/S6VDBMjDQPduYH7eo+Fa6bChKGNirhCCDwsfGN/jYZXIOv4GB5uC
cx1BQP39h75qzOFrcAj2nNuwDGh+1p6SyTd4oeEDtN9t2+e/IkC+sIj9sTt2
EP9t5mlwMHtv4epug+Df6fqb+t0KwWeYWPd7F9D/DqZxu04C+UsY97BOsoC4
9xuQ71H0kz8TGH4LpIABCDR/9y2gAcDw/fL3SkUmkP/HCuhAYPiHPF46+wiQ
bzc7dP5qYPyAoleeDxF/9SAH8yHiFyzPj4j/V2rACOZHpI9Ox4SnAQIIPix8
AAZPAkI=
            "], CompressedData["
1:eJxFlGtQjHEUxrcLrU23LdmhKFN0W5FYhZwmq1ob0uTaMG4zaYxImv7G2L8k
Q7ogQkiKMrk0VERCLqM+YJJbg8i1wRTVkBWe7d2d98POzm/ePe/znHOes+4r
EuetNpdIJJH4GL5fV6VveeTLKHPtJ723AycTh8ieFXfacXJzToja6MfoR1PU
ike2nE4+Dey4omRUdm+WqsGGU3p05DGJP6OlVyMH1w/mdK1ld9+HcYxqk/cr
LMERSb12ayYwqu/xisux5qS3a7/sj+esffR4KViyd6v+Kt6HcnNfGaclPTUt
MujtdH7x4KeUU9WinprFPoy232wsumvFqc16/5k0b0ZjxkvPxg0UeWP83m+1
liInwMBCC073X1al/wFrVbtC3cw57duqD+7E+wyvdzQz+kW/9guDKqUSTsm9
du0qpfA85q9OeD6Wka3y4rGOPzqyqB0gz4P/gdsOhGXqdVRzweLTngBG2fnr
5Nt/64T5BTIqWT9N9qxXR8tT5oxwVhn7A/spDjTvCmI0s7qrr/mXjkIKYgt9
p4r8cXnR08oQkQMO+yiGhDJ6koqBod499PtKbRij7r7m1HZwYrFZ7Q41ow2Q
K4Z+52R1eFI4o1uNRepq+Csxg+FIRu9PFdxx69PRZdi7pGG0akrrnCz055n/
L/fvLEYPf8a880T/hvofWkYRbzc7jTXNJ4oRxq+ehPmdKD/3fNls4ferLUQ2
zd/EpyG3HvvZ5AEB1FfeT6lrtRLy1AW94x2l96wHcfKqzyhdoBH2rZIJ9a3w
n6ewnG+LfOxuev0mc4aYn/79zWTkXpEU74B83UZ5YwSjuVn565rArl/aJg3T
GBn5TMX4E6CnQyAeI7/989CK+TaxKf8m1mBdVnJOZQsaA+6g3nUxJgauwLq9
wHCnvOjIhf1Db7j/K48MJ043xh32OYR5Q14eNkTwp4G/uJz6ns/g/nnDvy8a
znbmNBf2otTGPA7lNMMFDWC/I3d8iU4FH2weFD8K+zfIvQJLpyEwIcI92is4
HY0tLD83ReTcmGSP/CCR+/2ojPqo9/5mU1cxkRHOx+UIOO9MWnQD7nMiDlg7
VPi9AnluSKkrbIG/8jQcOPL+NfrKCDW4OxsC/sI9XEA/wYhbr9J4r+h/yym/
MBel4NcVfH2A3Gk67tnTcDCO4v8L4nU+XC6yaf7/AUxfAwo=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfZUzQynHoNKhPmtPyWSWBgcYv1pknXsia4NDyU/+
l9uB/ISnF5Sk2Roc1t+IL/M3rHTQv6vCdhDI9ygCKgDy/12peJnG3uDQp/GW
d59RpcOktzX2X4H8ht9WBeeMKx1eqRly5HA0OFzouHTvgUmlgxPQwEdAvoXU
gWgFs0oHruuLC2w5Gxx2rmd+3mNe6eDSnfO8Gsi3cnUv+mlR6bBGJiplN5D/
beetrloriHtuA/nvePcZSNog+BuA2lfYIvgctrND5e0rHeRbXwfugOl3qHSY
c0RhQxGQ7/Qx+cxdx0oHj4dVInpA/pV7D7iFnSsdolKs758Hum91U6CnrEul
w2XfJIEIIL9J7VCbuiskfB4C/ccNDK4fQD6QVxUC5LsBndvvVumQ8/z3yo3A
8HnwgHuypjvEPH4gf81aYAAC+SDnxLEi+O9q7E3nsSD4PEza7deYGxw0gcFp
AORvOVG2Tx7IV8mpqFoKNB/kvUqmBgfZ14/MpIB8t22f/15hbHCwKTjXEQR0
z5vAHXKujJDw9wO6HxS8pxgaHBQdPyb7AP336ZJvUgCQ73OC3VbaqdKhBuSf
//UODBPrfu8Chk/pZAmWMCB/a+TXnVHA8MsTaj5w6l+9w0l229lXbSHmtwL5
drND52vbIPh7WYVE9lsg+CZHNuq9M610iLAE+gBo3qJrJu93ANMD0HS+tUD7
8xcz7mk1hITHPEZE+gsCan/NhODD0icAuYArGw==
            "], CompressedData["
1:eJxNlA9MlHUYx6/jz44TUOAEC4zMhDE0xiKgBvRQWoRQeR54HQcKKh0I3B0o
xy+q970cu0Fg81pQzWgIi5Mxxsx/oYWNQFEMUZExphkzdgoYEi1UoL6v722v
7/bu3Wfv+3t/z/P9fp/fmjyjerdcJpNtwS08Tw3JbsrNjJauVdwJ8+NJflPu
VWOR+HdgKFjRHqLbFcBTfMJP6vp9jPrLf/7umZU8KWtCd94rZUQv53S9HchT
gv0il2JidOLvxWsVQTxNucf4nShiNHslPW/FKp6Cx7VBcQaJkwNye7buknjt
gX3m4FxG9W98VtSK9d3q+jUHchjdeMHTOoz/64JODsn0jNZ5Wr90A2vw+p/3
Ga1yz/SdVvHUPjicWaRldOrZqsmDqDev52rkn5mMtK8cOx/rz1NV46W2wQxG
vc91ljpW8KTKxQcZYr8Tvjy1rP1xwaZhlI8rzEesPxbcYkpUblsm8eP+vCR2
9G2O81LwNNb+UF8MvjQwMFDryVPXgm1uTOOq14Onec/tX6VhP0HOSjeeDs9H
T7yI+rjCM3sD5DwJfny6jVHjX619F2U8DbYNDl9HP+xOWLTiP44c7FxEl47R
rXfrGu4tcLQxyTm6PptRif/+s6mPOEqEPU3bxX6+f8CRxRzscyuP0ZtCwfMc
zeheT3LmS2yaqerXFEpcl3rXPaaY0RzaK8D6TQXGmSojo/fqGkrsDznSY/mo
Waz/NPYT/DxZxijmJVyLHFlTuj9ejXxMXH5+7MGSa305o7S46uQd6Ocq4laN
PIVHK9r1T/EUsXzZ8bAKRrBvQyn651bHf/Ar+I8PVR026NPW8g4FMEbOR0fu
290lDhz97d8vPCT2lkfarkNv2Q+Vs51YjzR6yxViHqYs4vtA+KWdijodDr4L
OdcreUpDu37lYj0h8NfWr/nFsVfMhxPc48AG6M8+/dFrx715qp4bG7GaxTxm
+Lj8Nor+94NrMQ466FdmODidgDw5O9bddtsj5q8cLOhvMEhs2FhgNO2W+BjK
vwy/fDcc/TbK16XXDkaVqo63mvD/WdiVnCPq4Q829i4drcQ8qBH4SNSXCvnj
sxgJ7U8qXfMLHhLseIIf5xXfn4941b45S8r7Icuhw81Zol6Z2H+AS+lezHL5
sZwX84X9IP/WZszPNOT8PFvMyxGcFwv64t5PUF+ScqS5E/P2ddrK2gvI40iz
KbEG83gO5ZZivs9eaNoUi3lV7/nGErKTUdv9K+nj4PDb+xvToUdo1eSWeJwv
Qn48DBLnPz2ubSiUWPCzFeeLYO+oynW+lLjOJ/CNEWtZH/wBRWVj/zPhCJxJ
1DPXX5y3J8+//wHOFDdA
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLZJ4+LJ2eqVD6+vAHfO4GxzEe7xesWQi+LZ7g6Yt
zKp0MAaCYiC/88vt64w5lQ79h75qyAD5xs/WqabkVjpI699VOcbV4GC4W52/
O6/SoT5rT0kwkN9c7DalLL/SYU/JZIkjnFD1BZUOmjH9h0yB/OrjmlZChZUO
Z8+cOdPD0eAQJb79YgOQv+KYt/lJ9gaHGYp9pR+B/E1z3y9nA/K3Las8rllU
6fBhOVABG4Kf8PSCUjQrgj9FgiWsj6XBofbThoDXMPOYGxy4uuST84D8ee+X
H+NmhpoPdA/QOzH+TA0OpoJmNrZAvi7IQsYGhycR4tsDge6/q8LWKArkT1zw
wzAtD+KfFoYGB4Xkd1FOQP/vkGt9LcgAkX+WXemwyHXb59r/9Q5M95g4u4Dh
d8U3SeDGv3pweHzLqHR4EwjUAeTDwh/GX+bnIJyYiuDzbAV6KBmh32PKN7b4
JIT5YPMSEPZn539oPRlf6TAjT6i5Acj/1w6MsLhKByD3ABfU/c9iKx1KJ0uw
TAPywfYD+S7dOc+tgf5vPxlycEVMpcPtn3VZf4D8X4bACAPyizMmvt3DDIm/
J9EQ87pYEPzz34Mfp7Ii+MDkwObIBkk/ikD9ny4BPQCMv6DsWeVzgHyxm+e+
Xwbyj1zWTpUE2g9MLpNnAOPfURjoICD/uLd5pyMwfZzQtJp0Guh+7XagDiB/
3a+Y3KNA/+2bL6UfC0xf325fb/wM9P+flR8vnQXyF5xddT4UGD6Pl84+ogBM
n177a2V3AMPvVx3QBiC/ABg8IamI9I2e/gHPimKL
            "], CompressedData["
1:eJxllgtMlWUYxw9wRIQDnpCIjKESOsqknCk6Mh5CJW8ZaVbOjIiMFUMsMF4l
zmdy9XAAuSN3yZCNiCUaM2LOWXnLUGliaMiYkRERktmJS/3f877sZfPbGPwO
7+W5/P/Pd+ZE7njpbXudTpeOH/77ujX53dYsRo1hPbsLDBpNcEK+l75omkbG
BV9UDFoY/TXWkVgP3hBpfHVZDqNFeI6Cy0rx5Coeqvt2bWCe4tmp/eEt+YyC
ujdYisH+C50avAsZrQvMDIkA5xTHuu8rYrQ159Rd/4n1xYw8r128d8VJxlPC
aI9HY9ib4FIsP1nKyI3HNVWj4cvrI3MPMsLyjW+B++ctdHqijFEX3+eoUcji
bSfOgg3289M9wTGt8fle5SKeV6Yojj4wkGTSK+bhNjpo1Lvbo/E77C8/Pbvp
jr1G7fc29s4FVw4iUXAblqfg/h/w+WE7jbJi+kbqEd9BlOVh8DP8IMQ/3pF4
+1OdRmt5IMgvbyApeLFOxLca+X8UjD/+M5HPlqig7gJGzldr45aDR5FGPOr3
tz8qNG6ix3mhDjD6PbzFJxXcMMQLoHh1DwLOUnyyauaTNzIZoWrnanCerZ/p
jJreR8Y6Eb8+jZHj3sJQF+RT6KXf7JbKaIU5pm+Pg2Jen2DUqwbH+SXfz5/E
LXe+6iD7kSz1g/OKQ80x75hEP5LsRP9IY/RcxK32SNyfgUZ/uJeRHxb8hni3
ozGu+xgV8X1jJgrFukMpjLbj+WVE/N+SJuvxr4kuXsCTIeIdsZooEOU0mBn9
yXUoOQv6XXV8eKzjH7F+Xa7iRZDjT3mK5/FCQJ/Po44B2F+PYzKLhV5vgs0h
CAj9fdFSHJuH+6ugg/PQA9d1OeLra/ftYhWMLvl2WcdHTTY9PFYl9Yn8IhDe
x9WMoPat05G/jWsY8S572Uk+JOrjay/Yvlbod7OD4vM1K48f1Su26Rn6fpob
D/v5cafhh24/JIT7XoBvrfAPj89aKfQd4KwJfUHvDd5bokbA3minI/JrPrOr
7Q0XxVyvCS7CD2HSX6PgY1g3q0LU+0uD0Et2pfSDq0bxEMoo8r/B43DTKArj
oxnxcBnWTVfcxnVqVHx2Fz5x16gZy1ZVC70umKHRJsj6vSqhL08PqTfctwwB
j4OT+JxAPB/g3tYHNRqEzX5GvHNwQLinZvPD69Kvt8BNfO6ViPhefkj6uUj0
uxrM/ZYAP/Iy94MN3JfQyx3ca/TSKBJt6spR7MbnjEWx7kf4fr/obyf22/SY
IeZdNDgW42JnmuwP4jlShkEDvfMxuM1T1ht+4MeWIh/bfIBfTDjwCvKN48bW
pD9Qn06E5wxGmfovucv5YhLz5OsHNLqLOX47WfjdbFTM+x+Efvw6Uj90OfV+
PgIfTDOK+TUV8X7PfWcU74cd4EegkzSc34G0O8El3Oe4vwW2SkwX+u8Fn0Bc
4RlCf7GItxV1nY/5xMtoBQehj8/ul/XxkPUyC39/Bbb5FfMN5bjmhnqs5++R
bEazcOxScDrq5pOrmOuhJ08xn48B8Dd/3VzHeQNYPgX+3onx9aiH1Av0wMsT
M0PWV87z19wV2/RgVAzVnllilO+zUql31O8CfDqM89bwuoGjeaNKRL7MTeoD
92/qPVymB+fDZ8eKxPyrg39SMLa/QbxcdmvAibDF59DjXBzv4Cr1ky/1AP+d
OlezckmeqHetQfY3V/Yb7MR/5yjmensqW/FN9OUPi+KZGP+fTWKb/yYxf18v
ncS1SHcM/Sngc2DS94mJ7xf/AyOP0Fc=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           572.}, {417.6, 572.}, {417.6, 534.}, {379.6, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           572.}, {417.6, 572.}, {417.6, 571.2}, {379.6, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           534.8}, {417.6, 534.8}, {417.6, 534.}, {379.6, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           572.}, {380.4, 572.}, {380.4, 534.}, {379.6, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.8, 
           572.}, {417.6, 572.}, {417.6, 534.}, {416.8, 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYjukax2UfMsokkVIhjbKECKlbSWlKKWt9luxMtkY8L+m8j7XIFiGV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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
           572.8}, {378.8, 532.8}, {379.6, 533.6}, {379.6, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
           572.8}, {379.6, 572.}, {418., 572.}, {418.8, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418., 
           572.}, {418., 533.6}, {418.8, 532.8}, {418.8, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
           533.6}, {378.8, 532.8}, {418.8, 532.8}, {418., 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8, 
           579.2}, {492.4, 579.2}, {492.4, 506.4}, {442.8, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
           573.6}, {490., 573.6}, {490., 508.8}, {448.4, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {442., 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {490., 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {442., 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {482.8, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {482.8, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {442., 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAsfqHMD0twYHGP976YM5gkfr4XybvUHTFLfU
O3D9XJC+eQdU/bJ6hzMgsBzBB9Onq+F8LatJp+t3IfhnQerXVMPNg/Fh9sH4
lybG/HPmaoLz9fIWM+4RaoKbN2smEEg2we2D8WHugfFh7kVRD/QPzDwYH2Yf
WN1ORHjA+NcXF9hyAd0H41+4GvZGfzfQv9+fJC7cWOdgDAKbEeEB48PcB5e3
9rs48SCCDzGvGm4ejI9qX7XDoyqRde5w91U7PE1ceM2EvwnVPOEmVPuEm1Dd
A5JHdq8wwr8w82B8mH0AaIUHIg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{456.6436, 528.832}, {456.6436, 524.88925}, {459.393725, 
            524.88925}, {459.393725, 525.304}, {457.14760000000007`, 
            525.304}, {457.14760000000007`, 526.704}, {459.22572500000007`, 
            526.704}, {459.22572500000007`, 527.11875}, {457.14760000000007`, 
            527.11875}, {457.14760000000007`, 528.41725}, {459.376225, 
            528.41725}, {459.376225, 528.832}, {456.6436, 528.832}}, {{
            460.0092000000001, 528.832}, {460.0092000000001, 524.8}, {
            460.5132000000001, 524.8}, {460.5132000000001, 528.832}, {
            460.0092000000001, 528.832}}, {{461.75640000000004`, 
            528.2719999999999}, {461.75640000000004`, 528.832}, {
            461.2524000000001, 528.832}, {461.2524000000001, 
            528.2719999999999}, {461.75640000000004`, 528.2719999999999}}, {{
            461.2524000000001, 527.768}, {461.2524000000001, 524.856}, {
            461.75640000000004`, 524.856}, {461.75640000000004`, 527.768}, {
            461.2524000000001, 527.768}}, {{462.2156, 525.159625}, {462.2156, 
            524.8}, {464.67960000000005`, 524.8}, {464.67960000000005`, 
            525.21475}, {462.8071, 525.21475}, {464.5676000000001, 
            527.390875}, {464.5676000000001, 527.712}, {462.3276, 527.712}, {
            462.3276, 527.29725}, {463.9551000000001, 527.29725}, {462.2156, 
            525.159625}}, CompressedData["
1:eJxl1Q001WccB/DbLdbKRMhbXktJ5SW73u7kF3kni7ac0svxXizh5tbl0T/r
DdGsRWdL9CqJmlQmqdXs5kivFms1K2lKNr03afbVn/N3zu45jvO599zn+T2/
//f3XLPwhOAosUgkWom/gf+ylvHP5kgZ1ZseT9oazdGQnasupaSv4Cjr+L1H
O10YLTbS+iQUXl9xKrzfmdGT+dXGnnDQ9byw9GE+8teBXflOgm1V0mPUYe0K
73sKuEPbqKHDkVE0Xg9hfJx7Dk5oXGQUspKjgkq1xKOwF954N8wD63XECXZf
3nHtvlxw417PU/brONpmnrd/CpxstsLPU8HRGvG3ow0dGEnbgnJ0Uzlqks67
rilhVOOrJu6CK3G8SntG+09HleemcWT6Iv7zd3aMXlmGbRczjvqWfafws2XU
72W5Xw7HTNRQj7Dm16+Hl01r1PCewSi42nhTFxzqsFlruhUj26Dmc5rpHM1w
Pc+NtWRUbGBzdzJ823VdaKeFYIl25FOfSYItUPAlU/58Yvjo8gXBMcaMNnXN
r67D+rYBh8aoTmTUkFJXpID/UHF069Ln9x8L1+So9kzQY2R2PCk2Eef5RudW
sfsERocW7GatqXw9jdqM8vvCG8bBGaPqt3+vxain5Gd/XfSrtbFhT8F4RoiG
yBT93GiDDWHjy1ov/5YL9lMTT9+SMthfg/87/s+3pXZrOTLJOLt7hiGjM+IH
S0Ow3uoNo+qDjBhJltb4PoHPc/7dSSZ8HjZj/zcXIo+YmjNav7JWdhPW8/m0
L9RCcNHB+au2ThHs92HzmjNTGS0qi8hQwgbJCDD6rT6zsvCYQngeisW3Hu+C
qw0XOnhN5/sVB7tM8kv1wPPL98iOnwqftXI9TzMZfZXatOkB6jssaZKqW/N5
yID7PXq7y2Clv2PmCPinshsjA2wYzTPsrNqA8x5sq1PfDa+Vy+UtcsHvn+cw
F99UdQlEv8agfDtYJ8Zk9sU1HDXXtmsvsebzEAmr9fddz0I9Vldmp6nCW7TK
9ONRr2+I1ZU6GUeevd1dIpynr/TpjRx4tcsds13TGB0T/dASBhfEPWh6gf5c
WzGy0EE2mA/0D+WYG8r4/kknMyr5SHZbBJuWzz3hac7Pe2syR27rQg9LkMdU
DPBe+NlVk/K5yGNI4qt7yXDYzdr2BchjqdPbHmc47UubgGgD/vk8T8L5cgL1
FMijGgqugC886z10EXl8qp+i4gMfqHJ8467DCOlX/TER+UqR+V5AHicHljpJ
4SqMdzbyhu3st63maJZ8plmRJqMJv155fSIB+ZLu/KdKA/MYm9d9ZxVHOrhe
3OCD959cVH4heOD6kcULDuhZvscH94n71ehfSuARaJcP7ptC+31Vck3+PknG
/fS64O4Ob+wf4Jg5pziWo3FWGzsjUB/i9sHzGI7u4/q4jHl6PMVudDx8urQk
TYLz/Z5/0uVhND9PLbqMFipHjdsMI856Jwbn1R+ubrbekYv5wHHfasBn27WN
Mo34/Z9HcbSQVZzaZyI4+GTP1TZzwf1Z5nntmI+XCRtnueD7S/716C235OdR
CdcmRkWsRT4+G3ihvvW4bpXIU6+ju75rrJDHoft+yEOfv59fW+H745U11YF2
wvpJURFOibOE/b8OQwH2Qn1JR7N/65QI/vjRnds2TsO8DwFw5u9Ti2G/P0O/
R/8BAPPhUA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfT+Pr45+rUOj5fOPtJQ1OAA40elWN/vz0PwixUz
vViB/CrBhkmhQH7Von+9BbkNDqqlTLNO6NU65Dz/vfJiToODvZEBqx2QL3bz
3HdjIP+piOzJVN1aB/27KmwLsxscRGVPPrXXqXXY9vnvFQkgf2udQpqMdq3D
l21rrk7ManCY+tNEZIlmrYMSCAD5u3rZPlxTr3VwMI3bdTKzweGu4o3TnGq1
DrEes4IKgXwnsf6K+8q1Dm8Cd8i5AvkvsrS/hSsi+O1nmspMFBD8qe2tUcLy
tQ63HJbzhgD5/HOMF32RrXXYIdf6GmTeD85e3xsytQ6+Ky1+TwDy9/PNMX4k
XesQ+N9N4zCQn7oqIUQIyD+qsKGIA+g+HjfVUiepWof379698wPyJ1TMvzBD
stZhNrdn8Cog/5Pj+TRRIP9k2b75UkD/hnL//zNRotbh20PjN11APvsHMY8A
IP/0QtdtwjkIvhswgLYg8YHe91wDDG/T6J4pB4B8Pt1Nc/OB8THBsFx3IdD8
i0q3f/4D8qMSebVagO6ZIsES1pff4FC0pvv2CqB7g7XO2f0B8m8IfXLkB/pX
IMJyi0cBML4qI1aUytU6tBhVRU8D8lv0fZZxAcNL+sWWxnNA/grTs9bngOF5
teKl2kcg3wYYQVOA4d3PKXdGuBAi76da63Bi7zMnIyAf5Nw/wPhpnOrc7QPk
W/w4lLJKo9bho2QZawaQX5/et99dq9Zh9apVq7qA/CMpqxKuAON/nfvDqi1A
fvnuwtRkYHrJmPi25j6Qn/Pk7JelwPSkytY4VRkpfcLSKwBcITYE
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbcPo28LrXOugu2nu++VtDQ4wfhoYNDjoXpn1TNYb
k7/imLd5Z2aDA4+KRp0PEv/KQ76Dcj61DjoO70yvZzQ4LPjKbKjsW+vQOz1P
yBnIL4hnPxfpV+tw9gwQpDc4OJzkyp7gX+tweB3DznAg/1Tg5M83AmodEp5e
UPoNtI/r54J046BahyUFtlzbgXyfBetu9wbXOrz4vfJjEZC/wdf26euQWgf7
mrZYxzSI+33Dah1WfbzkqwTkm/BxtG8Mr3UQTZe3Ywbyi7r6nnyKqHU4vdB1
2+fUBocfpQ/mCEYh+DKHO6/2xCL4Df8yVGcl1DqsvWp40BmoX1Wjrscyudah
0Jbr+mMg33y1Xfjt1FqHN4E75FqB7l+fea+QK6PW4TgwOBKB/u1Kjr1zLLPW
gUm7XawSGD6psXfcmrNrHey4ri+ekNXgIPTmacr5nFqHLfzzE69nNzhM4q8y
W51b65Bifd/fN7fBQcAY6IE8iPsP5zU4XHC58eELkC8IBIEFCH6E5ZYT3woR
fEOONTKzihsc3uj0FjUD+ZdubwpTL21wUPn7rXQB0Hyg8rJ5ZQ0OUWcTKvcC
7V/Yc2+aaAVQfzfDlByg+2xmqL+Kr2xwaLe4dnQt0P1A5xbUVjU4rLELj/6Y
XuvQf+irxpxqiPmHgf4HGrevvqbBwYO5glsFGD6VL9UMNWobHJbcTFrSkgDx
7wUg/+vERs0CYPgukNK/q1LX4GCrA0xQkQh+xuZXxVvDEPyA9VNSTwDje41M
VMptoP4v8pfy5QNrHY4qbCjyAPJZX+26WwFMT3dV2Bq3Au3f4dD0qB2Y/u5k
66mcrUakT6BzY/qrEOkXnY+e/mF8AIZ4akM=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb+wq+9JWq2Dj3mno0NRgwOM/3rGg4MyhQ0OuZw/
FywH8vXvqrAxFjQ4tFtcO6oL5EuwhPG9zWtwEDgY57cttdaBSbtd7GZug8Md
6ZrETym1DqpsjVMf5zQ4vPLQ+/8wudahcapzNw+Qn3q+m+FKUq3DlIu3N5ll
NzhsF/19Oi+x1mH1qlWrurIg+jfF1zocVdhQxAHkMyj9/fY1ttbh3rStVm2Z
DQ5X8uPZz0XXOrwJ3CHnCuSHsC6eZBWJ4P963h+2KAzBt5B9J5ATUutQaMt1
vRnIF1q69+D0oFqHapF17oxA86PagB4KqHWwmaH+qh7IF/99+p2nf63DO1Px
SWpA93kwV3Cr+NU6THpbY/8VyH+eAvSAL8T8o0D//FqQvlnLp9bBTHzSsi1A
/zdsd2ha5A2x7zAwfMrVj26RAfKTBCIsr+Q3OBQAnX/Tq9YhXd7u8LsCBL8+
a0+JcBGCD/KvWnGDQ5Cii7wkUL/kXt1s0xKo+70h8eFYCgwPDfMUMaD9f1Z+
vORbBrTvwRzBp0C+W/7pKNvyBoc/p9+dZAa6n09301z+Coj7lID+652eJ/QY
yA830Fo5Gej/A4KnXvRWNjjUmK22CweGz7LZRxQEqhocFtjoXJEChl+P6v6I
SUB+/FS5BIcwiHsvA/k7HJoeHY9A8GsTjUINohF8cHgC42+jtsO7qUB+K6//
ehFg/AKD/6EUkJ9UWXv5YQLEPwuB9jf8y1CNAqaP/kNfNf4A3fdojuDSWmD6
MY3b5akD5G+YktqxGJi+Ji0LmRML9B8wdjTqgOnvxN5nTkVA/9sw+rbwAtPn
9cUFtlnA8Pn/rfTBHCD/Wecv86QSRPoGxUdIMYIPS/8AZBJeZQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/WrqJp7CGbUODqZxuzxLGhzyG1mO9tdi8sv3zZfS
L21weCIie/IpkF/GemIvW1mDw1lrv4sT62od7LiuL74A5G9Pqr9pW1/rsGf3
7t2zyxscTs0TZ9RoqHW4k62n4lvR4MD+QcwjoLHWYYGU/t0nQP6mWQc/VTXV
OkgBDaytbHBYtbzm673mWgePWUGF34B8kPKa1loH7Xaxm35VDQ5L7+/jk2mv
deArueWwHMgXWS2p876j1qE+a0/JZSDfvjJixdcuBP9HtQ37yx4Ef8PDl1M3
9SH0p65KCAmagDBfqvi60KeJCPvN24RXR06uddD5eXRSPZC/97GIbOeUWofr
iwtsX0Hdv2tqrYPl7w+SYUD+0X7D8rXTah0kvOs2LgH6/8ehlFUJ02sdSidL
sFwDhs8sf2dHMWB4dwABB5APC39Y+KLHBwA/RMK+
            "], CompressedData["
1:eJxlk3dMU1EUxivgiHsgEBc4QGMVSETBKnJMJRgQynIEIdWm2lrAYqGMtrdc
0AoGFKgiKiIVcUahUcRGiRIVFcVdjZQ4EOqo1IBI3cZDavISvcnLy++P+873
ne97UwXS6A0OLBYrCJ/+95oT8+8qKwk0pO12c9pM4Z2EbVu9j+HkiqNRNWUE
og1TNIlJFCK5S114ewk414S0cxIpaON/czl7CDitGjlXJqFglF/a4qkl8PmX
MfPkJgpDd4a7KYoIdEUZpgQj+1XV+QcUMmyyRZ7X72A4XxP3WJVn/74CeXHE
w5KDGgIb8bxB5qf0nru8lYD0TtzkGJyX15Kb7pdLYBmeTuQLguzWX5SA+cG0
tv2ob2X0TF1zNoHtCQNkPNSvnzV2oUVNYPG+mRb3ZAq3zUHVfORBOaXcYej3
dVXyqCeEQJ5L670vyNIcp6YiZLNrmLpHyrC75kPU1xQK7p+TVgXq/mdX7bHY
eBmFwEYaZsX9muD4CGMqBQUuPBxZXGJV8eUUZoQqt9YeImBrn9dlSafgO1At
2lVBoPv4jbDVmRR0O/Tt78sJxHYcLa/OopAt2nUl5IDdf6+CwpxaKWcS5jX7
3hLVIBWFU+tio0WlBFCO4QUy2pWcxTzKznO8DIRCWrElIhTz0E3weT5DTaGw
TczyKWBYemuOeHA+w++mO8Z44P47uq6JnuH979YPjVm5dv1ByIoxVPsE9/tx
PjrGeWjHpxD3c6z8uscDJYUktq2sQkmg6GrfrAaFfV5tFgHfvT8FJ7Ps/fLO
JNAyrk8qRL8jtpwumJhBQLjoJc+K+ziz7FzTkHQCdaMq12fgvkhNvSBbTqA5
/XKlKZXh6pTAoa4yhhf0B4B59Hl6m2zIXpm+vDrMs9N5crMZvyfHei/A/I2O
ww1GnKdY+9RiwL60jL55MQD1fXoULkjBPt1dFPFwDOpv+6aWxG/6m6eKQJOH
XrZcjPk5xrzyR/+q/oKJKORiPXpyCDiwsUEbKYTzX1ed2UYg/76eDcjTSo54
vcV+3zkcXN+7gYLDgSETDxUwXPrNz7mzmGHO9FAlF/NMlK/o1uH9bpflkQ2Y
9+lJccIfOG+8sCff/yABK8azEvXt3AMJGdinTwWeV9agn3//7z89HdF3
            
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQbcPo28K7udaBJYxPd1NtgwOMr3z7Z11WS4ODl95/
xb+rMPkw9RHRG/e/WYTJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0ORV19
T4xW1zqciZIVrslscDjitDZzHpBfOlmC5VpGg4P479PvONfUOsidEf6qD+Tn
Hrrwdz2Q73X0Zvv69AaHEzN2T5uwttbhV13WnhAgXyV/mX7hulqHlRa/P/xM
a3D4lPZLaPr6WgcV35UWu4F804btDkwbax2y9pRMngHkl88sycvdVOuQcUNU
oRzI52j/uFZpS61DGhg0OLzwADp4G4KfEnvHjXkPJr9d7Oa57UD39/Q9+TR/
B4L/4LGlR+l2BP/su5OHm4Dm7Zsvpb8XyPdfPyX1xNZaB91Nc98fB/IdTnJl
CwD5wYXfHl4G8o+r8dytB7ondE7tjzdA/pPjM3aLAfnGQCCcBQ0PYPydLNs3
3wrId/oysTETyAd693dBFsR9zkD+gVMLXbcB+V/kL+XLA/mvZzw4+CcLEf+g
8IrMRvD/rPx46SwSHxafMP+i89HTE4wPAH7xKS0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvSub8+eCw7UOupvmvl/e1uAA46eBQYPDGrvw6I2n
Mfnr3B9WlRQj+Ly7mZ7UlTQ4KCQcWPoNyI+w3HKirLTBgX3xJKvGM7UO/Ye+
asSUNTjE2AsY852tdaj7wbPbqbzB4dbKM8sfAvmv1Aw5eCoaHFoeHZ/x+1yt
w2XfJIEdQL6u9OFO0Qu1DntKJkukVDY4eJWqHy25WOsgALTgBZB/68MXL8nL
tQ7nvwc/dq1qcLh+NNfkwJVaBxcgWALkMyj9/bb1Wq1DfdaekstAfgjr4km/
biD4WfcKu87dRvAD1k9J5bhX6/BNI6Y/CchnqeBWWXG/1uHx0tlHGoD27XBo
euT+sNah4/wG7QVA9wkt3XtQ/FGtA5N2u1hlOYIftEOulbsMwYeFH8g8jVeY
/BhgAK0oRfBnc3sGvwLqzwVGx/OXtQ6bw46z8APts9W5MisNyF9SYMslDnQP
v//6KU9f1Dr4mHc6KgDdu6XiyG8WIP+M8Nd8luoGB52VwheOPKt1UGVrnHoY
yBcy5uNofwoJ/6aaBoflQOc9ewwJb4naBodXHnr/Hz6EqG8G8ufounk9APq/
fN98qfdAfnpHcmzM3VqHBVL6d1XqGhx8Itsswm4h+Pr/Ff9+u4Hgg+K773qt
g4H/lf2CQP55ycBb0tcg4fMaaJ7Ll4mNK4HxVayY6XUUyPd6fq3OFRifeULN
B7qA/Kef5C+9B8a3S3fOc2sgv+FfhuosYHqQYAnjewt0v/w7gTep52sdolYn
N7UD+fsPiqsFA9MP0PnO3ED+2XcnDzudhYRfP9D/rIaPGwqA6VHYZob6qyqI
f+4A06u6IccamSpEekbno+cPGB8AbwmEWw==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQnWvSsN1BrNaBh0m7XcyxweGT/KX8+N81GHyX7pzn
v4H89M2vircC+c6XpnRddmpwCLglXZP4p8aB6/rigrnODQ5WjL4tvH9rHDqA
IMOlwcHX9unq70D+SovfHyRdGxy6+p58kv9f4wA0beVGIN/Usn+uF0Otw3On
S1O83BocdN28FqxjrHUQTZe3Owzkl2wV/e3NXOvwI/jxUmn3BgeNup6dr1lq
HW45LOctAfKnez6/to+t1sHHvNNxAZB/SFwt+CgHgl8jxbVpBxeCD/JuEw9C
/wsPvf+KfAjz5wou3XuQH2H/LpWHoZqCtQ4/j06K9wHyHZoeHY8QqnVYUmDL
tR3q/i7hWge2E3ufKQH5IONqRWodnop71xUC/V+TaBRqIFrr4JTw9MIiYPjI
vhN48xTIDwWCq8Dwg4U/LHzR4wMAAUGyCw==
            "], CompressedData["
1:eJxlkw1MzGEcx69LrlJJdSqdyxm9eCkpSa+/QudK9MKy4VhzMV1Isdj/4ZG7
jV3e8rK8U26xmlJ6uRN18m4omRIbOealiF7lOvza2f4bz/bsv8/2/J/f9/f9
/h5RysZEGZfD4UTgHv6+ijbPjh1PYG/k6veNwRTkVoPnPMey/C0kc4jwCbgr
OxKC5lB41m6nEzoRaN/udJkXRIFvePjVyoFA08SXg+GzKSQ77RX0jSZQ/+D8
/K2BFPZNdWuQ2BKoESo7xiBXQ85bnjXLK48KV1MeyzaTvHYstDDdL0au6zwT
Kjcn4I+rAvmtnU6634xAaL7nZ3esZ50WLxrBITAG1xXkYLM4xaNfDJSf7ipK
RX2t33pjjhsZSJryOFyA+gPuvtZrhhiwkvVWdSLHKWwX+yI3x6XYt2K/ssgQ
7QUDA0v06pO3Qih0uz/duAq5/J1z7I1QljsTaoS3wygU5AWb2QrJf/xOminy
jqBQL13UX4v+FtlmtZ0DCsb+LW8EyLOkWsm0KApFHxf47BQQaLjM0VTPpXC1
MNZB6kagNuuwy6T5FNCOXI0rAVHZ5nUZ0RS4I1esd3Yx9V8nplAaF/a+A/MZ
ODFK0ryAwvTfImOgI4FENLRYQqGkbCQ/x57AmhxejyKGwoBPzaAr5iH/YLj0
HXn09sDiX5Ysd6f+dGixYFl+s9HYxSVQpjkYoEYmuZo0Ccek3wbZiALU6O81
LnaM9R65JrQtR38y1x36cgr1dN1viEofZGDFgZt9e8SmejsGGBhKue+7Ndo0
X8Y+Bo6/0YX6Yb8H8UBHLwN+liUCLfoxQ083tfYwQF+l+cxDvzjDgSEfm6uS
FwHLGWHWLfpwls2HA8A8sm8ZFHeQe+YZ3XZhnmsrPmdW4v1RON5czDu54EXK
Bawv9iqsVuK8LC49IrNEfTfOjvMNw3mKb3Nj2n8wcPFO7GzvwL95/mQg7wsT
wZ+F+Z2foOJh/5LhAQugYFGYF6z7zcCTgSS92p9CIxpE0L+lp8gPG2S1b0ZT
Ffqbv8Fhd/1MCsqg57fTrVh2yefWVdixfF3n7OGIeQZFuV5Px/+zKvkGFb7P
bZ88/O5hPTzuzxtHQIvxTER99v52lmKcp7pl3arJ2M+/7/sPU2O7xg==
            "], {{
            466.382, 522.432}, {466.382, 518.4}, {466.88599999999997`, 
            518.4}, {466.88599999999997`, 522.432}, {466.382, 
            522.432}}, CompressedData["
1:eJxllnk0lGscxyWttGmTCpVKV1LdzNiGxzpjECNFmha6bulqF5KHF1faqRAu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            "], {{470.42519999999996`, 522.432}, {
            470.42519999999996`, 518.4}, {470.9292, 518.4}, {470.9292, 
            522.432}, {470.42519999999996`, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSuW5ft5Vq0DD5N2u5hjg8Mixj2sQg2YfJfunOe/
gXzxqVc4M4B850tTui47NTgwAKVFGmsduK4vLpjr3ODw6pGZ1AEgvwMIMlwa
HP7KnXdc1VTrsNLi9wdJ1wYHq4JzHZeaax2Apq3cCOQ/lao0/ttS6/Dc6dIU
L7cGh7vqJmaJbbUOounydoeBfJXp/yf8a691+BH8eKm0e4PDjfgy/3mdtQ63
HJbzlgD57toXcwq7ax18zDsdFwD5RT/5X5b3Ivg6fz67Z/cj+E8SF14zmYjQ
P0NLYuqVSQjzfT/3BZdMQdifxXb69e2ptQ4/j06K9wHyPySfieWeXuuwpMCW
azvU/bYzah3YTux9pgTk/+B/uV1/Zq3DU3HvukKg/3WcZV4/AvKdEp5eWAQM
n7PnfzXOAIZ3KBBcBYYfLPxh4YseHwAQeLh2
            "], CompressedData["
1:eJxlk3sslXEYxw+t3NIwVkkuJ4pWdNyTy+NOasstNaIppTrIZeqUn3446ojc
77ke6eiiSXM7KSparKG0ZVKJY1ZY92iUHjtt71a/7d27zx/v7/k+3+/31QuN
8gmTZbFYDvgsvTMMZ5R/VxNIczw4MWBDQWtqzHK4lOGq9QdytyHrpE55W2+n
wH80t/dZMYF3Z9RvyVlT6B5p4rcXEnjGfvXT3oqC3I+YRlE+gc7eatd4Swp2
ysv3L+QQaNVOnVJFPsrmnhZnMqx8Sv6HaQbD7cvV1BfTpPe7I0f1CZ5rCwiY
4bmDnPvp+jc4T8C2eNMHHZwn3mXT0swnoIrnNvKHMUtNmkKgsfyj6AjqEzx/
M+qVTMB3c5+9FuqX1PXwuEkEFMK+NU8j/wqblbyjBAZ3h6oM4b4aGwz2BCD7
jdde7tpBQSiDipAbJau97tsyPO3dqt1tR8EnTr+oQ/g/S4Jj9YwcKJwE64wo
ZJFy3HAVUKgfConvR78tgsWeW5woBPSadnGQH91itbU4UzicalGnUkWgPS5v
jb4rhRcK4WxuBQG9hpjwaDcKjZOurN4y6f4d7hRCTDadrcB8ZkuVPAc9KLwe
Vcp7X0TABw294UkhCA0zLyBwOFnuK38nBZGKMOsp5sGdnL/2GbkjUNfx9iWG
hR6SurSLDGtdEecJLxBoaMs2r0XeGlkjs8CX6l+JXJ9jNRiA/t6VxY1xHpm3
ObkK/YkNz5kpQz2VN+qHdBIJBGU9/C5wl87jJBBYCO0xiXeT9qvhDIGS0Qe2
HNwXPh96Ws4jwJG/qSVGP0a7jq9IP02AjpwwdkG/GoxRAHKhczpXBAxH2ym+
HLdneNlSAJiH4dUJTR7yV5df65Iwz9UF6Cje74T1lsW85ZYKjfPdDWtaUrEv
i9mJ8+KzBO5XaprYYZ9YGHc+IVD32MvKyPJvnucI5M4kOGhYYH4pinpi7JPn
UsHMKTTxEwZi0Z/+Wd/xWjMK9G3JuAn6519G5lYi+6sGHj2G/hZHqqV0mlKw
0OwM1M1k+Alv2u9IHsMRNTLt3ZintdPaexH4vX7RYrb9ZQK89xs5T3AextXT
hv0QYzxs1NepPlf+E/vTse9LugHu8+///Qd7J8jC
            "], CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7bOMy23pnlqHHXKtrz/qNzgsNz1rfe5CrYNp3C5P
Hq8Gh61J9Tf3nkDwRWRPPt2/u9ZhjUxUirV5gwNQud9EJL7UvDhN7nUI9T23
MxjylyL4FRErTM9ur3XonZ4npGzc4GD+41DKqi21Dn5JAhGWQPs1hCyzPm2u
dQBp6NRrcLDxuzhRBsg3WfroDTOQX7Cm+7bGploH3U1z3y/XbXBYyuWmarqx
1iFPqPmAF5Cf3rf/+Of1tQ79h75qyAD5W0AWrEPwgcYXzVuL4E9xiN1+e02t
w6328xu0daH2rUGY9yjaNSd2da2Dz4eEeRlA/vp8qzsLV9U6tC3RFG0H8ud3
bnj4cmWtg7T+XZVlSPxOx4SnBloNDi6/3r4+AFSfFN5whxvINyjXVZwPNG9l
vfKUj5oNDsDQaWwB2gcKnkeaEP2ZQPeJfM1vuQTkXxf65Oi/DuKeU0A+7xzj
RSbrEfwaG/aV7zYg+KUlnoeygeEzzbk75zmQ/9f519vVwPB7vHT2EQWg/V9y
wmrfAcO7Kvraqwggv0KwYZLotloHtQoD/y1Afr8h0IHA+Hnxe+VHI21g+Abm
ndDZUevw6ZJv0gYgX31B5wbFnbUOJ/Y+cwrSgaSH/0B+1p6SyRJA/zPN4pC+
t6vWIYxPd9NdXUR6OXqz/fwFYPyhpzcAV48jeA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG2TUOs2YCwc96Bxj/0yXfJAGJBofllcc1
raYh+H/bgQqmQvniDQ7tJ0MOagD5xRkT39qINTi42L24qTOlxqF0sgTLNNEG
h9jco/+MJtc4LJt9ROGDSINDlPj2iwyTahwapzp35wD55jZ7g6ZNqHFgAwpw
A/lF0rwPdPtrHHZ58jCtFm5wOHJZO3Vmb43Dl79XKjKBfN1UyUc3umscNs19
v9wNyP+yISBbqqvGodCW67oykN867+wq/44ah4De6XlCQP4D3QkLKtow+bX2
pnFWAg0OU7+xxc+YgslHDw8YHwAxIo2z
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnZzW43DFAmWMD7BBgcY33LLibJ9QP6smTNn
Sm6vcbC+798bLtTgcKps3/xZQD5I/CaQ/yP48VLpHTUO6oYca2KEGxy2zH2/
/BiQPw9InRaGyM/eWePw70rFSzWRBoe5RxQ2FO2qcYjb5cnTBOPvrnGQ1r+r
ckwEqn5PjYMxEHwWgZq3t8ahWmSdu6Jog8MS122f/+6rcZBvfR1oAeSf8Dbv
dDyA4NcA1T08hODfWFxgy3W0xuFdjb3pPaB5d37WZe05VuPQnfP8tyaQ/8C/
d3reiRqHCJCHge59VAU04GSNw4aijIm5Qgg+LHxgfI+HQAZ/g0Pu898rC4H6
+w991ZjD1+DQcuDUwqNA87P2lEy+wQsNH6D9bkBniwD5riCLD0H8t5mnwSE9
DQgOIPi8TMAI2I/gG3GskbkF9L+Dadyuk0D+dWAwbtwDce83IL/qpZphBzD8
FkgBAxBo/tvAHXKtwPD98vdKRSaQr78JGIDA8A8BBusRIL9AqPnAKWD8gKJX
ng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfAArkBAV
            
            "], CompressedData["
1:eJxFVHsslXEYlsSJcjmEFcLSZaVWklWrXmsqtyStrKk/jE1lJZVhvzm/MpVJ
TZe11boYoqUcl6RCOkPIrUNTZCZtdDG6GBLr+Z3vnH1nO/vOc77v/b3P87zP
+7lFntgbbWxkZOSPr7haeZbcGSlilBE7OLXChpMBbzXvyhm14rQn8+bxq2pG
v7TBke2WnDqDI60/FDMqqA/0aZzP6WlDQvXiUkaHX/jP08zjNBxa4TLnKaPK
09ccTYCTvy5de/EZI83Y8ogrFpxWXbD/uLuMURL+VwCvUxQ6deM8lBuvNOd0
SfBAPzzWOq7gNNju3pP0hFFqTVN2nRknO/HjMaNlaxWFEaYyPhWTNVxpIuOj
IBA+m9NE2EDeItQH+aT7uhpzqgUPK+gTx9vO0vNFP+vwjWUKI055cVvMDxRL
98NmVNJ96LMUvvxT0XovL69S8Dc9e2N7xpSKvkFGYTmjyzePK1P/qiT/Khjl
4pyuSRVdHWbbvF/q9QEfuqIZK6hitKP893TnhIrilKk1ATUydkDfDo2Mo0Bs
fR2j94kwDPX7KlzSjr1h9Ge6M/Er8P2Fa3pzGxmdRLsc9HdXx8dkvWX0uinb
rxz8ukRdC6MvebdrXadVNDT18Ke2lVHU5r6QTOg7AGHO7YzaxsMGPKBf1Nu8
Y7SrP9lutcEfLSO46rcB/mndeyZTtNLz0bNlbPDfgB+gXRzmk4+rGueVISd9
ZlKelOh3dyS/3mIuJ9jekNAqzdvHXKqfAf/rjib7LZGPSvj2qEHOj25+uO8m
eCJfY8KHZqY7VwscEgnDWvUY+RQ5TW9jpEIgOpBfnR/tcr4N2JB/Aw7AuMyU
nLoRgwHUOx+EY8Cfk+2e7AQGO88SWy7NH/0Wreldct6O02h+feAz+C1kbl8g
8TsCfhGY+xCwzm/wXwnBl+05nUOMYhv1eXTgdAZrsx/zXZz2PTQRuAH0fTF/
0a4XeJMwUiPto7Ujp5ZmfF7JWCPmXiVjHZ+X+v6oj4CMtueMwNrpFnCdqzp+
CPvpjQUOcpCe90GeGxOq73WD36fJlKOVyPsP5MAP2EMEX78PRdATKxa9RL+v
0P/YCUYVS3ydgUcQ/8PYL12drfx+6Rc+KmVs8P8/1zImBA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzd441bl7S41DfdaeksksDQ4wfrXIOvdE1gaHpQW2
XNeB/ISnF5Sk2RocHvj3Ts/bWuOgf1eF7SCQX/VSzZBjW43DvysVL9PYGxz2
z5fSvwvkT3pbY/8VyN9QlDHx7fYah1dAZTkcDQ4MILCzxsEJaOAjID9rIlDh
rhoHruuLC2w5G8Dq1uyucXDpznleDeTnAJ0lsbfGYY1MVMpuIF8DKD1nH8Q9
t4F8hdbXgRYHEPxHVSLrjh9E8K22nCizO1zjIA9UtwOm/0iNw5wjChuKgPwS
oPP+HK1x8HhYJaIH5LOG8ekaHa9xiEqxvn8e6L47P+uybE7UOFz2TRKIAPK3
zH2/3O0kJHweAv1ne9+/V/xUjQOQVxUC5Ffsmy+1HsjPef575UZg+AhFWG7x
OA0xjx/Iv6/C1jgVyAc5J44VwX9XY286jwXB52HSbr/G3OAQA9TnD+QDvbFP
HsgPfbx09hGg+SDvVTI1OPgDnWUJ5Ltt+/z3CmODQy7Q3kKg+94E7pBzZYSE
fy7Q/aDgPcXQ4BCyQ641G+i/T5d8kwKA/Fp70zirYzUONSD//K93MOJYI3ML
GD6lkyVYwoD85yB7gOGXJ9R84NS/eoc/dVl7vhyEmN8K5BcAxb0OIPjvgf64
twfBTwU6nxcYv8BgOFEGNO8KMBxvANMD0HS+tUD7FwCTy5KtkPCYx4hIf0FA
7a+ZEHxY+gQAxlQ4pw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeeZ7PIXH2ocZs0Egp/1DjD+p0u+SQISDQ67sjl/
LniN4AtUma22g/HFGxxm7Z42of9VjUNxxsS3NmINDuEGWisnv6xxKJ0swTJN
tMGhIJ793MwXNQ7LZh9R+CDS4JALNC79eY1D41Tn7hwg30vvv+LfpzUObEAB
biC/ldd//ZQnNQ67PHmYVgs3OFw/mmvC8LjG4cvfKxWZQL5DePRG+4c1Dpvm
vl/uBuSzL55k1Xi/xqHQluu6MpA/YwJ/1ba7NQ4BvdPzhID8L/KX8u/fxuTX
2pvGWQk0OKx44aH3/yUmHz08YHwA56WRWg==
            "], CompressedData["
1:eJxNlA1MU1cYhmspXbmWgqUWEKT82S5jDSGojM3K5wybc+iACTMMDRJm0BBR
dICykx5CCGNIDCB2McMpEBXSEEKYM4yYxmwKEzf/kBFCHHP+sKYDHZuCgnuv
t8n1Js3Nk95zzve97/udqPzizM+UCoUiAz/xPbPu153DJkYLt8onzUs42TZf
b8g1y7xs/4j+8QpGGmd4TkEQpxJn3VhhLKPB0gvfLlvKKXXO43ZFMaJV2/s+
MHIqUx7XhGG/c//M3yoP5mT5XHn8yzBGj29syg8M4ZSVaTnpFywzq4pPMwfJ
vG1h/ZwngNGx9XVFZ7B+7mJBZ54/o/FYdeUw9m+uqc65KTBaoa5s9gEfUU8b
BzSMQlTZOo+B04OU9jtrX2N0PqLa3YB6WxJbe7/3ZbQ1uXdgtZ6TS/dNYquK
0U+R3SVnAzmlo90FH6nf+zpOd5pwAHgnHrO/VL8G3L7XJnyyWOaX/fnJfPbS
h0l+Gk7BywfvpYCvDg0NHVZz+rcom3X5eOv15bSyzBplwvminBU+nMYLFcWL
UJ99d/+BICUn0Y8sNaMTU2cuXVFwEsJObO9APwcnzQmaF3b6c7K557Afo98/
qnf8/dxO9q5z+S8WM9qjr3JtfGancmx/QCf1c3rWTj0TWLCE0XtiwU/t9MaV
wMt9S2V25m3JtITKPNB3vl4dzmgG7e3Cej5qO7g1glF6vWNP45ydHD3afc5I
qf4fcJ7oZ200o5WJeObt1I/l0zGM7l+LHptd8K5HftKSatfloZ+Afc66T5Ev
S4LGmbuIU4F91DYLhn3WEvTfh+XHLIwmDhm6aqDPPQMEBT981vGoUSWzcfSX
J02+MmuVcTW3ofeamI0VVWCkUavUSHm4YJb+N8Kvo7kIGOr5C3K+KXCqybnZ
fzdWqicc/l5MxgYxUj4egudDMADor9HzRcp3Wk4/Io5bIqU8Zvl7/Y6Q/B8E
Xz6SUGaFfvsLGzxrkKdo00zR7VApf6VgUf+3g2Vu7016+q5B5im3K7kNfums
PS3xOq9emIcKQ9f7p7C/9T/HeJC/pIce3Lnq6jub4X8mAh+H+qrj004LmA+x
fbfgnV/k5bpoxyv8Mq/4XoVxjRDkvI882B1XKkh6ZeN8zbRxwzXB60cAl/KF
8yD/x22Yn9dP1nbv0Ep56cB9kYRyMlDfWmGkrRvzNtx/19CCPI607bV9hXlU
FleqUgMZuX4+lboa81o/VqiYQr+dj25s+gOcjzhGQg9TtTvjLdwvYn5+M8rc
Wts9sStUZtHPQ7hfRHtHDd77Zbn3fgKHbEh//jX8AcVvw/lPHONNNSZJzx16
ad5evf/+B73mHkY=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHXBxYsw/0VqH1teBO+ZxNzgE/ZEovi6O4FfoKsqX
SNY6GANBMZB/JGVVwhWpWof+Q181ZID8/LDadWYytQ7S+ndVjnE1OORof5se
K1vrUJ+1pyQYyN//WETWU67WYU/JZIkjnFD18rUOmjH9h0yB/O3mPw49AfLP
njlzpoejwWFqe2tUsEKtw4pj3uYn2RscLgGddxjI3zT3/XI2IP+TmEfAHyD/
w3KgAjYEP+HpBaVoVgR/igRLWB9Lg8OOpPqbe2HmMTc4uP56+9oByJ/3fvkx
bmao+UD7gd6J8WdqcChoZDnKD+TrgixkbHCQP/nUXgXo/rsqbI2iQP5ZgeO7
LGQh/mlhaHCIubznsQjQ/zvkWl8LMkDkdwDDZ5Hrts+1/+sdbP2AAQwMvyu+
SQI3/tWDw+MkMHzfBAJ1APmw8IfxH+zjm2MsguC7q5YyzRJC6G9hOdpvKIgw
H2weP8L+pfeBBvDVOszIE2puAPItfhxKWcVb6wDkHuCCun8HT61D6WQJlmlA
Pth+7loHl+6c59ZA/x+yVPaqBvJv/6zL+gPkmy7aYv6Dq9ahOGPi2z3MkPjb
xgUxr4sFwT//PfhxKiuCD0wObI5skPTzBcj/dAnoAWD89d7OYMgHmi9289z3
y0A+gwswQoB8YHKZPAMY/7XN+j7LgO477m3e6QhMHyyzOKTnAd2v3Q7UAeS/
ygImMKD/9s2X0o8Fpi8Dn2Vcx4D+/7Py46WzQP4d28oIDWD4PF46+4gCMH22
Ao3rAobfrzqgDUD+moSQIHURRPpGT/8AJ41ToA==
            "], {{466.9064000000001, 
            513.1075}, {466.9064000000001, 512.752}, {468.2984000000001, 
            512.752}, {468.2984000000001, 513.1075}, {466.9064000000001, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ayfUuswayYQ/Kx3gPE/XfJNEpBocHA6n3b1
eRyCP+Pu5PZWGF+8wUFJ/kvOtdhah+KMiW9txBoc7gOlb8XUOpROlmCZJtrg
8ONQyqoH0bUOy2YfUfgg0uDwNSesdl1UrUPjVOfuHCD/0sSYf86RtQ5sQAFu
IJ+3cE337fBah12ePEyrhRsc4jVPC7iH1Tp8+XulIhPIP7FrR29bSK3Dprnv
l7sB+f1sH8ROBNU6FNpyXVcG8hW+5IT9Dah1COidnicE5Nc06/uo+WPya+1N
46wEGhwMfJZxucVi8tHDA8YHAN55gwY=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VBbfa3DFAmWMD7BBgcY33LLibJ9QL7pewvX
40C+9X3/3nChBofUM7HeHg21DrNmzpx5E8ifsrIp8CSQr27IsSZGuMHB/3Nf
cEljrcO898uPnRaGyHs21Tr8u1LxUk2kwcFC6kC0QnOtQ9wuT54mGL+l1kFa
/67KMRGo+tZaB2Mg+CwCNa+t1qFaZJ27omiDg/3s0Pmr22sd5FtfB1oA+SkL
r5m870DwxbN8P/d1I/glP/lfbu+tdXhXY296D2heub+cWFZ/rUN3zvPfmkB+
zVIdZ5mJtQ4RIA8D3Vt7YXPkVyB/Q1HGxFwhBB8WPjC+x8MqkXX8DQ4ctrND
5YH8/kNfNebwNTjIi2X5FgPNz9pTMvkGLzR8gPa7bfv8VwTIf/CAe/LKboj/
NvM0ODDtYRUS6UTwV4SfMjrSjuCfjfU+0Q70v4Np3K6TQH7RuY5Lca0Q934D
8kXtj90xBYbfAilgAALN71gONAAYvl/+XqnIBPJPsQMdCAz/kMdLZx8B8nky
lHIqgPEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDwAQDh
u/31
            "], CompressedData["
1:eJxFlHlQjHEYx1OxXZItlaPERAw5ZqgxroeElKk0QyhnzTSGSljb6uf9da0l
JVTrmDRNyJ3JbSrZYVWIyRFN7mbIMSmajYTv9u7O+8fOzmfefd7v93me77Mj
1iUsibW0sLAIwsf4fSYtPKhQyShr48fusQM5mXmWXWPJ9wGcvr73G0LJjDoa
Fq977MgpoaRPRaaK0Sl9sH9tf05hnq4bHu5gtOpmkIPOgZOmdFldOWNUsfWg
uzV40Gx981TOSNc5JmqfPad7zVcy/qQwSm4dPdkG/DA6uGYX3odyy3F2nHx0
6tJG6O9yfVlvsOGUNlqn9tnOKL26rviujFPZi9WKUAUjn8k256L6Sbwlbv+3
CmuJN8BApBWnvNNp4bXgEP/dc7wsOa0OrpFV4n3G1zv3MfmFnlPktMs2FpxI
33zFWiU+j/griM/Rn6NveWHbH4EeaRper0F//VLzA7K6BcpMeXxpucAoRxsv
T/8tiPNLZXQ8caZd4y+BfAOGfXmfbuoP3NWytnipmtH8qz96nnYJ5BA3cmOX
RuLyCfElqVkS/4s1tLzLZvRMiYGhvq1/1aTBuYx+9jxVtoJnJNZrlhxgtBly
JdCv7Ct3mZ3H6HZdceBV+Euqh+F8Ri0njt7x6hEoA/a4llHM9Deh2eivY/2D
6PuHGD0yRHwYhf6N9bcOM1r4TuUywTyfI4ww/kA/zG+TUnVi/FHx97FWEpvn
b+aTkEvEfua2QwD1l2sUVW9kYp6qoXesrVRvb8vpZ07EVm+tuG9/O7H+HPzn
uVsvdUQ+lhWdPR+5X8pP7/4OMhpxMSluIPKVayxHf2HZ2vgG8OdrZVYfC0yM
fM7D+P2gJyAQT5Df3nkckvJtZnP+zbwI65LJOW3z1v7LBXuswMTADOvuhF+4
8y135uL+wUMnvvJWu3Da2xNriIE+5OUBg0R/bvAXtU/X+QncO2/4H4eGc1w5
ecDekAOmPLpxcmpFA9jv8Mwv4UpwTPHzKW3Yv1HuFfiZLQKTJd6jkzsnkFKl
kTjaa077erXEvX4yTPqoN9xo2sPSGOF8hh0Br1GEehbgPqfigEPcxN+37GRU
q6gqaoK/7aE4cOT9a/h1z0Bw9UoImO6hDP3IEDe9ynSv6H9h0q8BrcmiXw/w
nobXb+3Bo4wH4yz9vyBeFxbIJTbP/z/aJxwP
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuL2lqH+qw9JZNZGhxg/GqRde6JrA0ODsfu
bG0B8hOeXlCSZmtwqFmq4yxTV+ugf1eF7SCQL2oPVADk/7tS8TKNvcEh6uvO
W131tQ6T3tbYfwXyfU6w285uqHV4pWbIkcPR4DAndP7qtY21Dk5AAx8B+azP
ezTeNtU6cF1fXGDL2eDQWnNhc2RLrYNLd87zaiCfXUjE/lhrrcMamaiU3UD+
kbbl4V7tEPfcBvL33Or6+7QDwa8Fai/tQvCvcmYovemudZBvfR24A6a/t9Zh
zhGFDUVAPv8+g5mr+modPB5WiegB+QtWr71xv7/WISrF+v55oPvK/eXEXk2o
dbjsmyQQAeT7f+4L/jIREj4Pgf67AQyuo5NqHYC8qhAgXwTo3JjJtQ45z3+v
3AgMn7Vrb8R/mwwxjx/Ir6oCBuCUWgeQc+JYEfx3Nfam81gQfB4m7fZrzA0O
34HB+Reof8uJsn3yQP4HC1f3IiAf5L1KpgaHV9vXMz8H2u+27fPfK4wNDhy2
s0Plgfw3gTvkXBkh4S8NdC8oeE8xNDi8591nIAn0z6dLvkkBQL7E1CucL4D+
rwH553+9w9lY7xPtwPApnSzBEgbkN6kdalPvqXXIE2o+cOpfvcP0K5wZi7og
5rcC+TwZSjk/OhD8rkv3HnS3IvgME+t+7wLGb4Ql0AdA8/IXM+5pBaYHoOl8
a4H22xSc6wiqg4THPEZE+gsCan/NhODD0icAM0Q8sQ==
            "], CompressedData["
1:eJxllglMVFcYhYdhCrKPgIClLghUGovU1H3j1hUpIqAiEqKIVo37Utzgdp5B
SiwVFamKogVknY4DDvsu4G5RqRhKKHUBrUWs1hUQaM+be80jcRJCPnjv3v+e
/5z/jlPY5oBv5DKZLAY/4u/kOvXNO1pKtHPv70kwF8h7Dj/ioDhqIpAG2Z9y
k1xKXvU27MoGW4+fWhFwjpIv8ckDL994sU+nkzg/4kWuX77EbUH2RfUFlEy5
u+DAMXCHYuzA8UWU+EzY/1UoOGD9iZ1JxZSEHKx57fb++RJK7JpuvL09gNdT
SkmErXbuCnDIjOmPm8oosXTXnXpmLJCijN2Xs8spweMLV4JzukM2zq6gpLnr
u3XlRgJRmPwwrBVsLh8VYwf2OJTcOaaS1bPkI4nXHn4aqVJILJarNRRIui+x
uY/3ky4Mz30hF0jCdZWXJ/j0s8xLX4MFryp6CvvffLuwNd1AIH7EZkUt6juR
mJg4GCzLgyCov69h198ZMoFY3XM/lIzzxT+N9BwnY/WtxPmp57hlpf+pyAP8
u7OQEtPGM1umgasCjjrFQb83blCoT0WeepSNtIK+Hf7FQ6PBmyF/hE5i8wII
opV43/Y5CW9+ocQ66vy1FKyn76eaktxtOLGM1T8kixKjvT/NNMN5gjqwQSYl
s2I3/BVhKLGojyf0WvVP8IzpyR9y2pZppo2GvB/J3D9YLxjtFFJYPyINWP+W
plIyI/ThrTDs79OuGHv4DCUueKAd9bpZmRV8mk7J0ZmxG9b0qogx7FKeQclq
fB69Y//PyOJ6dKtIPNr1SM3qfdelIt1jHmldz1LyHO2ZwDk9h5I5hS97GzrZ
86t1Er9ubtz7Ml/i9iZNdwj86XV/j+1ovL8R9kwtYX69B54/6EfvdvTX78Cx
TfHYP6z29qiH8IPbmAGaJNSnTvMlR6ooqR/R3NXXo9L7YWY19yfONyIufOvJ
Gkrg9hArnF/PtZSsK//2iIMB5wtMnxFyxo4XmX8DDSW+njK7ME8hsd7P8Hen
0fLjPnhfXO4C8pAKebTYzzdMGdSF/Ij12VQzf482FZi/4HfNJ8Gr3oHvymFI
nC//yo7K5WYSi34NN2N5WMHz1QPelZTqPKmK6V1kzvySeZ7nwUIgEzAu7LB/
iwscZimQkW1Rp+vAYnwzrSSu/PljjxalxFd34C/WAtm51dEitIb51d1GIPaQ
f18185edLfcb9puEgvvAno+bNHtQz3YYtHyQQHR+60+8Rb1OWMDfTtDnYQfP
60PwNkeLe2dLWX2L7Xmei1m/k8Fi3g4ij6XzzOVPwDcxjgLhlxe/zQ9TOgjE
taQn5tU5iW/dCezwyJG4JivN97yG9fd3vK/3o5rNu7XgLxDn2CzeH9SzbvPz
6Kvwe/QT/+Jldlxv5EEcX4k4j34+IC8qLHgb5x0Lu7el8nxAnyTY1RmM9D+p
t+bzJYXNk4qBAimuxwBIYXmPVUos9n8K+qHB8ToyP+QsxMlEyebXcNRb9ys+
SnY/7Ac7erS4fI/1jznFhf8LPr7JOopg/8jLn02Oz2b+bwVTXA/r1cx/m1Cv
asjENbMwn+D25i5wb8yr5iUaro8t1+ssy3cZWJ9XzDfI0WQJPZQYB7txPw2D
YBPB3hhnE3USi37ozpdYnI9zkW/xuvkD6+W6tkUNRb63Ynw523K/wA+iPBts
uL58ni+1lljvB6XEQTDgeCW/z8q436HfQcTTAuyNABuDP58cf11Vys6725L7
A/svak0/qQAvrs5Ku1HM5l8m8uOV8MboLuoVrwNv8FS8fgV+dMXyhhbcPwXc
D8hf9Ok69YJ8pvcZc97fPN5v8LVF2OCcxKLf5uVKnOZc0mPcj1sa926/lCOx
Pn/9WLyv/fvxmsEPguzBCQ6KwLh+3yfef7/4H+u179E=
            "], CompressedData["
1:eJxdlAtMjWEYx4/opAtdFGeEStJc5jYjl3qajuauyzARwkZLzFJJr+9rFqU1
pVmGtCaXjNYaLc1aS4x07xB1ouOUTo5KEZ118//Od+wz33Z29vve933O8/7/
/+e4hp0IPGImk8mU+AjfT15Fl2Y3MJr6oeZ30HieIp5FZSiqJF7S6i5PAMuE
ZxxPj5z3HF5Tw+hMl8fSpFGOPsc55vvXM7oW6XCehjlSCOdUjIp+jKgGDRyN
qWK7PN4z2mB8wRn3laklfuFScOqoVuLw9O54Hx2jAx11biFDHCWWVeYo9Yze
5CiLlst4yu6993JzDyMstzw142nhRXTayyj35DqrXXKJ5QlX11tbS4xfrcyZ
xNNIXl/DVvBcbHhuK9Xztmq6fdKeJ1oRWrKxm9HOyYsKZ07hqW17amaP3rTu
yBPnsyJ09VdGP0dUsceceHJe3Op+Af0+QNmwqTw9eLl5ZfIXRq64lv00nuYJ
jbQz2u31+FU0OFeJi2oYlWZPX9wKdsO+9E+M+nHcTmFaV0u8bOJD5z3NEgcX
z0rUNzEyW4CL4by50OhbRnNaDOfCwU75/pq4RkZ+KRGdQ+gnMDUz8gr8OQub
DoKLBZlrGb2G7dfR/2zYub/GpD/u5widXKsZLSrM6u3E/Y2+wn8u/FlUowNP
8UKdN2IeyqDX8c6hvL5Ksb80O4mDtXdu+NlKfLPCpaAf+l/yPdCxA+dRRlNi
w1PFgOde2ypRjyxr0Z9q8FHkgLPijfnQoZ9b8CnF0tQv+odLNuUTeVJBlvd1
jLaF2e02WPC073L5wH3keTBIeycEXAK56pHHvXivQz6iUHj4HaPvsD0GPB8L
pz8wEuzxBrdCxrVqid2h69ePEjcj3oc04nxkgIV830V+691aDN4Wpv0djNCe
mR6cChvyOhnpIEMD+l2VDAF0Yh5+WUos2Nz+Dwtjsgn1HyJXn3E+UR9QfAvz
mFY+4KlG/S0rk33bMI8xGYoJ77Rivl0xH7VVeNoYfQtAUEalefvLxvlultg4
H02ifl5jnPF+WuRJaGMH6iUJF20U95uPE/3XQN8ZyL0c8/f//8cfuU8hhg==

            "], CompressedData["
1:eJxNkn1Ik1EUxseIsDnXclMkJM2koggZVBZhnYhRRmZWWIiLWDZFzOayD6xL
NyIsIlYEKViYaJa4NKREZMgY+yNEMudqzi235ccSiVoiJTPqed3k9Y/3vfwu
99z7nOc86/UXj5+XSiQSDT5hLTMYDFMhRu5mY45sNaclLnv0/cY+BSdTjszd
DMbfyBI41c4U9KwDW6sfpzjknP6cGH/RMMWoMvG2TQZ+aJ/b7JtktK3r2Y/S
eE552ff2BybY4jmvjJPMklo0Mc7olzNPfwxcojy9++1XRijvD67iVFyyx58f
ZFSE1QzuMkGJn9FQhnd+L9gSRuEYI7l0a20y+FCwRt3hE7nzIDa8Ir97f6Wv
0SPWL94/It4veCBxi+/bGtdmffnECNWeo9BXd+B+RcjFqAX2uMEDTdru2WFG
R9DX2fio/u3gS5C5ANaZ7XOvnIxSVhQqXsuj76eB+3CvDv7pJz9meIcY3Sy3
VqsUIgt6Bpfx4G8Yhnlkn+nNlaP+qSP9jUnJKZD/oK4SbOtv0u5cw+lbpC3s
BAtl8+ALoUhb1XDU/5eJnIxo7DD012NApIrOcwP608RZUkfB5cKcPzPqgG8n
1ZxOKVAJP4SlE6xF+5GR2HyTOD2HPS2jjNLuzBTsAlcgCPU+kbcUm+2Xx0T2
Z668lRRgtACZCeC7yZ4PVzHf7tm/rh51LC+YfxV0nQPXTG/UxCEvrQ2O9J+q
2PvgQgjSqaL9hZGvHfBlAP1Zc+XSduRP0JUJzkLfm5DPJ5hbKfz457o23Qru
Fc4pxXxfV6PjZXlfyv9/cG5rjQ==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
           572.}, {486.8, 572.}, {486.8, 534.}, {448.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
           572.}, {486.8, 572.}, {486.8, 571.2}, {448.8, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
           534.8}, {486.8, 534.8}, {486.8, 534.}, {448.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
           572.}, {449.6, 572.}, {449.6, 534.}, {448.8, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486., 
           572.}, {486.8, 572.}, {486.8, 534.}, {486., 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mndYFtcSxoliufbeO0aJsZdobBwLimDH3qMSC01AEXUXvzW2WBFBjb2A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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
           572.8}, {447.6, 532.8}, {448.4, 533.6}, {448.4, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
           572.8}, {448.4, 572.}, {486.8, 572.}, {487.6, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486.8, 
           572.}, {486.8, 533.6}, {487.6, 532.8}, {487.6, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
           533.6}, {447.6, 532.8}, {487.6, 532.8}, {486.8, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.8, 
           477.2}, {484.4, 477.2}, {484.4, 404.8}, {434.8, 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           471.6}, {482., 471.6}, {482., 407.6}, {440.4, 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {434., 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {482., 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {434., 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {474.8, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {474.8, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {434., 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAm51DgwgMKHaAcb/xhY/wye7Es73+9wXXBJV
6cD1c0H6Zos6h7NngMCn0gFEnVFH8MHqvavhfC2rSafrrRB8MK1TDTcPxofZ
B+NzguzZUgvnb+YpXNN9tBZunjEIXK6F2wfjw9wD48Pci6Ie6B+YeTA+zL5Z
M4HAEhEeMH6V2Wq7cKD7YPzIrztvdSUC/fv9SeJCwzqIeCQiPGB8mPvg8tZ+
Fyc6IvgQ86rh5sH4qPZVO7SeDDm4Au6+aodlXG6qpftq4eaB7TmGCA8YH+Ye
uDzUvTA+zD8w82B8mH0A2pAAzA==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBqHs2fOnPGZUeUA49dn7SkRXlvlwDSL
Q3peMoI/4+7k9tZUBJ/9g5hHQHqNA/+zzl/f11Q5+F+cGPMvo8ZB/64K20Eg
f+omnsI1WTUO/lf2C3YB+UoTF6up59Q4ZDHPNRMA8r/khNXm5ULMC15d5XDU
g/PK1rwaBybtdrGZq6ocVJiDH2zPr3GISrG+37+yyoF/jvGikoIah3axm+fM
V1Q5/DIRSTEsrHFQAoJHy6oc8htZjvYD+X9WfrzEuxTBF13n/nDXIgQ/bpcn
j9P8KodXfl2ZlUDz7k3barVsTpXDo5dTN/kA7Z/m3J3zfFaVg/s9n3gloHuB
ypm0Z1Y5/JEovj4pAxFesPBBDz8YHwDhlaJb
            "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/fb1AUtlrxqHg6cWum7bXOUA4z9eOvvIgpIqh107
etk+ZCD4N06fnCeeg+CfeGq/5H5ejUPDnWw9ldIqB6BqMY/CGoddnjxM2mVV
DgcavN9uKq5x+LJtzVXD8iqHV35dmTtLaxzM4nZ59lRUOfAWrumOLq9xqLU3
jbOqqnKY+6ZSkKGyxuGowoaiF9VVDgzbVi63qapxeHs4/cbV2ioH07PWfoLV
NQ7fNGL6mRqqHHKenP3yFMj/1xvgpt9U5cAOtD6gpsZhNrdncFYLgg/2XhuC
nwp00NSuKgfx/or5AUD9n13+Sj/shZgfCLS/dLIEy7QJVQ6h3P//BALd9+2h
8RuvyVUOayR11ueX1Dh0dnR0cEytcrD4cShlVUGNg3a72M1zSPxnF5Ru/wTy
S5lmccwG+v9v0kl9selVDlGX9zy+AvT/zXPfgx/PqHJ4kaX9LRxofrXIOvfE
2VUOT6Jdc+5W1Dh0beaf/3BulUNCSJD6AqB7Tpbtm39rAYIPCj+fJQj+vPfL
j3Uvh4T3J6D+TK+jN91XVTnU37StnAE0f3qeUHPDmiqHtd23MxzKahxM3nBN
2L0OyP/bpTQR6B8+3U1z8zdUObTo+yzrKqpxUDfkWDNnY5UD0PnS84Dx+UrN
kENnU5XDot/xs6uA/rO+7987fRPEfoX8GgfZqBTr+0C+wlqXzUdzgfFxpeKl
GjA95TeyHPXPgZgXA+T7X5wYsy8L6h4gX1dR/otOZo0DxxqZqCWbIeExPR2R
HmvXbUv6n4rgi3xyPJ+WguBL7Pq/9WUSgg9Kfx2JmOkZxgcAUtxoHg==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBoHVbbGqc7VVQ4wfnfO898rJ1Y5mJ61
9hNMQ/BjXHPmPk1H8C1+HEpZlVnjcFHp9s86IP/EU/sl8dk1DjH9h75qAPlR
l/c8FsmtcQCq/nhpQpWDwb7QI9PyahyAVjM4APk+y7jcnubXOCybfUShoL/K
4erzLG2zwhoHH/NOxwV9VQ4RibxaLkU1Dov+9Qa09VY5XBf65MhfXOOw6uMl
X6WeKofQI9cibwH5m56Ie+/rqnIQlT351L6kxuGXuZPk3w4Ev/V14I57bQh+
E/tnF9vmKgf36Sp7tID63TUWb09tqHJY2307gwFo/2XfJIGIuioHoYZJoteA
7o0vVsz0qqlyuMTMs+NKNiK8Poh5BPxJxww/GB8An3GgsA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfUrg+K4drTUOeULNB04trHKA8Y1BoLjKYc9jEdmT
vZh83U1z3z9vR/Bz9FR8X3ZVOVQJNkwS7atxiEqxvt/fW+XwJSesdh2Q/yP4
8dLb/VUOuSd0Mtz7axymOXfnqE+qcngv5hFgM6HGIdAt/7TUlCqHiogVpr0T
axw0Y/oPbZ1a5cA0i0P63qQaB6ai9TsDplc5qD/fGDxzSo1DZwcQzKhyeGq/
5P6+aTUO++ZL6cfOrHIQ+uR4/tmMGockgQhLk1lVDip7tGwbZtc4bDlRtm8+
kC81L06zex4mf9nsIwobFlU5HO03LM+dheDz8z2OZp1e43BXha3xKjB8/kgU
Xw8C2u9j3umosKDKIbR23bZFQPfu8uRhyp4HcW9cP1T/7CoHhvxGllZg+PCB
AgzofgV5YIhg4aOHP4wPAACYvg4=
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQHV/mLyd2qsbBGASKqxxg/Dyh5gOnFlY55C5m3MN6
CJPvtu3z35B2BP9CJvNcs9YqB5erh+z3H6xxWHHM29yzucrhvYWruxGQf/bM
mTM9jVUOs+Yc91t6oMbh0yXfpAv1VQ4yRty3Lu6vcVjXxynnU1flUPST/+X2
fTUODCBQW+Vw4oDIj7l7axwOnlrouq26yuHrzltdtnsg9m2rqnL4/iRx4bRd
NQ76d1XYGIH89Mwp0p921Dj0Bbjle1dWOaxJ27Dn37YaBzuu64s/VFQ5HL2z
tWXPFgTfaZW15rONCP5SHWeZ1etrHIoyJr7dA9T/IflMLPe6Ggeg8Y2hQPtX
fWFgzltT4+DxsErkXU2VA7vt7ND5q2scOFO/bNOpR/AVNxRlCDYh+LDwE83y
/dy3GJP/YTkwwJoR/KL1OydsaQD6T7vL5RyQ353z/HcmMHy2r2d+7rOkxsH6
vn9vOND+5z0ab88C+a8Dd8i5Av3fs802ZO3SGgeTN1wTqqH+eb2sxkF0nfvD
X2VVDrp/Prtrr6hxSD6pP62mtMoBGNtZZ1dC/VdS5cAzeWXTRaB7Qa5rBaaH
E0APXF1b46AZ039oa1GVQxbb6dfRG2oc/qz8eMkXyP/SF1ySshnBPxPrfeL4
NgQ/aLeP1fadNQ7lQPAdyG9fHn7KaA/E/15A+zTe8u7bAIzvK2xWuQuA7uHK
UMrZAUwf/65UvFxWXuWgJTH1iicwfb2rsTeNq4LIV2Dho6dfGB8AufZZEA==

            "], CompressedData["
1:eJxNlHtQlGUUxhcciVCCMYxBAjQuMkMCOm2IpZ5U0JLLYEwySowxgWkJhAvh
ywuGuBgjXgJXWC4ueEObxmhLMsFLmcSohSMUCi4bF4HFBRaWTeQy9nx+zHz9
sfPNb3be95znOc97FsUnb0qwlslkUfgJX3nc5XcLLJx+tfjGHilktKGTOSVN
S1zwg4NmERifjzarGPE/lKd3THGyaz2VcqWY0asBOq/QSU4NG4Pyf1Ez8h3Q
23pPcBpxSZ/dWMao/LeFNdpxTvsiXPsVFYy+uKpZMPwvpz0Gn6WNJxhtuuSu
9EP9Dp1O51bJKGWlXaunmdM3yydNLlWMWsLjHe+bOLU/zd5ZD37e7xAn+zrr
nriTjHReNjnzjZzOlqEQ+E5VSO1ug8RbPn5L3/RI4qZVPK+ii5NNjmrtHPDi
pbbfPtTP9I/6g3y13F3HyZK8fxnTMLrWu+ZeSxunA688+PMn9F+SNC9X9oBT
1mp5HIO+fyIPFfu3ckr95OvBt6G/f/L8yL2/ODkXno0uP86oRvijhdPOekVR
SREjBt224Ku499hRsX9VM6cbF2Q/bz4kcabThfWd+RLfXIib8hhphqsb5uB8
nFXqd8G5jDyUj6PGwaG15unoLxk5KNqoD/X9P00LS8li1MVwEfor8L4WM8oY
larVahf0v+3R3dfaM0T/H0Of/EyX8UY6o2r4FAj9Q3LnQp80Rqq1Bz/rgz+H
i5PmzVIwGls37VoF/15/erNQn8rIEbG4Dn+nIDscbIy65B5ikNjjzsuWgGGJ
g+7umKXDfN+ptle07RbnGfaE0y3MzYz6bxjtjtZNiPlzYOK8dMib0EZmNqPZ
H7y0RIs8RsQ7xgTvRz/TLRkGi8SVzTYrdoE/R45OwY+VJYsHPMY4vSnUhR+/
Y85Wo5wqFwToejKh/1mobzf6ezFhrNa4h5ETBj+KPK3CcRP8cViirQgwSCzY
eLtX4nXoq66Hk6cQUJzHtPkz+DPEhYAwmjK5pId0cvLJCIyMRj09cq7Ti/pL
OfyLCf6xsUO8LxD6tH40dBH+r9hV2dywF36wrX8PPOSkXMa2Hs8R57Ed7IZg
azD/7YmJib3tnC7mRLieU8KvJ+93nwFjXLnXD0gs5Kc/X+Kvmmr8qIDRGgSh
C+yNmOUeFt9DLO5//m6RT6H8fTBuu9WJfTA+t876tNAfBDUdY3QSY7uC/ucj
rgx5v9wau6EN+mKPYIIljNYLuYT+3vyJoH1qcb/4d3PSVgxX55Uyem+utd8L
yE/29z3OB/GeNOf2ekb3ccKzjbQvF887DUicgG/4oMRpYaZtHZifv1f4+eVl
4vtqHJnZX6iXlfehldY8ox/7qh5rw4w8JN/e4lakmtkn/9t//wEeMYYe
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSrk4IolarUOzy4o3f7ZV+Xg7yCceJgbkx/yeOns
IxOqHI5c1k6V5Kl1CCr89rB4UpXD2l8xuUeB/EdVIuvYp1Q5TFfsKy3krXW4
d/fu3blTqxxWxarNjeardZC3O7yOYXqVw/N1qk+a+Wsdls0+omAwo8phUuSF
vnUCtQ6zgAYmzqxy6ErrnigkVOvwfRa3Z/CsKocLV8PerBeuddhbMlmCZXaV
Q+u8s6v8RWsdmvykX2wB8r9kapxQEq91SLG+7887p8pB3iLdRVMSwb9h5b1Y
RhrBn7Dgh+EzGYR+18z8D61yCPN/GT5bp6qAsF/cVcm9V7HWYX/Ep+5UoPvm
LlLeuUep1kF0nftDK6j73ynXOtyI8ZglBPTfUj8H4YcqtQ7T/iSdXA/0/43G
YrcpqrUOAb3T84SA4VPFF3TXExje5SAADD9Y+MPCFz0+AKf5vyo=
            
            "], CompressedData["
1:eJxlkwtQTGEUx5ttS6V3SLvWFtaj12YIU1sdE0VhS4Qs2aVRekip+OqrRB6b
ogeNCJG8imzrGTJb0jBDjwnjkUrKRFsyxmNUzs6auTPcmTt3fjP3O+d/zv//
2cm2Lg9j6ejoeOGr+c7bvCDiqhOFd+LswpgMAg0z3PKypjK8VKLs6xBQMHpx
NtYjjYALK0CRMYXCIdW36W9SCMRxTdqjJ1GIsdz9wC+ZgHL2Y5M1thSWycxX
395JoNdfoqzgUfDEAgM7CIyR1rZEchi+cz00sMua4fAFEVsrx2rrS/D8BJN2
p0YrCrM0DyHgJWQFDFpQWDjELTHGfpuzci3DzSn0q9VqZ9RTaJeTMNOMwkyD
8glFlICrxRzRkAmFeLsIPz3Uf7jHtpWH3Hb0ultZOoFLpcsg35hCXHhuXwrO
q5KmXDZATsgfzw7eQ0AMVtLa0RRcjv6WLd7LcGmsh9Gq/QRGFMmDsc7/8xF5
lRk/iwAv7VCPLTL3o3KXaQ6BEOubTem477kH5m8Q5BJgG8r57x0pBNk/9RQV
EDCvO6ircqDgc+Pr0JhCAumLaijPnoKpk6L46jECoVOL1yZP186/5AQB45jU
52L0q5rVtT7+JAE5f6O6aDKFbR5GLyafJmDQ5KvfjX4UNL1WPC8hsEL8s5ei
H2XH62wrzxCIKko6IbNhWLzPne0+juGGTov+INy/I6hdrZFflf+SVJhr9X/A
+iGNOc6GphS8mwvkVacI2LvlPanB/SiK+8/ro54lvezZTYYUMj8F3mo7ru3X
OYpCfV6o4+1j2nxJ9SkMZwf4CHHePmH1NLEeBeHbKfrzcR/ZuiqpiE3haWbp
jJW4r3XRD4cVuhR+BL0/x81h+IpvBymQM6yRY7aPQGuXKNEez1cFP2I/202g
rsUhzAbrB2C8m9F/pYqzwgD7h/CsRC8xL+XPWoOjUJ+fMcvBF/NV8UsSvRD1
80I2ufN3/vUT5xs4X+//PRH9w8BEYp5CNQFLICCrbXEQ4H623N2eP347AaeJ
Xzw7LCkk6jXc644jgNdHxcH9/r74pXkpcudqDIQNwwm3vCut+Qxz8Ick9NMj
cMTnQjyBxtbgz/3o9/1THOE67P9tko4gEvOhsccS9UUHiX9ewjz5p17Da0Xg
3/v9B9J7s+0=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/WH5MW9z0xqHPKHmA16yVQ4wflSK9X1/3yqH/1cq
XqrpYvITnl5QipZD8Jfzltw6IFXlcEp/2p8knRoHJSB4JF4FVndbq8bhotLt
n/tEqxy+z+L2DNascWhQnnJxtnCVg9Y5u5o2tRqH64sLbLuEqhx+1WXtKVFC
8EXT5e2cFRB8i98fJMvkahzUDTnW3AHyU4HO4pWtcQC6urMRaN6E6rOtS6Rr
HNKAQE2kymHu++XHuqVqHELn1P7gAdrfOz1P6LBkjcOktzX2pmJVDrX2pnG/
JGocQM6IBbpXY/H21Fwg//WMBwf3SFQ59B/6qiED5D//vfJjkBTEvrPiNQ5B
O+RaX0tXOZz/Hvx4KZA/G+itVbIIPlBbTL88gv9n5cdLvkpVDndV2Bqn8mPy
VwG5SXII/swHB20CgfarTLl420iwxmFZyJzaHUD/bSjKmJgrUuNw2TdJYIZA
lcOaVUAANP+/m8bict4qh0M2gf/dZGocpjl35zznrnIAOcNJCcEHR5Qqgm9+
IZP5rkaNQ9hxFv40nipwOHtp1zjcPPc9OBloXkV5efl2YPxGX3s1I4GvyqEG
GLwr9Wscnop7123kr3J4snT2EQXDGofSyRIsYYJVDruux3jMMqpxYOV/1vkL
GD/tSzRFlxvXOOg4vDO9DowPLx4mbXeTGodXaoYcb4DhD3SNw3MgHxTPzJKI
9OcESjjSCD4sfQIAKkEpYw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSBawfGje43D9cUFtlwqVQ4wfoPylIu31aoczFcI
LPL3qHHoP/RVI0azygEom8zjWePA1jjVuVu7yqHKuLbzNJBfa28at0u3ymHL
AtnYS141DoJAMFG/yuF8x6V7Cj41DiDt/IZVDq8K2hPyfWscHhm/4ZpgVOUQ
stvH6rtfjYPzpSldm42rHLgylHJ2BNQ4PLugdLvSpMrhkMiPuZVBNQ7fNGL6
nUyB9r0JeRYcUuPw70rFy2VAvul7C1f3MAQ/3vsEu20Egn/+/K9GiSiE/taa
C5tvRiPMt9Vc9nRWLML+98em9irGI9w3J3T+6twEhPu324bo7klE+M/qn9z5
g0kI/6tO/z+hLhkRPrWd3dtsUxDht6op0HNuCiJ8YXxY+MP4c2p/8FgrIvQ7
d+c83y2HMP/smTNnemQQ9ofx6W6KlUK475kT0EMSCPfXZ+0pERZH+E980rKQ
OaII/9/+WZdVI4IIn1MLXbdtFkaEn8bi7alvhRDhC3JvlxAi/GF8WPzA+LD4
g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+
6OkfAOqvXHU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb7j0r0H9jUOfdPzhJhVqhxg/JuiCt9nKVQ5bI38
ujPKocZh2p+kk/myVQ71v60K/BxrHI55m3c2SlU5eM1tUHNyqnFI/bJtzVTx
Kodf/C+3r3eucah8qWbIIVrlMCG4RGW6a40Dk3a72E2hKocpH1Z9aXCvcejO
ef57pUCVw5EfYYK3PWscNmo7vPvKV+WgklNRtdSnxqEoY+LbPbxVDk33Zz7O
969xMF366E0zT5WDCfeti0uDgO5xBprAXeVg+t7C1T0MwbdydS/6GYngH1e+
p24Si9B/p+tv6vd4hPkfPsos2ZWEsB+knT8V4T6w+jSE+wvOAQMoA+E/BceP
yT5ZCP+/eWQm5ZCNCJ/tLTUXjHMQ4TcndP7qtTmI8IXxYeEP4ztJ7tXNVkfo
/9Stun+GFsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+H
VSJ55gj/u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/
MD4s/mD6YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y
+oaFL3r6BwA4Wmdv
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRDPfk6ytMYhKsX6vr9vlQOMf/YMEPBUOSQZhRpo
1WLyY/oPfX2hhuBLlbGe+KtR5XA9eF9VPpC/oShj4lutKoe90ybw/wLy5Vpf
B+7QqXIQMubjaK+rcfj9QbKsVa/KYcLcUzVR9TUOl32TBCQMqhysrh3NLWmo
cVg2+4hCgWGVwxO+g3F9jTUOlS/VDE8YVTkwZKrOettU46AItOCiMVD/k0/y
k1pqHOa9X36s26TKoXdnNqdlW41DZ0dHh4dplcN20d+n9TpqHP5dqXi5DMjn
+rkgvbgLwVe4lB/v3ovgsy+eZNXYX+MAdK3cUaB5u7I5fypMrHE45m3eyQi0
L9+kYfuBSTUOAvMTwx2A7jsxY/e0CZNrHFjC+HQ/6SH4SwpsucR1EHxY+IHM
WzAbk78DFEDaCL6Z+KRlV3SrHFT+fitNAPLT1vZxygHD54v8pfz7s2ocPB5W
iegBw+Oo09rMOCB/ep5QswPQvVk5hy7UzqxxmKH+6j6HWZXDozmCS21n1Dh4
8TBpt5sD3aPGc/f/NEj4s1pWOcRu3P8mbiokvA2sqhwW2OhciZoMUc9uXeUQ
pOgiHwn0/7sae9N7QL5sTaLR1b4aB3vTuF2eNlUOTL4tvOe7Efynn4AO7ELw
QfHN3lnjkDhvRb0ykN/K679+SjskfK4Dzfv1vD9MCRhfz5wuTekC8hluXwne
B4zPuypsjaJA/pxnssszmmsc2sVunisHus/8U9ovIWD8G3KskbkFdP/Vh3wH
7wHTy+aw4yz8QH7pVmCEA9MTyLtiFlUOLY+Oz9hdBw0/oP/3qDwMfQlMj2oV
Bv5XTCH+CQXy/ZIEIixNEOkZnY+eP2B8ANxpavU=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVzHWeb1shoHjjUyUSnWVQ4w/tkzQMBT5TDj/4S6
3+sw+d80Yvqd1BH87FKfDwmaVQ68ir9OOKyvcZgswRLmp13l8CX5TOxpID9P
qPkAl26VgweDV1jEhhoHLx4m7eN6VQ7Hs9hOa2+scbi+uMDWy6DKoWAx4x7X
TTUOYjfPfZ9sWOUgdefPmvjNNQ5H0m+IPjCqcjA3S3yxbwvEvgfGQP0b9fKS
t9U4AI1rn2ZS5XCkbXk4144ah3V9nHI+plUObx+ZSTHsqnH4d6Xi5TIg3+HY
na0uexD88Pmr10rsR/BtC851BB2scThZtm/+LaB5Hyxc3T8dqnGI2+XJ4wS0
bynjHtZJR2ocvvy9UrES6L7/qd+fJB6tcTCqir6WpY/gS+nfVWnTQfBh4Qcy
r+gsJn+HXOvrQG0E30x80rIrwPCKOmV0xBDIT1sL9BAwfLTe8u7bcKbGweNh
lYgeMDz+8L/crg/kTwcGsAPQvQss/8n5n65xmKH+6j6HWZWDRJbvZ75TkPBu
N69ymDBrzvFzJ2ocfn+QLGO1rHLYfnpJsfbxGodls48oGFhVOfT+Tf2uchSi
nh2YHi50XLqncLjG4V2Nvek9IF+3y6Vv1oEaB3tTYIjYQMNjL4Kf4H2Cfe82
BF+20rj2JDB+Z80EAqB9d7v+pm4Hphe/JIEIS6B7/1oBAxwLHz09wvgAs2Q+
wQ==
            "], CompressedData["
1:eJxllntUTWkYxlOoiFIdEbpJSVKpE5X0uoxSSxFZTYNMaYWhjEH5fMMokdKo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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrdsudvMcd63D9cUFtlwqVQ4wfoPylIu31aocllxm
s9LlqXXoP/RVI0azyqE35/nvl0A+W+NU527tKofnccWKK3lrHWrtTeN26VY5
KJwR/rqer9ZBEAgm6lc52Gw5UfaPv9YBpJ3fsMohfE7tDx/BWodHxm+4JhhV
ORx45nTpilCtg/OlKV2bjascyidLsEwTqXV4dkHpdqVJlYO+wzvTcLFah28a
Mf1OpkD7xL3rDCVqHf5dqXi5DMhfJKV/V0UKwT9Ttm++lAyCb/P7g+Q3WYT+
T8uPeW+XR5i/KmRObYUiwv6YT92q/5UQ7uMA+tNbBeF+lUyvozNVEf5brima
Pl8N4f9JIIXqiPB5taXRT1oDEX7i69wfVmkgwhfGh4U/jA8MJh5rRYR+5+6c
57vlEOafPXPmTI8Mwv4wPt1NsVII9wGDdUqXBML99Vl7SoTFEf4Tn7QsZI4o
wv+3f9Zl1YggwufUQtdtm4UR4aexeHvqWyFE+ILc2yWECH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwCeZ1Ho
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbbPlRNk+5lqHvul5QswqVQ4w/k1Rhe+zFKoclFpf
B1qw1DpM+5N0Ml+2yuGNmiGHDmutwzFv885GqSqH7UDl8my1Dqlftq2ZKl7l
kG5937+Xvdah8iVQoWiVw9+6rD0lnLUOTNrtYjeFqhwYZBb2xHHXOnTnPP+9
UqDKwUDFd+UO3lqHjdoO777yVTlMALqjWaDWoShj4ts9vFUO77kmVPsK1zqY
Ln30ppmnymGB2YXMZjGge5yBJnBXOSyS0r+rIoXgLy+w5boui+Cb+F/ZL6iI
0O+x7fPfK8oI82NlhW1mqCHs3wSS0EC4D6xeC+H+uz+BHtJB+K8XqE5TD+H/
CD7dTbL6iPBR2VCUIWiACD+OxqnO3QaI8IXxYeEP4ztJ7tXNVkfo/9Stun+G
FsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+HVSJ55gj/
u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwBShUfs
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfbfrb+p3i1oHjjUyUSnWVQ4w/tkzQMBT5XA+1vsE
uyMm/5tGTL+TOoKfXerzIUGzysGlfouQL5A/WYIlzE+7ykHrUNvy60B+nlDz
AS7dKof6OJYFKU61Dl48TNrH9aoc/p44IGLhXOtwfXGBrZdBlcNyxj2sQS61
DmI3z32fbFjlEGC1/Vu2a63DkfQbog+Mqhxyp0gbnXaD2PfAGKif/+X2fI9a
B6Bx7dNMqhx+PUlcKOZV67Cuj1POx7TKQcXxYzKPT63DvysVL5cB+eUq0/8H
+CH4vUDvqgQi+CXnOi7FBdc6nCzbN/8W0Dz16f8n/AupdYjb5cnjBLTvTnyZ
/7ywWocvf69UrAS6z/TIRr288FoHo6roa1n6CL6U/l2VNh0EHxZ+IPPq4jH5
O+RaXwdqI/hm4pOWXQGG1wSNt7x2QH7aWqCHgOGTAAzuvXG1Dh4Pq0T0gOFh
lLeY0QbInw4MYAege69P35ERHVvrMEP91X0OsyoH/xPsttIxkPBuN69yOP4j
TPB2VK3D7w+SZayWVQ5vNeP3mkfWOiybfUTBwKrK4Ui0gqNhOEQ9OzA9sD/v
0dANrXV4V2Nveg/IT3nx7/qyoFoHe1NgiNhAw8MfwZ++sinwpAeCH3L97bGr
wPidNRMIgPaJvNy+/rBDrYNfkkCEJdC9JjO1JKZi4aOnRxgfAB33KjY=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vVG6RoHBhBYUOkA43vxMGm3X6t0WF55XNNK
DMH/2w5UIArlX6l0aD8ZclADyPcx73R8cKnSwcXuxU0dkRqHgN7peZMuVjrE
5h79ZyRc47Bp7vvlbhcqHaLEt19kEKpxyJz4tsb+fKWDuc3eoGkCNQ5FGUCB
c5UORdK8D3T5axxu/6zL2nO20uHIZe3Umbw1Dn5JAhGWQL5uquSjG9w1DqcW
um77fKbS4cuGgGwprhoHj4dVIuuA/NZ5Z1f5c9Q4sDVOde4G8h/oTlhQwYbJ
T3h6Qen2sUqHqd/Y4meIYPLRwwPGBwCbEYZR
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnbTrMahb3qeUPOJSgcY/+a578GPT1Y6zJo5
c6akeY3DXRW2RtHTlQ6nyvbNnwXkg8XPVDr8CH68VNqixmHLibJ98mcrHbbM
fb/8GJC/yHXb579nIfKzLWsckgQiLLecq3SYe0RhQ5FVjYPy7Z91WeehfOsa
hzlA+tN5qHqbGoezZ86c8bkANc+2xiGm/9DXFUD+EpC5djUOSwpsua4D+Se8
zTsdHRD8GpF17g+dEPwbi4EM1xoHp4SnF5SA/DtAa/e41TjU2pvG7QK654F/
7/Q8jxoHMZCHge59VAU0wLPG4RjI3NMIPix8YPxvGkAXHa10yH3+e2UhUH/r
68Ad8w5XOrQcOLXwKNB86/v+veKHoOEDtP/TJd+kCQcqHVy7c57/doL478z+
Sof0NCBwQPB5mYARYI/gG3GskbkF9P+zC0q3fwL51yteqm20gboXaF7VSzXD
DmD4LZsNDEAg/23gDrlWYPj6gQL8YKWD/iZgAALDn08XyADyC4SaD5wCxs95
YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VQHs5jiP4sPABAMF1Jac=
            
            "], CompressedData["
1:eJxFVGtIk2EYFemGWZpERZmlpRVlNjdTG8vHoota3gqVMH9IQRcriTJfeQ3K
xKQyUiLogi2vlVZ0sZBpa5jYsKlzaWph5A/tIhlmWaJ0Xr/v4xuM7ex7n/ec
5zznmXfqsfj9zk5OThF4i083/8e3fgRwyg4LSqltYqTgz1lzH2xrZBR76drR
wnWcIl2dV09vYOTYmer+XsOpZnjcMfqK0bOmjPolWk7Lev6e/vqS0WDcC6+p
QZx6Y1BYzyjri5/mfDCnb/g9t47Rmrx5XdE6TkmhT5syTIwCZ1R5duM+lB8y
1TK6mNY/tgp8J4sWTEl4wai/1aeHreV0pH/s7s9njObmmK1Gf05PBe8TFe8I
zg//9FDFegiYX81odFdf2SLUTzgyv5TfY9QwsjLZDf2J6wsqZb3ggyzbqXJG
ZekGl0SN7Eep/Fwr6ylhpNNqtU90sh4jo69+mhlV6zn9GgfBbdm/EE4unSXp
BuDCQR4WpOfk/ej4gSvFjPZetoxUGjhVee7ZpwdO98gxR5KK53fZ/rRvUvE+
96RQ3Rapn2vAu2Hj4W2c8LQ3BvffXhjwsTSCk6BzgR4fwRPFaQVked5h1JmJ
AeyU5pcH/QOQbY/mZDVuqRlGf4mz/R8vjuU0JQFfyqX6OXGcfq9MvmxR/Inn
JNq1wz+7DyYVL50PrFax4r+C4ULFVsyn4kbD0ke4r+XPrj7fGilPHuC7A/ps
zHcyB9GSvx21Uv0E9BfgWA7yYYpwdb6/Xc3P5PzwvLIxKjgf+RoRvu/gNO3M
1c0zzYxiUmFYtIwtTDoXw0nYNatB9iNWzbeClfwr+B/ieMLKqNsG4agXPi9v
ZlIdMNSZrW/l+YPvJto83sJoqKIx6jn8Bv2F762SvoPQ55X7LS7ELvsN/XUn
ihaca2d0FufSIuQ8OpiUM8y3VOTwHaMmyA/H/AWddwejDSL4m+R5Ar9txitM
xRYxWIOKJ/XoZX7gZBjREsrpTUZ98XXc/xqyB7CfbcJ3h3Q+GHme3BvgD2Iv
kfeNCPQQ9PsKY7EPYs1etzFKM6GRQHk/0G+1yK1G0mu0MfqB+Kdgv0QsB5vV
/5dViNeIVcWK//8BvZgafQ==
            "], CompressedData["
1:eJxFkmtI02EUxoeQinQRswsRYSU1sAjFVZtuHrWcTWJpFyRGyEiIlTZlhMdO
hYQFhoSE+KErubWssWmtMhkV0fVTEoWRqZWIldgiulD5oed1jv8fXv78Xjjn
PM9z3uXOgxXVCTqdLgtH/ZOa2otP5QrtzRuxt4aY4uw4/fCnvofJ5zanDIBX
ZycHzt1gem9v7ag1CD3O6K7/dJOp8fOq7OT1Qs7USmPuLab7F5esGwK3FFaN
bbvN1F2/r21yg5Ap/OyQ5Q6TTn1GoS8oW9PL5GqblAKT0OH0oPUDWN0H8oS+
SoFhz12mAxHPmcVmoXuqL1ivdFhiepb2MWU0T5RvJI0/NqYHnxZqPD23WMir
fMTrNwldiPqflIE9kDe1WeiXHo4xf9auuWtzrEKYlpkIfvfnqCu/VGh2QtbJ
hdAfPh/1l2yZyQf+zIhtkU0I5JgH/w0QGgJDfd9z5JNWaQyXlsX6nUB+I5mJ
Te3gOshZ2aNxUdVY/+WQxsdcEc/8IJNDLQb84vf2UV+Aaeeo7+wj9Ff2dl9n
sqvgwd9fbnWmXmOqGf/XVQd9lpSBzm9XY/nXQP8CxPvXz7Sjd1nzfvizwVAS
+AiEmkpkOjfrFaYc9H2LfAbhO+JjGu9fMcjI73UDFg2ewvUP5FuBPhNeJnfa
8Qc20jiKvQ3na1wN+XNMM/tD/SvIfIP30FGLQsy/hGuvIZZHZ5f2/kBuc0Dj
+Pv8DwWgKXo=
            "], CompressedData["
1:eJxllgtYjmcYx8PMYXNcqZDDRnNtNmea442iOSx0mYS+zvrSWc335LnMnGUO
JWJy7Jw+pRYxqZQKHaiUoUTaaJMxI6bZ/+15XG/X5b2urq5fvd/z3vf//v/v
9xvo7LvAra2BgcFm/Ci/2+s+GDTEndOFf4Ys3ZnF6C3P2x7hE3aGkcXxyYuW
LOf0jXN3uzPgVbWRPWI8OBUX4QLnGZvbtvdU2QQYtUJl63Y40JtT9aD3f9gD
npcc7rbFh9N/FbqH5uDTRv9eafTl1G/jH/MzMuT9/px2m7z3bdcMWU8Ap6U7
UeFpRtl/Hpo4dCWn9dmXj1qdYtR3/s0+r8GmuP2LdEaGMZk5EYGczOxdJ9xJ
Y+SR1rByTBCn7z3PBe5OZRQ+vs3cDUGiHqOTKo/bOtXRLVnlwSg3V8+o88sj
y0eBDz2Oy5+dxKgpqDYyFOcfszr1d3Mio/qn/cse4/nK41MTGKU3rEw3Av+0
H1c8I7dlt2e0Q/2Q76uf4xgFhuy4/9SPU8hUx/qrsaK+dPRfF3MgbwB45o2/
ns2CPv6TOldFxTAa1Pw8qNZL9g9ecLMPd4K+CzKgWDSjCl9NhxKtyn5AU3eV
H5jFPbB24cQemo/oGCvn6cQpfzY6jhf1+2o4BXiEPuLoJ3Pvrm7BDpwa+ZQx
DnqVFX3qUxgV7vtl765F7/KJmXeDDU/IeSyS/jnOKCvH2LzcTsxDkyDml7SY
UwPKGQo9UmCHOnuhxzz0t/3Mik5sKafXCU/KiqMYedX4h3R1EH6ac0z8/6VG
6nGU0YtZizdZOHNKfFI21/kIIw3k1rlyUsZx8LDgJuiR1BcFHBb3Z2hVtt9k
UWnlpbLNhi42yT6in3BwmSUGgnmlHnwcNwPnp2ahAcwX069oAhd4j147Dv7Y
EeHTsx3q62aTHF7/nfRTlPDDHh0nqHn2Euax2aLy4iPGCW7vtzFWcjCnCXds
tkfES14t9ElKFOzNhX8/0qvcok+yyi1+ht+XnUSB+LxyXCPy0CEqbHwbnN/2
8829FmeI+tx00t9npb9Q//nDvYctO8fIUq+t8YdfS1/Y1g3OVLllPpkiD2ky
X5rzjKoh9zb0O0MRJEv45dUqmYccRpG/mcV5oN+BKXBYLqMfYf/+qCdHie9F
lVv8X6hyky3+cpnRbdg9lQm/5hQx4mOPT67SSX+VSL/heb+WvLB1ucooGu0W
o545GEDtNUbGWC9fo794HNCpXOShUOZ1ZAWjqoveow0CRH09rss8+4r9FHtd
5O0u9tetl2s8J1YyGr1w+GcJyN+sD6EoOMQFAdeqPGbtaVrnrvKnWIc9XcV8
jSulH53EvrPA+XvctrhUa+R8UE+pKRpyEPn/pFzqjTwo62vfNbkflnDCdrPp
gn73IZ5jkZ9RygU9DD7GQJGvqii/SZ2L5H5B/lYbwtGXGJlxp5EL7WTeC1RW
5l+dx6h7MATWvMvKeHX5Yn8FgA2Uq1Dsk1vgyLwBKQE4//WVxkvTHTntnb7N
63fMr9YfH3CU+xn13MPrI9NJ+G96MaP7BVggyC/c3tce9TuPXDg80UXqUyr1
chX7qKZU5hX6ZgbuNtmA/oPS8QLB+yka7VaBk2HXEK3Kih/meqms7Mf9yLfy
uukHNrpqecMP+bZW1leJ9Av8oIU8U4qlvnKfm15RucUPhSr3ggHL8+X7TPop
FP5+pqxX8Ks1mCD03AV7l/nLfnOlP8DKuvK9wOgs1tsA1BOGx6cjP3qs6xHw
oxHG9yqb0ZGJQyt6o37leO9s6R8v6Qdwg/WXb46uEHrrs+R8PeW8wcPeDGx+
7qGy4rcDy1XuWGI6374VT1t3r8CkFbfkz11l5X0d3YqLcqfpte5iH65v9X3i
7feL/wEaBvJB
            "], CompressedData["
1:eJxdlA0s1HEYx29mzZpkZmZKmF7EZCaOJE81qVQKM1lT3WTtZhOpPPbTmyR5
6/JWXs9xnJKJS5LETXnpxWtFbBLVZFJaRV7Wc/7X/q3bbrfP/f//3/N9nu/3
+VuIwnyOaQkEAg/6qn9NTr4xmEpgkGas7a93B6Ez5NUncSzPGfFxgT3EIeqP
AsGgpa42OY7BkHdy1pdiBM81p7SyrzBY6I0aK5EhxMTa7SlJZGAaGOx6WIoQ
fK7fDVMZlK+kPwoQ5o2pYDrP1s/0W+qyee5w3dclKWDw1EuY0FSI8Fls8zNL
xmCu7Fv3ixIE7WydFflyBvY65Svf3ka4Zn/G1qKUQYXncLRhNc8RxyUTrJ7n
xNBPs2VNCCI/n3XSEgaV6hue8Oe9jzas8GxDkA816OUWMzCIbWwvfI7g8Xti
HIo01zsQRscyqpIKGewT6Qe4dCGcp/b6SG/dLl0tmx6E5eHliQN5DBTqBnoR
kiqHxzJyGBj1v/zl+wpB56vRzv03GYzIc5rNXyPEB/bUj2Qy2E2Px7/WXE/n
OatKN7xcwnOtiAZK8xTXR6YZE4sFYRe0kzXzo/OjAxSOL64y+MLcHYOo/n3h
tGqU/DmUqvphRfpM84PWe8UzmPYlBaT/kvaT1Lvk51T3XpF+J0KUrYVZ5CUG
Te2FHk4vOb+uk//BrkPey2ge72g81Re5PHykeXVLDi1sv6jR18Kznm1V3mQz
z/mTpU+9VAiT440uRcRqOYOPEaykCZVHY7l5SB9x/phTfWHC1iPHHnL52ET6
ZB4132MeaPReZmA5MHP2830E52lVsDX1R9WNDtYgqFwsd89Snv1JgOk9BLO2
D+6rkxisihs/4KxE6DOY2uqdwmBHzfd5P8pL6pKvRq3XGKjtGalC2FY81JCS
xvMViv/mTJ7dMUBx7wa3HynVXL5nKL8Ux8BRpeZ+8p/kiTeTnimycy6fgVMQ
JaQWIc9BphRKNXmo4/l0Q4GJ3T+8XR1Yqqef6yDbSPkKd1v6poj28Ueof8yG
PG7f1t5CGHTDAKscTb5pPzZS3M1In08tdVzM79tfXtxvCc+L+0F5UraSAjnX
nyPlCcfW2uuUIkw00kBpn7dQ+RMKzn8Hyldus3llBNX///3xB8EYDdY=
            
            "], CompressedData["
1:eJxFkm1Ik1EUx4eYiQwTWS+sBM2MQtRWaMkQjyy1lhqI7IOYmNgMGdmLWNdd
ExoZutaccy3SKUYpSUmMCFtT59qcrubUEgsJEZNhtTTJYlqj8zTl+fDw8ONy
7/m/nJjSyvxzQRwOR4Af83dFOEzHOihs782eq7ER2OSjDRklC1YC056K+F/t
FOS83uyzQwS+6YzcS8izp1X674MEzvhFa14DBZFS5pEPEFiVSWoTkYecnZkp
/QSMc4u6w20UJOEJxigzgUpJbW9KKwUxNyh+6ysCI6Y+Vch9Cnh9/aCJgCW8
7ciDexT4SZ/21b8ksDNqdCFdTyH0yZ7Cz30EIvD4uY5CXYW5Sov8VDlzntPC
Mm8lwy1tZpl/ZTpypYm9//99Nft+eU9JQf4ddn6cWK5IUlHor9LuCkZ9f7xf
Lam3KTDx8FD/oZyusCwlBf/7a4v7+wP66xsp5DCBoX9raqx4vYGC/kKkwjIY
mH8Zef5Rqy0a83OoBVcTkMuEmKCVZUZPiI3lYCYwO4G20N3txcjtS93DpxwE
MtdQELJn/fGPyRECuSgnDucLGINOApOaIv/rxkD+L94QmDLP8wyo9y5T0NtA
n9XoZ7R6oIM/RsAtzJvQoF/r6oGibW4CZqxjGfNQWJydduSeZJcwr2mj33EC
W+xqwW8NhYcX08KmkcelU54vWpbVIcs7RnQsH3dLp8qxv2LTSe4NZK8lNdaJ
/b7LLY344N7YF+z/BMabiDyrvXWzEPfDaFjqzhrbmI/7g2k6Y1wBfyLcr4m9
Mz4/+ov+KZP8Re7CeJ+h/xY8rsH9bPbS9ORRAmV1H9N8yDO+6xVmB7vfRWp0
PMzy5v7/A55ugm4=
            "], {{458.9064000000001, 411.5075}, {
            458.9064000000001, 411.152}, {460.2984000000001, 411.152}, {
            460.2984000000001, 411.5075}, {458.9064000000001, 
            411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3az/pMaBAQQWVDrA+F48TNrt1yodnM6nXX1+
D8GfcXdyeyuMf6XSQUn+S861uzUOPuadjg8uVTrcB0rfulPjENA7PW/SxUqH
H4dSVj24XeOwae775W4XKh2+5oTVrrtV45A58W2N/flKh0sTY/4536xxKMoA
CpyrdOAtXNN9+3qNw+2fdVl7zlY6xGueFnC/VuPglyQQYQnkn9i1o7ftSo3D
qYWu2z6fqXToZ/sgduJSjYPHwyqRdUC+wpecsL8XahzYGqc6dwP5Nc36Pmrn
MfkJTy8o3T5W6WDgs4zL7S4mHz08YHwAvq6OkQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VDb/xqHvul5Qs0nKh1g/Jvnvgc/PlnpYPre
wvU4kH9Xha1R9HSlQ+qZWG8PhlqHWTNnzpQ8U+kwZWVT4Ekgf8uJsn3yZysd
/D/3BZcw1josct32+e9ZiLwnU61DkkCE5ZZzlQ4WUgeiFZhrHZRv/6zLOg/l
s9Q6zDmisOHTeah61lqHs2fOnPG5ADWPrdYhpv/Q1xVAvv3s0Pmr2WsdlhTY
cl0H8lMWXjN5z4Hgi2f5fu7jRvBLfvK/3M5b6+CU8PSCEpBf7i8nlsVf61Br
bxq3C+iemqU6zjKCtQ5iIA8D3Vt7YXPkVyD/mLd5p+NpBB8WPjD+Nw2gi45W
OnDYzg6VB/JbXwfumHe40kFeLMu3GGi+9X3/XvFD0PAB2v/pkm/ShAOVDg8e
cE9eyQ3x35n9lQ5Me1iFRDgR/BXhp4yOsCP4Z2O9T7QD/f/sgtLtn0B+0bmO
S3GsUPcCzRO1P3bHFBh+y2YDAxDI71gONAAYvn6gAD9Y6XCKHehAYPjz6W6a
+x7I58lQyqkAxs95YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VL9UMOY4j
+LDwAQBzHBmQ
            "], CompressedData["
1:eJxFlHlIVFEUxs1MTbPF3DKzLMuibKOVFk/7YjCZoG22KkSUhph55d0o07TN
jJaBKGyytEUzLK1EzcQmm9xT22xTIczCbJtRG+17M+/x/hiGH++d+33nnO8+
rx0R68IsLSwsVuEn/t+KC1h12SAQ95u5Jb+MkcxNsU53VmgZfWua5U6dAq0e
YDnRppRRRFqfgoQugfJ+GesMTxit9XTZXdEt0Jh3nQe/PmaUlBGsyzEK9FF1
Sh1exMjZT9s404JTW8BDz4RCRs8ac+P//RNo/dz7ZdEFjCpC/MsScR7Kdxfk
M/IpOZrxCvr7z7pZBT1kFDeu5KiPXqC9X7pvduQyyn69NVr1VyBUF428p/Ca
2ccWfcpWeB4MuGYxOnczLuA5uKcupjX9FqOt/mU2hThPPD75huQXeokubyoP
pDMibWOuVZc0j2vS827JTxqjqqTaD9uMkh8NowSh+t6GXoF+GyFwRZpfH052
r9L2LQD7LvFoa+rLyetu5K4zqYwMLds1QdacMj02hs4DD9g1eo/BVuGcyeFp
h+0V7g3Tt3x24KZ+1OB2h6KpwwZzwtOPKpw/f19l0jpHTqKcHfwU9nN08nPi
5DPNNtPjKqPIShh25qb9JcJ/POwdcuWk0yzL+4X+fu4sD3nhxskqaKBvTrq5
/vEwTn/Hbz5dIs/HnZPYbi3mtzcm9vqk4eb3p2cpLM9f5pzL7RnLsZ/FHRBA
fZU+sHlsnjlPxdC7CnmO/f5ODozyhh9xvg355vpM+E9WhzseQT6CU29nrR+i
5Me0v6Gcbmj9Zx9DvlJQrkZ/1ofPL7EvZvT1QXbfLy4SlzBaivHPgp44LodS
aR5gOd8yy/mXuQtxjNIx2u+t7k0BX3Gf8t67nBHHuv/AL9wV6yqk/YMvlY66
G1nF6KQxTB8Kfcif+FZt9ucKf54JbQFzaqV5w39h1Fm3+JeMRsCeO/ZnymMd
o8GtaAD7vYZ1BtczCtU0zGjH/kU5rwZG9f0RGHtpn2BQTKytwiGjFnXstFbY
5MdK0gfrH709zi05PY8uSr2I87dFqzwv4H7WjH7X2VNnfr+lRyBDYPP14eAD
Klxw5H0hAv0D/os3QQD3AXY0T2sY2SBu2i7pfqDflZGdg1rxvRD9aioZHa/9
8MkeLMb/e7nyfZmAeP3RKSzP/z+pJSxs
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLvzUOKdb3/XvXVzrA+DH9h75qbKx0cDh2
Z2sLkK9uyLFmzqZKh5qlOs4y/2ocjipsKHqxudJB1B6oAMhPEoiwNNla6RD1
deetrv81Dl2OCU8DtlU6+Jxgt53NUOtgteVEmd32Soc5ofNXr2WsdXilZsih
s6PSgfV5j8ZbplqHapF17g+B/NaaC5sjWWod3tXYm8btrHRgFxKxP8Za67Bv
vpT+XSD/SNvycC/2WrB7ZHZVOuy51fX3KQeCXwvUXsqF4F/lzFB6w13rsKTA
lus6TD9vrcO898uPeQP5/PsMZq7iq3X4pgH0MdD+BavX3rjPX+sAtE2FDcgv
95cTeyVQ68DDpN0uBnS//+e+4C+CtZDwAfrvBjC4jgrVOgB5MfxA/4sAnRsj
XOsAdP2uk8DwWbv2Rvw3YYh5bcDwq6oCBqBIrUMh0DnKGxF8p4SnFxatR/Dr
s/aUCK+rdPgODM6/QP3nvwc/Xrqm0uGDhat7EZAP8l7U6kqHV9vXMz8H2v/p
km+SwKpKBw7b2aHyQL4d1/XFH1ZAwl8a6F5RYPD+Wl7p8J53n4Ek0D9eQA+x
A/kSU69wvgD6/1EVMAKWVTqcjfU+0Q4Mn9s/67L2LK10aFI71KbOU+twteKl
miGQP/0KZ8YiYPgG7ZBrfb2k0oEnQynnBweC33Xp3oNuVgSfYWLd711M0PgD
6s9fzLinFZgepucJNR8A2m9TcK4jCJh+QOGxeCUi/QF5BbZrEHxY+gQAxwg2
ew==
            "], CompressedData["
1:eJxdlAswVGEUx3dMY4wi00SS1a63pJ01sbToFCv0UBgjmZRHNUpKz6/xVUYy
Ko9KalQsyfs1XkWk9UhM8qbSpDCaSnqIVGo6625zm3bmzs7v3rvf+Z9z/v/l
B4R5BCtxOBwJXvLvgvZe7zETCpe153irFxIIaOg2D+azbDISldqGvEv+ySGQ
aVA1E2NAYdA97up4JoGnkYeck4wp/O45/jYrg8D8VxaJUjMKXN8gsb+UwORA
f+QhCwoFungjjUDCkYNL1CxZrjGZP7fChuUd1zZoXrCn8HC9KFaWTiCi2WzV
JaAwk/u5qy2LwJUpZf9rjhSEKgW6z/MJ6MfjgRIKReten1hYxnL4nosfImpY
Pr/vzc9cGYGvJZv3pjhRKJG/0MSeN3RiYdG6FgIiu1qP5LUUFkQ9aE1/TKDf
e0wgXqN43k7giHPS1NnVFDYFaPjYdhJYYG1X24V6q13nKZl3E5C25bX3iink
yBvoIcBVw4HYUtB69uSbZy+BFGzPTURh+Pb1Rl4fAe07nZyXKym44c9j+hTP
LVk2xfFkCVh2q6NcG5xnSM3hy9rIM36hTb+XKeaH58+ryCLNphTGI1Zbbcf6
LklTyoO4H7+E+klT1Ff8wy9UYkRh2hMVoH7NnQ3d+bjPL10bAzQ6CKieWxq4
X5+CrDVdYv2E2Vcc7j9IPOiuhvMIX6L2qpDH+GEU5xU07rvWgafQ18yyukXp
zY+NLKd+zH64vp7AaZc6ehNZLudFHYHqmZiv2/jMPKS1zH50sL4ods2O4HuM
P6xQX4akcoJWKfQaUjAY+H7y3R0CrV6yHEPsD6trba0k4JXMj59EP3ujAG4F
gRKjkSg9nI9e9PstNuUEQsI+Rbsup+BcOfHLC/3CCxz3rV9BQb6e4VICPZyX
SrFClnWGfBaJVrLcgXEptmbyEV/G+HsC/Yt29B0pV7yP+0d5IXao5wzGY8qO
gvV2dMhdAoJE6bTQQeGHapaP3k/TEfzDjnLDYr2MaeHoCvTXQXvV/luYx5gW
L5mpmMmbcR6B0JRjN/RtFf7GfDRhfBejPo+72HEmm7e/PJtvAcuz+UA/lT9C
BbeZ/gTmFMhbY6FKNoFTXJvdTphnByx/IIfZvwX660YjryQc6/////EH1XD0
Lw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHZ979J+Rba2D6Dr3h1VHKh1gfPNOx4SnhyodMlwy
8z/Y1DpUi6xzTzxY6VD7aUNANpB/3793+rv9lQ7vo5zsXljXOjh35zyv3lfp
0H4y5KAGkH/w1EJXs72VDi52L27qWNU6hPHpbpLdU+nAsLn6k4FlrYMXD5M2
++5Khyjx7RcZLGodgNp/a+6qdAjKnlU+x6zWQUr/rkrbzkqHFZXHNa1Max04
1shEPdlR6bDoh+Gzdca1DvVZe0omA/n2L26u+WWI4C/1cxBONEDw15y/GvZG
D6EfbL4uwvwfbPEzfHQQ9m9fBrRQu9Zhb8lkCRag+3q9XrGYaNU6gIJHBOj+
QyuW+Dlo1jr8u1LxUm0vxP0NGrUOPqAAA/o/ZJpi31f1WofpeULNB/ZD7M8B
8h8vnX1EARh+EW/0d6sD+SnWwBA8hOCD3MN2BMFnAQXY0UoH3VTJRxFA/rz3
y495H690uB4GUlDr8Pz3yo+XTlQ63Gfi7JIH2m8I8uCpSoeUd1FO+zQg4b/t
dKVDOlD7dKB7p4Ei6AwkPguA/jlZtm++1LlKh4QZPqI9QP8e+qoRw3++0sFX
tMfrFTA8mg+cWngUyLeZdLreQw8avxcqHaYr9pV+1K91WFJgy3UdyE86fFn7
qSGCr5D8LuqQMYJ/VTtVMgkYf3G7PHmagPx6WYv0I8D4veybJHDjPDS9AOPf
Axi8ekB+wYfWkyHA9LFp7vvlbueg9gPTDzA0TymehfjPDpi+Lird/vkP6L9N
AdmzvgP5y4DBuwHof9Wdf9pLgOlz0tsae9OTlQ5fb19v/Azk3/5Zl7XnOCJ9
x/QDfXwMwYelfwDtH20Q
            "], CompressedData["
1:eJxdVAlIVFEUFSmRMJMwkdDSEpMWzMClrLwiJu46mukwuY8N41ZiyxOfIWFm
YZuEQYtLLqOpiFs2WamMVuKSNllqYmpWFikmkpJW982feNGH4XHmv3fveeec
+y2jk0VSXR0dHXf8sbXx+aknBSIKeaarQgyrCSS0pOaZ+nC8e9RKLxNxHHsU
BKrNxLHOfhTG/HPzZ0oITKQZ13gEUvilPjNdVkzAdKj3R1AwBXPcFlFI4Df+
bx1KoYqdKyBwM2n9uVYJxx0WtSmyGI7l176lu8godHo75rQVEchq7Spyj6ew
XDE30FNGoGC2vNM7iYKdfpXZ8H0CO7NNhnqTKdR4jKcZ13OcIsNCLRxfSvj0
s6KNwArW8UVcyzZ08Hqae7wgAPbhSs9ECsiyq6ibwHt2z3jt+z4CZ13sw/fJ
KfhFG4Xu7SdgZjtqdR75Kj0NdHe8IlDJiMdRULBVTWCbXuYNt1gKJkyX1wRK
3JvmV6IoTJbeUlkMEtjCiERQ8MLj2YPa9xKO9+A9xWKOg5s3ZX09QkHOfEK8
OsRwV91hrX5YfwMTIojCTDoSxf6i3Pyk6+iP5Er7gg3ya55fUS/6U1gMQgbI
fzPzCf38PuAbbfSSgDHe29KXQhvK7tAr+AXof6zzmP9a1CMdZYjyFvLwEfVK
RFnnvLT8nnGMrO7Mqji+y3RuJ3DRNXIqAM8zOu+eElAt2EjW+Qh6FD4W/OlB
7JjjGil9JOTjM/IpRl3oQy1f5L91ZCnjywMCaqT9NoACdjcJayJwFAsrMM9M
FvNGAkqUqx/ziEugUwOBVLR9OYTCIZQ5GPOyHYU5GUaB2TNZR2B0KUO+X8Kx
FesTzvEwrjFRwnxcrhfyXYb5ZTZ9aNDul1IYYXWQTy7L3TEKDhgrg2YCTniv
KZk2D0qOcQo32v6D3VhgsV8VxnUCz584sObNPZzHq0w3qTBv1pUETiORwRht
vnE++rrxiaQgYjkp4fP2F2vmW8yxZj4wTw3sO1Aq3G8S80Smre30ywlc0BCl
cBDbH1cI/o+jvrdVaAz2///78QcYaRYL
            "], CompressedData["
1:eJxFkntIk2EUxoeIiYySmBHSTROzomRQSUR0IpZpDdGVLltL11wiZiZ2eWdv
UUIXQsyEFoTZyNRIVkiJ2aZzzNuyaRZUrJhSZhImEoNEsJ63Tb4/Pj5+vJxz
nuc5J85wKqsgTCaTKfGJf6HJZPp+glOMLXXM7Ga0wCk3dueNuxiV7Yz68BBc
obCl5nczuvYzs30V2J9RZfnVxeiP5uujeyZOe24WT1R0MrrlCiR9LuDU7bGq
tjkYqdFo1Mgpe/Gm1pV2RlEtK3K/HeeULg/buOgVI2O0dvtzAyeUz63vYKQz
7vBn5HOKTf6ScPUlo9aywpqpY5wiRV07o5aZEbVBz+lSkb28FrxvzKyw6SR+
ChuKIxK/6D/bWX9Yqv/fXyv1FxnIcqT5znq8HOLkKK9dHg59FmHsICcRjwL6
B62qtt8aTvPvz08mOoL6t4APiMDg/2i1K9CcxclSsrTS2RWcvxqMlNxrkJ9h
fDjel8lJyKhySSz0RLglDheB9TBK0XekyVF/f7qpd38fo1HkXgKemHs8M9LP
6If4g5XCoIfRSTyc1gTzb3vNqBQy0qH/jvAxGNznWvgbQCyxXkZFNVMXdmVz
wtp0S4YY5WBsHfKodHqsPWCVCEYb2u8wowcQ2pDLqaEUjcDFiPmuTuINumrX
Gb3E/oSIyzF5nISNK+Dryz55z2G/79SG6I9DoXvB/sUeN4PNk4nKSNxLa910
015vaD4YNjxxb4L+ZnBfb+N9s/PwZ0+Thz3B/TUi3mfwn4zCdbjP27C1dYDR
X+ypEeybvVhk75PuGzIDSb0SL9z/P+w9d7U=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           470.4}, {478.4, 470.4}, {478.4, 432.}, {440.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           470.4}, {478.4, 470.4}, {478.4, 469.6}, {440.4, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           432.8}, {478.4, 432.8}, {478.4, 432.}, {440.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           470.4}, {441.2, 470.4}, {441.2, 432.}, {440.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.6, 
           470.4}, {478.4, 470.4}, {478.4, 432.}, {477.6, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYT+kex0OUakiLpUWLtCAmWYax/MrYZQvZ64YrJmokpfOeZOlpwpBc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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
           471.2}, {439.6, 431.2}, {440.4, 432.}, {440.4, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
           471.2}, {440.4, 470.4}, {478.8, 470.4}, {479.6, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.8, 
           470.4}, {478.8, 432.}, {479.6, 431.2}, {479.6, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
           432.}, {439.6, 431.2}, {479.6, 431.2}, {478.8, 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504., 
           477.2}, {553.6, 477.2}, {553.6, 404.8}, {504., 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           471.6}, {551.2, 471.6}, {551.2, 407.6}, {509.6, 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {503.6, 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {551.6, 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {503.6, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {544.4, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {544.4, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {503.6, 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4NDowgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDvFiW72fXRqh4JVhfgy2CPxME5tXD+bG5R/9t6q1HUc/QUA83D8aH2Qfj
c/5ckL55Sy2cv5mncE330Vq4ecYgcLkWbh+MD3MPjA9zL4wP8w/MPBgfZl8a
CLghwgPGrzJbbRcOdB+MH/l1562uxEoHH9EeryynRodZIHdEIsIDxoe5D8b/
n9fIcnQKgg+2v6cebh6MD7MPxm89GXJwxZZaOH8Zl5tq6b5auHlgdx1DhAeM
D3MPjA9zL4wP8w/MPBgfZh8AbGHzZw==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPe0KZ4aSRYODKlvjVOfqKgcYvz5rT4nw2iqHnr+p
31vsEXwV1YDrvY4I/lahs2LOzg0OxYqZXq1rqhwcjt3ZusSlwSGm/9DXjNVV
Do1qh9rY3RocNocdZ/FfVeVQkr1/kYZ7g8M2K7WKDSuqHCSmXuHk8GhwSLG+
79+7DCL/AsgHuqY7Z0mVw7v63Fedng0OTNrtYjcXVjl0Xrr34DWQ//z3yo+X
5lU53Lqoyunv1eBw9gwQzK5yaAr0nNsA5J+zq2mLnYHgvw7cIdc6BcF/ZPyG
a8KEKodtp5cUewP5etmlPga9VQ5SB6IVHgLNP/89+HFqV5WDWeKLf+VA/r27
d+/Oba9ykPRbk/YB6L51fZxyPq1VDofalod7Afl2XNcXFzRXOSjlVFQtBfoP
5J3pjVUOXmERza+A/r/CZpWr0FDlYOnqXiQJ5IOCm7u+ykHDxCzRw7XBwfL3
B8lvtVUOrAtSWkuB4bdrgslSJSD/XMelewuA4dvlmPB0Qk2Vw8xCB4szTg0O
kZ+6Vf8D46tDkr2FGcgP+u+msRjIn9egdsgNGD9FGRPf1gD5m567MnQ5NDhM
uXh7UxiQH3tTwu+NPSK+54TOX51rjxn/MD4AXdrzCA==
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLfP6kZmUSYPDwVMLXbdtrnKA8R8vnX1kQUmVQ5z3
CXZZewRfw8Qs8YQjgj8huERF3KXB4ZxdTVtsaZXDlJVNgZxuDQ5LCmy5rpdV
OfitSdvwx73BoWrRv96AiiqHM69n8033bHAQ+ZrfUlRV5cCVoZRzw6vBoShj
4lub2ioHhol1v6V8GhzsTeN2cTZUOVhcnr6Dw7fBYY1MVEp1c5XDJr28xQuB
/B1yra8ntlc5PDGTOmDt1+BgVBV9bVV3lcMfq4JzHUD+vbt378ZOQPB3efIw
rZ6K4P9Z+fHS2flVDtPcdioaA8179OZwesTyKoezsd4n2oHuyRNqPuC1psph
l+LmBXeB7v9l7iRpu7HK4VVBewK/CyK8YOGDHn4wPgAUpqWb
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnboqISQoucHh2QWl2z/7qhw0FnRueBiKyQ95vHT2
kQlVDo9eTt3EE9bgEFT47WHxpCqHsNp125KA/EdVIuvYp1Q5nBE4vmsHkH/v
7t27c6dWOVzVm3xON7zBQd7u8DqG6VUOJdeFPh0E8pfNPqJgMKPK4aROhnt4
RIPDLKCBiTOrHFw3H/XgjGxw+D6L2zN4VpXDiyztb9eB/L0lkyVYZlc5OJ1P
u7o8qsGhyU/6xRYg/5eJSMrE6AaHFOv7/rxzqhwE5hgvmhKD4OfMXRrYF4vg
ewT8kSiOQ+hftMX8h1M8wvy/EsXXhRIQ9vcoTVx8DMjfH/GpOxXoPr+LE2Pi
EhscRNe5P7SCuv87kH8jxmOWENB/QeoLOguSGhym/Uk6uR7o/zcHLJVPAfkB
vdPzhIDhY8u+8p0KMLzLQQAYfrDwh4UvenwAAAWOxaE=
            "], CompressedData["
1:eJxlk30s1HEcx7nOTRZJxNIlU7oizpCWTh9rEUoeuqNL4aJkS7gk35RvekQo
DykPkeTSynO39CCrPG3R8gci7Io6tTg1qi3qc7s/flv9tt9+e22/7/f7/rzf
76+l5EhAJEtLS2szvupvsWN5Y98BCiM7MwtiUgmMGnM7t+5n2NpuYEYloaDX
dytWkELATJu32x05+/k0710ygaZMjmp9OIUYozMt3icIiJeOnbcNo+ArMQxu
SiIwvcpuoHcfBTfcQHWcQHqtYtx5L8NDAzW8b3sYdipvdOkXa/YPwfVZHNUS
5W4KjuqHECgz1eb9Cqawddb85gI8r7F123wn5MmJiQk71PPKsP3RtSAKDrr3
lhWeJFCoa35jTkRBannIWwf1d0gvf85CHr76YGMlJSAMWF3mhRwfdeVrMs6r
4DcL2cgJuWZs0VkCvLK0WoWQAv/qb4nXeYYrYgV6QRcJ0LeCpA0H/+f89IaF
Fhmo/1m71BDZXNl42iCLwP2MwagW9NslzT1s1RUCqezW7DjkwLXdbpvyCOhK
2rQVkRQ85N9njQsIQMVIswGywbr6kprrBPi53fcFEZr5txcT4Lhs/rIa83rM
Gt0nvUGgNdshsQvziBPo9VmVETirtJonxTzy3gzW994kcFeWPN2MeVQWvVxR
W05gfZerb10Iw3decFO5exiOmLr4owr9t4UJZ1Pkw6KT1aJgjf4x3H9dlGcB
G/3e0pOX3lBKwITbOTaC/tSXTMo4qMc6gVWo3EXh3Bf/h8NFmvOmAim05YTa
Nl3X9IuPPJfp52GP884UDOXKAijYD63kuKMf6AZ/OXL3uYo1QvSrWi5JeetP
4Wfgh9vmWQxXeypIXjrDajkLLxCIjl/uaoLrG0Tt7NdnCLwfz6+/hOyH9e7B
/MXh+mvZeL6Yu3hTP/al91O0jRzZewHLxhP7hePKy1E/VxzhapGkyfMyzqeS
tfn8OEaAhYV5gH0JVRcsgUCdYjzfCP2JfnI01+wogSXZx0tj0b9jOh1PP8YT
wOsTro/+/q6a6tmBHHcvY1AZwvDGd5b9GaEM6+MPjzFPgf8fjztSAspom5lE
zLu5dKn9XjyfLKI5ztgPdTxGqE9eJUsWYp98TtWNmuI8/97vv2Nzzf4=
            
            "], CompressedData["
1:eJxl0gtIU2EUB/BlZSoSRTMi0lwPZUGOTMRGjJOP3LTClETKjB6iPWzqdM2z
dN+IoZaVrwRdukzTpLHEcoTVNB9pJoYmPqAkLUTLRZI1SI3OGDKxDy6X3+Xe
7/ufcw/vjDQy3oHD4fjSZb23Pqw+AhcZvOquDDE+QVj0XuuSIQgL36rE0v9t
/LkwoMhA2EUPTi3x2tLV5i6yaSKwn6tAmN3G2RmezEB9J+jGtBzhw5BaNkHm
WBe5PW9lqzqFgbktYdgtHcG5L9TRK5WB9x4nfWwaQh3FeU82hI7hAJ0fpjiG
TMbAP65Jcog837tFJUhj8CVOxptKteX/RG6SuDo8IosEDhGF6QwK/B6MXyKf
TOr46ytnMF8303+Y7Hn2+/HWJW5wDrKoFHafq/XVOSKDlvXdk2ay//6XkdFK
BuIx5PpQvpZM94DaqwxELkNVyZR/Pjapw5TJYJbawb+CMDWi/3M3i8GFF2lF
MdSfwehpgVLFYBy5hmwlwm6PGRGPMejVVPPdshDMgufet8mCjzscV6gR9Ac0
6xaYLf/0NYS8sK+r/NQMcnNycpyy7d440muJum73G7lJV3YToczUHjJH37t4
9GxozEcw1mR05pKtr1cVIfTd8pFsItepthcXlCC4Xs4alFK+0ZJGoVcpQmLw
eWk+5VdyDaGntQjYyRc2UH2ab0efVZTb9tdS/e8sUZ/jdQhdfGFhOPUnZt/T
LuM9hN/Fj0fnMmz1rrmPQOVWplB/a7TtnvXkQNHkiF5u97BadpCbbnePStxc
Tv/bpNsscLd+H5AQLKF5+FH7OtxC+3uVn5j7RfPEq09N7KPzmbg5c4Hmb6uo
zcCpsM8nxfXQaO3zu9zL53/R/wB7Vntp
            "], CompressedData["
1:eJxFkmtIk3EUxodRkaWCaQZZeMkuXj5oZGUjTk3UTEr7EEFiKhpa5HReNs+m
vrq8NHXepm1mmWQoomKuMNs0MxOp1LyjRm0yRxdLMZQSi44ueT+8vPzgf855
nnMex0j+xWgzDofjSd/a3ybi1YhbGgN/R0VfjDKEDeYqD36tzkOYalwJtSB+
7dAiiMlBiPGN5b+XMHAnzloKtxAa85rUCuLr2qSy3VkI1t7cDi9iel3iwSCo
gmwLGsQMxJZ8l2SkI4xb9RQ4E8u37Xs3IkHgqMWL8ciAVqPRiMWm+tJUBhbq
es8JEWF/+2ruExEDzoqhaUEqgqXOo/iBkIFT5hMPF0QIAw2DY5dSWHa0720z
T2a5y3tJMZ/IQIAebeKovmkl9OZm4tCi7qUY6h9yo1JoL2DgY8VTn2s0v8XF
IA1LYIA3rJCpSV/fYZ/St/EMyE6HzwaTfuVU9PCJ+P/9MxBqfnkaB/gMrD0f
zEQwSO/3y/imeT+kCDqNzuhP7Ja7a9KS9vdhIjPxAPHRRzNzvDyWo05+ulAo
Y3nNb2sBQv9xB3s/YpXuJXdIbtKfzTfd43Mxglyr6uwhDnt+dodZGUK4MsjW
nfT99P2zR69AcJInJ2iIpV1varIrTPoCyV9mOS/fXYkQDDsjNpF/4+2VY1kq
hEg6/yxx6735upxKhCQ/xXIv7Sv9scEu/y7CqKBQO5lk0mtRhcAEvEjbm8Ly
zGW7thAhy+v7pPv1dRjPlFK9sdnFwKP70voPVVH/MQM3xRVNfuppflSdV7WR
OPtbyLMw0le+vOWqiPIy5DT9u5P0SxZbgrdTvmRqq2rHctovxUFEvKw/MhdI
/rvra893Eds2++t9ShBqndtXt1J+vfDKuGsRm+/1exSyvJH/f0urfas=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+xo8HBjuv64oKuKgcY/1nnL3On3ioHsf6K
+RuA/G8aMf2H+qscem5nMPB3NjjkPv+98uPEKocdV/Qm5wH5j5fOPqIwpcoh
lPv/n49AfjkQfJ9a5ZBUf9N2ZleDgyZQe+n0KoeCz5vrHLobHDxmBRV+m1Hl
sHTGtGyWngaHVRa/P0jOqnIA2s7yFMj3Me90fADkx7jmzD3a2+AA1P51xewq
B4uNsw5u6mtwSLG+7887p8ph2iaewjX9CP7qhJCg5RMQ/MeLcvmnTkTot6uM
WFE6CWH+LH9nx7DJCPuL5aynSk5BuO/kU/sl+6cg3H89Uupp2lSE/yR2/d/6
cirC/31sH8Q8piHCByi9cvk0RPgF/JEovj4NEb4wPiz8YXymJ3HFC9sR+ld9
vOSr1Iow3xgIPjch7N9bMlniSAPCfb4rgR6qQ7j/2QWl25W1CP/V/eDZzVSD
8L9TwtMLj6oQ4WPIsUZGqgoRfn2ccmeCKxHhC3LvhwpE+MP4sPiB8WHxB9MP
i1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHSNyx80dM/
AIyweOY=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnVR/07aypcHhy98rFZldVQ4wvn1NWyxje5XDtedZ
2tuA/L9JJ/WvNVc57NrRy2bQ2uCgu2nu++cNVQ4LOjc8XAnkn46SFf5TW+Xw
41DKqoS2Bof7/r3T86qrHI4AuSHtDQ6ZE9/W2FdWObhuPurh2dHg8OmSb5JA
eZVD7Hbp8LLOBgfxSctCYkqrHHgL13Tf7mpwuHnue7BySZXDHi3bAw49DQ6z
uT2DXxVVOUwF6rjd2+DwZ+XHS75A/rRNPIVr+hH8GXcnt7dORPDv+8Q/UpqM
0J/JkN/YMgVh/ufNdQrPpiLsnxeneVpgOsJ9IPUsMxDuN160xfzHDIT/um9n
MKyfifA/yPkasxDhE167btuiWYjwO/nUfsn9WYjwhfFh4Q/jr6xXnnKxF6E/
8lO36v8JCPNZwvh0P01G2L9+5wSTp9MQ7jt4aqFr2UyE+807HROWzkb4b537
w6orcxH+X9fHKdczHxE+ZnG7PM8sQISfdrvYTb5FiPBdNvuIwoZFiPCH8WHx
A+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCD
pW9Y+KKnfwBVO4D2
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvflV8VbR+Q0OeULNB04trHKA8Y1BoLjKQefKrGey
izH5upvmvn/ejuDn6Kn4vuyqcuDODlB0AfKjUqzv9/dWOZyYsXvaBCD/R/Dj
pbf7qxxaj6nx3AXypzl356hPqnI4lmvSEL6kwSHQLf+01JQqh+6+J5/+A/ma
Mf2Htk6tcvBfPyV1xdIGB6ai9TsDplc5PAp9ydi2rMGhswMIZlQ5ODY9Oj5j
eYPDvvlS+rEzqxzCozfuX7OiwSFJIMLSZFaVQ8KBpWU/VzY4bDlRtm8+kA+U
flO3GpO/bPYRhQ2LqhwMtVYKF6xE8MNeMrLtAZp/V4Wt8SowfM68O3k4CWi/
j3mno8KCKoefC9I3cwHdt8uThyl7HsS9LxZD9c+ucjgvGXjr96IGBz5QgAHd
f7+wq+8JFj56+MP4AKymzWQ=
            "], CompressedData["
1:eJxl1QswlWkYB/DDtq3EGqPL5taptGybZJOsFW8jR0YidawijbURZ3fkml4t
n7CoXNPFJZds0Q7huHXcQqWLsq57kqhJu6qhmAiF9n/2HPM10zdz5szvnPN9
7/M+z/M+Z8VPvo4H5Dkcjg9ekvedgvTDmU0MGclvtj0cQMmce1ondnkcoeSR
OCKAB2vmnuxfAoudhgzeNzLEXFGcNxJCicXznsLqjzwUPHCX95EN5B2E8nBi
07ieK+5XPL7c41UDQzZILkpJev0Nq17YakYjVymUkgHnpVXt8JutMxruR1lL
nrc+jPXLrw0V1p5hPX15tOP+OUr6kva0JcB2l03ej6RT0sHpl18A9+nMjzid
SUmYlolX1DWG9E6F+ZhlUXJoJPpOVz1DiroNGyOzKck/cuubd3UMcbyqHS3I
oeR0cX8NFz4wVlnIz6WkRTntc/1a2fNh69S385fXMAThHdp8gZLr6rsVVKsZ
cmueyr9xsL72qLmciCGXMm5wS+CorPt/vq5iLVxgOZFdyXqNaUrL/grp/n6B
hw1qdA3KGeK3WVE8gPWKVz+LnBUyZHLXwEUXOObYWu3RUun6vyHeQB4Cggua
bTfZYD/uitOtmiUMKVPJdl+aJY3HvZghKfvXTkUjHw9Q3q4rDOFVvplJRb4i
/xm3s4Y9cV1CPvcgvRz4wmy8A+8M63dhPrWBp2T5FX5qi41u1Xfw+/yG1/eS
4T7BOh3lNErsiZp7XhlD2lf2TpljvYlrxuPl5dJ+CMig+PZ650Lk4+cfHtsr
I768VaLp/CrWXh2iCourrM3mhX7fA6vX6QvGcb+OaDomEPmObLibezODrYeL
lprZOTggvjYtq1pWL9hI1dhMC/VLGT5qUYF43qYW92fAv++T8zeAJcdBvlbW
D4j/7IqEoJ3w2ExXiDfyc4RPmVz4s/PGbd5nKfHxRUPBTnw+f/EZ1v/XM5V1
vnLgQw7ylfnC1jUVTja6+HQomRI5pG9NrbQf1sNa4YmDDYinRv6ZW0ASJS5x
nicM4SklfJJISfV0zFgo9uNWbaN0DP5LMzzxFvZ/w+vBYi7ssREVRX6+MP01
pzNB1h+wrqFCYWaCNH/LkN+KiB0aB2Fdpw3O2pWy8w5vMqtzXIJ+dMUBLoin
JGmQ262FeinZ7FqzA7by9h1ZjXqKxK7bHp6khN9Y8Mc6obQ+drBmc9VxE/Rj
2KRSTdMJSiZDvnTch37clu7o9/Y4JS96Ct9loh9vckv8n8dR0mNqm/cI/XWF
IxI/iqVkNPrO7i0wlmsNi6FkfY2uSksRQ059Nc+pNRrxnnd5z4e3b4rbwo2i
ZGVCkJ8GXPoteTUewVoyfuzDWX/g6eVNYL6YeG31tocPIl0TmEeey546VxVJ
54kd5tWplvBty7H+bFfIi0uHKcle1OlfBKPdgrYHUxI71iuWnCfT8tvB5kHo
r65nZkuwv1Wp7b3fBUrP0yC8aNw3yh/zFeEv7Jad1xl/St54691uQr7kkMBY
ONhPQ7mhTLY+bGn+vOdeOWuyN85TUMl6qdVK62HUbyfPt+Uh3DwrDHUUSc/j
GNYLumpZUoX+UJVciO/HDc5uj9E/Ln+/PPckmO3HuXk/57nvJedXtY69n+vx
au+FOvb5DsImdaN6dv0n+kk5k/VsfG3dTkOvr7E2DPwgUGtkXeogSJ9olM7T
En/2/2fu/+g/bO47aA==
            "], CompressedData["
1:eJxN0gtIk1EUB/ClEj6yVmCJGpoWlCVh4izJdQpLrazYRG3JjKmYBU2l0F03
+3QPdaFkC7SplBPfKVPnY372xh4ztzmLFSK9R9AilXRKUR0hWRc+Lj8+Lpxz
/meLQMjJcmEwGLvwW77PC2fkz0coCOtt+J59lcCK/XZPb1VInU5s3/szt5RA
kvtEXAua15lRGldCIDT6+lg6+kAkf9iDIjDou6PED63ydUs2FhPwVAZmdNMU
jAZp89skBIKrLuf5oycTBcxaMYE5dmNPxTAFJ1/eX68sIiAQd5aP6ynoWD6E
wKUjNxZsQxTYzMFTSyICCqYkk4EOcqi9EtBDytfRXwcoYHtam2YKCXj1t4ha
+52eyrLoff6z4PHkTrmOAv8vupK1+P7WeIdpvo8Ca1NuzFG0SpbSnI1epbem
laMdq9Nr7b0UeGT9GLCjDUkP22TomdYnxwqwvgZNiD4AHYvHDet/S7+zPe2h
oF6yuIZGX7u9GK5AL3I/Ntdhv4fkTEksmhtqZItxHnUF9ZoQ9K/2WUtlsdNz
lkSB+YrTE9j+PZz3njDrszNo6QND42HMJ732uM8LtPudAF6mjECstkYVg/VU
1VzcIJUTML9KtpvQ3rTLJ76CgKuHMlCK/ZVtfGN0oKP23+WwcB7CMd5mVRmB
05sGJxg4rwaWOce1nMAFdUH9BzQzdZ8uHh1p8L45ivOWiTS/K//91wxSsPA+
wm5Ar1sOAPPJqf4m/oPuK5rTnsI849WcPFYFgZSIVH4g5j1C03QReinc1v0Z
/Wh+e5oJzZ1OCO/C/YiqOHh2m5LA+Kyj8ATukzb/XHWX0rmPK/v6FwC7W/Y=

            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQPXP3tAn8xxocDp5a6Lptc5UDjG8MAsVVDkJL9x4U
P4XJP/RVI8a/F8FvuJOtl9Jf5XDG9FOaFZAvdvPc9+CJVQ724dEb64H81teB
O+QmVzlkqc7SPQbkJ4U33Hk9pcphZdSP5/qnGxystpwoq5tW5fDvW+mDPUA+
D5N2+7XpVQ7Bkz/f8DzT4HDfv3e63swqh8QDS8t+AvntQAvMZ1U5aNb17Dx9
tsGBJYxP9xOQv/yFh978cw0O79+9e7dudpXDHqB3Zp1vcEixvu/PO6fKIa0j
OXbPBQT/4xevSLVLCH5K7B0358sNDkE75Fq1gfr3HRRXE77S4KC7ae77dKD9
EmrBrI+B/DLWE3uXAd3neuPDF6+rDQ5Ze0omR0xF8LmuLy6onYTgw8IPZF7w
TUy+HCiAJiL4c2p/8FgDw6e4q++JEZB/RvhrfgswfG5L1yR+utHgsM79YdWU
GVUOzmsz720E8v9dqXi5DOh/MacvEx1B/N4At3ygf4JuSdcsvN7gsKEoY+Lb
uUD3yEvOYLoOCf/s+VUO/U8+yRtdg4T3tAVVDoZaK4UNrkLU5y6scuiSMbXU
B/o35PHS2S6Lqhzenzzs9BYYXstmH1HYAOQnGYUaZF1E8INZF0/adQHBB8U3
G5B/nIX/WSeQv3iSFaPveUj42AL59/7fujIZGF++Ky1+fwDal1hZe/khMD6d
u3OeVwP5+v8V/5oB+e9q7E3vAd33p+WYWg8w/qfnCTU7APmna6S4PgHTi9Re
3exSoH9mP5NdngHkg7xbM6/KQfkvMEGdgoYf0P/285pDyoH83nvTtlrNgfhH
F8gHJr9982ch0jM6Hz1/wPgAqLGa3w==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {{{520.4112, 417.304}, {520.4112, 416.88925}, {523.6032, 
            416.88925}, {523.6032, 417.304}, {521.0202, 417.304}, {523.4912, 
            420.41725}, {523.4912, 420.832}, {520.5792000000001, 420.832}, {
            520.5792000000001, 420.41725}, {522.86645, 420.41725}, {520.4112, 
            417.304}}, {{524.6168, 420.272}, {524.6168, 420.832}, {
            524.1128000000001, 420.832}, {524.1128000000001, 420.272}, {
            524.6168, 420.272}}, {{524.1128000000001, 419.768}, {
            524.1128000000001, 416.856}, {524.6168, 416.856}, {524.6168, 
            419.768}, {524.1128000000001, 419.768}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fVQ0O9Vl7SiZrVDmsOOZt3pmLyX9XY28a
p1XlkCQQYbkFyH/DNaGaV6fK4cbiAluuvAaHapF17gt1qxx8zDsdE4D8ciAw
169yCAsNDb0K5O+8HuMxy6DK4cvfKxWZ+Q0OQNN2nTSscvAK1jr3D8g3ARr4
26jK4djN9vMbChocJposffTGuMohc+LbmvrCBocwPt1Nc02qHI581YjxL2pw
kH6xpdHPtMqhKvraK4viBod/VypeLgPyJxz6qmFTguC/PZx+w7QUwT9Ztm++
VBlCv8rtn3WvyhDm14EcVo6wn8czWCuvosEh8lO36n+g+y58D37MWtngsM79
YdUVqPvnAflF3x4arwH674pvkoAEMDwNpv1J8gT6P/f575WFQP4rNUOONcDw
2aebXXoGyBcEAWD4wcIfFr7o8QEAIaXCCA==
            "], CompressedData["
1:eJxlk3tMjXEYx5NbUmq5REWxs3LrQuWo6Dy5rVRazaWZklyS0k0dx8/p+LFR
h+HwR51cKouwWi7r5N6WZIchrEgchS5ElDBR5vt2/ng33u3d+362932e5/v9
Pr/JsckRG01NTExkuIXnxNUb/HapOO344DzLzIHRRr+msE4m8rnlJzK14NMp
882fj2eU59LR9H4Hp2lrDt/OGMfIt1wvf63gZFbqsLplDKNGOmtZt51T++/z
3RGjGclDumJUck7Pi1Lm77dhZI4XQ7rI0YPSLuRtE1mnl1fuSjPW/w4e5Xr5
5OFUTg8f4EI9J//qssIUTq9zdL7F6Of1yVzzMpmTOjs7Wz+WUYhUHUDg+6cW
V3jaMnJwN0iKkzhZ3jBtycf8QcciUueAFR5hdTI7Rs8UH5y7t3KyMJ2RNQ56
Y1fxVyVgoe+XidB/N1iqBt93z+l76yiyP4R0TWYEC02aVf+zmyT0/FUJI+s2
9a8rYN3uZfbnXBi5oWwc+MmUl72V0xkJbSeAO6vjGupd2YCO7ExOTWEHc8s8
GFUJQpR8oG+QJ6OL1zRerTuN+tu8Ge2LGpRWi3xWnMj8aTGX0ZKKnv505CP4
fMuH0VCrNrUd8nFLyAhJ8WM0/ZG/chPykHlHXw+axwif10Wmizy1o8msJk3k
VttgVTj8v/siq/Yi/v+slHn/STbOr/JlVHZoxKRS+GlIgGL0y1l4IDEL/gg5
FEoZFR+/46RJ5DRp78dwhbexnzaB09qZvTURnsb9atjCSYu90kOvorLALgx8
T15Z0Ag/AqcWXamJ5xTn6F/9GX55GCTDdoOPdiplOheRA9+wMW4SkROFAJwY
fdI2V90Eh3bF5G9GnrHWkT5eqN+B9U5E/o2QVQL+VlFan4p9WYngozDfuzPH
7zRjvxqwl0sxvzD3VRtjnlLo2x8Q06qxZrRneM+iKOjvtcCCjWI0GwfhOvwZ
IhSyZKTV+TqPh3/WBetWcQt8v8z+fTn8FXxqH8no69PQWE26yDdNW6I9t4t8
KDfJZj3yfNahbQ5AvfgjnUpH5B/pU67/YcWoT7pgggH7MaAD8819HD+4H/sj
5HYJ5/Pf8/0X5Ke/+w==
            "], CompressedData["
1:eJxllAlMk2cYx8tVq1QowiSDuUHagdzDgZzbHnVyqCDHbAhzgg2bDhiIULQv
Uz/KIYel3CCDIixuIsigMuYIIHTjPobMECEhyuYUC+MQxjYQ2EMq+ZLZ5Evz
y/e9z/X/P6+pIDrgU3UGg8HHZ+Nfo4RlLCukQF42+20nh8Ams2reCA5zI2Am
VC9h5b3KvgJOkIsDgR8El0ZXc2kedPO954/82a2srW86EYhZuH0xNIeCNYmf
h50LgYr0ugmLbApe1+TrfOFKIK1fHL+YRcEe8vHITYw/llyxUi6h4APHE03e
7gQK5ewY6ys0jy35ff9OBs3fFBdGJKdRoHD3X0/F80tF43nmlynoPOyUrobx
vYp4zb0pFPQF79L/0plA/cSzAnkyBV2auk/S9xLYc87G9GESBU3ebHUrrL+B
HVOjjWw82ZA4aE9g7pMzC7FiCtr0eidt7AhMhlstGSLfwATe1gSKec2WLYkU
ZCcMpIRZEDiTqNkhRbY/ev9ujhnNGftC/xji0hxpy/OpMiHgl/H5j53Ij0/E
mlbtIsApfbfSAeM/H/YRDBkRGLq1mlGJHHXtV+ayIYGobuvTnljfXKjsxqXX
CMxMtblwsZ8Eg1rPk/r4XveY9joys7vlyX49As13JExOKgV+kqKoXF0CI0/D
rfg4HxTz4VEdAvM7vfxKcX7D+Rm3dbcTqFwJ+coI56tjIy+LZhNQFsjZ9zJp
Ph/nrTgsoVmM7dSjfv8E/n7dGM9re7wtVEd9eysONsZi/PzLKcGBqL8M7dWH
+X1Dfqv0QX/MzuAP63MacPOdR24tN7IbN6D99X/uiW8tH9OjORoFDcR4ew3C
5ifxfNovdVYMzH8swPxaFfKOpLbeiW0E4rKVvuHIduM8ZjuLQPDJ7ZaayLYR
wiNzTAJaHVL7czkv+9EiULd7h4sy+2V9GgRG+3pkTsgjyuJH7eoELtY2CkKk
FHSY1J2dVEM/vicKSsP+D64aV7CRn3E1AimcT8qU/x0Zg8DN0I8CPK/QrKge
1qjJpHnjPAvZKF6ru4Wh0uM4zv9AZuTTFeTW0mlRfbpKf1eMfzrrbpc+cvwR
dICaSv8k1O+4VPHXbqxP6K2ofo76HtgQFNmhssHpPDK2N3sK+7HGBdFHxuny
PDQJ8A4lJH2H/igJiFkyxf5NFiP5F5BPvfX+T7ZMmhMLsKItuG/bUGDxq+xT
5bwyh/FYgk61duTw5ri8B5i/n9PVFIR+HR38O5CL9XpEll2fR/aaIAZR6yLg
a6+/qEe/tthECNlrIlj+c6rtKu6ra0N3/NoLEQRdqG0Up6q+n1kRQeTjgcUU
rF/fvdjcEtmVeyjha+y/9GeTOvmySJUf59O4sHrfGfnDfTulDzbn+a8IpnFd
lJk0i1tKp69Kaa5yREOiPzbs8Qjjh1j0cbbkq+6Haqy3v0dm2F6gyndWg74v
ZxwNc8220rx5n/4H7x1n6g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7VXdrM/T0+AQ0Ds9T0i4yuHFxuCZ57sQ/G/T704+
3tngECUrbDMDyK/QVZT/0tHgUGjLdX2xSJXDhnyrO4pA/pdta65uFK1yMFm0
xbyivcHhxN5nTkLiVQ6sR/sNv7c1OLwO3CF3VKLKoXeKQ2w5kF9rbxpXJVXl
YON3caIMkB997dWMBJkqB5FPjueftTY4tIvdPFcuV+WwyKnDbhOQr7ihKGOi
AtB9WdrfpgP5uzx5mFYrIfghj5fOPqKC4Dexf3b5qwZxzw4gP21tH6ecZpXD
GYHju34A+f+uVLxU065ySKm/aWsJtH/an6ST+rpVDko3Tp+cB+Sz8j/r/KVX
5cApPS9OE+gfLx4m7XaDKodlXG6qW4H8v0DlYkZVDrdsKyMygP4HOvd7sDHQ
vVvMfzgBwwsYes0OJlUOOUDnyALDsy2WsUjftMphh3S4mVo3xP5lQH5Ha9Tl
mB4Ef2HnhoedvQj+xFd+XZ19DQ5J4Q13tIH8yBWmZ6P7Gxw0Y/oPmQLNvyH0
yVF/QoNDHDBAnID2pyVbbLwF5P8yd5L8a1jlwDyLQzpuIsS8NKD7w2vXbXsE
5DMVrd95Aei/+z7xj5wmNTgw7rwewwH0/2wO6Xl1QP6flR8v8QLDh7dwTfdu
ID8VGMGiwPBzVy1lugXkn2tdoimqjuCbgRygiuDPCir89hAYP7/fvj6wE8jf
9vnvlR3A+EsGhnclkN/lmPB0AjB+m/fOeWMJ5AO98zUDGP/XnmdpX5uISB+x
/5x/+U5EpJ/ZBz/9OjYBkb4Op6xKEJmASH8g/Wb9iPQJSg/hfYj0m/qx47tn
LyJ9o6d/APdLZJ8=
            "], {{531.5776000000001, 420.832}, {
            531.5776000000001, 416.8}, {532.0816000000001, 416.8}, {
            532.0816000000001, 420.832}, {531.5776000000001, 
            420.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQHXHK6MjGbQ0O9Vl7SiZrVDlIH4hWcFyJyX9XY28a
p1XlcJUzQykHyH/DNaGaV6fKwWtug9ohIL9aZJ37Qt0qh/0GM7UkVjU4lAOB
uX6Vwwm/VLteIH/n9RiPWQZVDunfnyQqrm5wAJq266RhlcMeH6vt24B8E6CB
v42qHCwuT9+RsabBYaLJ0kdvjKscbnf9TTVf2+AQxqe7aa5JlYPZewtX9nUN
DtIvtjT6mVY5vA15dvkDkP/vSsXLZUA+8x5WoS/rEfz4veUH325A8K0LznVc
2ojQP+0KZ8aiTQjzP1i4uhdtRthf75QsrLalwSHyU7fqf6D7nD4mn9kL5K9z
f1h1Ber+sK0NDkXfHhqvAfrPzb3o53kg32DanyRPoP/vP+CerAkM31dqhhxr
gOFjoF4d1wLkC4IAMPxg4Q8LX/T4AADoRsEK
            "], CompressedData["
1:eJxlk3sslXEYx09HzT26UFRunZHSiUmnlM5jrTnul+ZSSkrSluVSKr/Ffqet
iBVlDiY5XdwPDodDlBoSTYvCUa1USEi0yjouq8fOH+9W7/bu3eeP9/d8n+/3
+zM/GuUXzmaxWHx8F75p+85weA0U4kct7TTWElBsndxeIGfY2Ety3Af5XrST
lmI1AW3zmXZxLQXrg2nNcYYEJOX9h0U1FDQkaw8MrSTg6Vg3nSqjMDJb8t1v
BYEve1lu26opKO5GO6UsJ5DQJdufKWW4a0aY7VvJsFXz5SJeher8X8hCy+bL
LuUUnnfig+dl8F5lBUkovBfVOhbivKJh4/iMMgpXkpOT2w0IPLLN2fi7lMKz
23vl9qsIXNswoRuCrNvIHrqF+hszjh74VkLhvK13D9+YgCBWqVeCrMPelGSI
+/b4pD8JQ166uTpvch2BNY+DzZyRn20RzX0yZXi3luLulDmB00q90ayG/5nL
8Syp5xC4OJAzGIVcK/RaU2xFQFxW3m+K3G3xVtm0kUAcJ+tP130KEy0R/b2b
CcwKs2MAecD7alaFLQH71iruqXoKxW3uPFd7Autl4nV5dar9PzsQUAYsC07C
fPxvJvzW2U6gvlJtxAbzQTnRD3cQOKcxHfsS8+CejPOI3kkg76lXuAnmwXcI
aXDdRcB6QrdJX8pw7uDk9wsVDAcuC47QRP/bXie9kOL/oWe9TeRlKv2JjgTM
ko3Uj6G/707ixjhPwynXn4/+ePCuOIt5BIwyezQFxRRMLo37nndQzfMponDY
RvnEz17Vr/RCCtlWYwPtuO9YXaWaOnLH2ab8N+hHg7lMnFBAIcJ0d8s39OtO
30JBKdyYuMCvtWJY8JGs5HIYjlwIwIxAyI2p0jPInlOht05gnr2aJyy+Io9h
vSMxf0/hQE4Yzvspl/TGYF861J1yDVDfYEFu6wfsl1setWSjfvmP+Z765ao8
J5FTnEOH0/UJ/GKpcQ1wf6UOFmwpgXuLHiyJRX8WB2CDdAloVbrpdWFf9fOP
BFIdAj9dNnVHor+iPamRI9oEjnUechdIGebO/XAZr2aYdT1x1hjz7BvL/uCM
571NmQ9XYN5BO2rap/UInLLzY2diP95gPGWor7Qj/msN9md4lXtiFd7Pf+/3
X8QAzsA=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLckSxqe7r8GBY41MVIp1lQOMf/YMEPBUOUx6W2Nv
egiTf8zbvLNREcFnO7H3WZNKlUNhi1FVNJD/5e+VCk31Kge9TXPfLwfyQepK
NascXt/nSP0C5OvfVWE7qF3loN0udjPvcIPDK6D4Ft0qhw/Lj3mLH2lwOPRV
I8Zfv8ph64myffuB/NncnsGvDKoc3PNPR8092uCgBAJGVQ7LZx9R2HCswSHC
csuJb0D+3pLJEkeONzj8Wfnx0lnjKodjN9vPC5xscPBLEoiwNKlyOHhqoeu0
U5h8e9O4XZ42VQ7Tnbtz2k8g+LuZnsRdBppftm++VD4wfIyAAVUFtP/ZBaXb
Oy2rHOJ3efIoAd0X8njpbBYLiHv/H4LqN61yMDE2NhYG8leAAsywysGlO+f5
74OYfPTwh/EBfne9dQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW9ye2uUeYMDAwgsqHSA8b14mLTbr1U65IbVrttm
guDPuAtUAONfqXSI/ef8SxfI9zHvdHxwqdJhz45etg3GDQ4BvdPzJl2sdPAI
+CNhDORvmvt+uduFSgc31VKmWUYNDpkT39bYn6902Gr+49ATwwaHogygwLlK
hyD1BZ0GQP7tn3VZe85WOtQ06/ukGTQ4+CUJRFgC+QY+y7ja9BscTi103fb5
TKWDyCfH88v0Ghw8HlaJrAPy72Qw5B/UbXBga5zq3A3kd214+PKqDiY/4ekF
pdvHKh2eiMiefGqMyUcPDxgfAMbzh34=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQLaN/V4XNtcGhb3qeUPOJSgcY/+a578GPT1Y6pAGB
GpAPFG0UPV3p8O9Kxcs0IH/WzJkzJc9UOkxz7s5ZDuRvOVG2T/5spUNJxsS3
f4D8Ra7bPv89C5FPd2twSBKIsNxyrtLhxe+VHy8B+cq3f9ZlnYfwg9wbHOYc
Udjw6TxE/XMg/+yZM2d8LkDMq/FocIjpP/R1BZCfs6dksoRng8OSAluu60B+
nb1p3C4k/o3FQIY3gt/2OnCHnE+Dg1PC0wtKQH6HGNBnQH4tSB/QPV2OQAnf
BgeQcDDQvVzXgQb4NTgc8zbvdDyN4MPCB8b/pgF00dFKh4De6XmXgPpbgfbM
O1zpcAforT9A863v+/eKH4L4Rx3I/3TJN2nCgUoHG5C4N8R/Z/ZXQmhPBH+B
FDACkPib5r5f3gb0/7MLSrd/AvmsYXy6n9yh7gWaB+RuigXyl80GBiCQP+HQ
V407wPD1AwX4wUqHjUUZE3OBfKCyue+B/EtAY/4B4+c8MHqXHkLEXwrIwYcR
8QuWP4KIfytQBB9FpI/Kl2qGHMcRfFj4AAD1dCQP
            "], CompressedData["
1:eJxFlGtIVFEUhUXLolIqosLEsqyUiB4aVlJuZ/JVvo2SsAgpiDArSfOIypU0
E9EeVlIZOr4TtbCUEJ1UNGwwX02GiGhKhFmpmKmV0jpz7uX+GIaPOWfvtfda
Z+wjLoecNzczM/PFh3/bv4i+cNdDokT3fWfq2hgpPBy/psr7LSPN2S9dw+Cj
K8x3LGlhlNJo0KVqJKqdmjfONjH6NW+Mc9JKtKV/LunbG0Z3mqcdbY9INBiY
mROlZ3TCemf1aU+JxoJf26U2MNo94GDZhPNhB161xdYzqn46XnoT9XD9Yn0d
oyHcq0K/mOz1i068ZmRlviOtlyS69PXvs8kaRg78IBi39Rtfquznmu4x9Fxl
NwhYV8nooTYjshS8YIwbLSlnlICx7FGfl88qE3pzwWlr+zqulzD6Dp2eGnkf
RfI8WllPISMXZ2fnKa2sR8cI4z0dx7x8D6P5Yn+rvCRa9qnwyiFwxMqwAy7e
kthrHiOfz/FronwkqrA9dc4N3LO5f07vq/JWy+QHFsdUbtd51jr7iXlywC3T
juGB/hLh18FA1P+2bc/SyACJeLtl0FM+2eMfESjR9j1LK2wLGC2GAXuDhH9p
0J+VE7XaIlgiA+pOYb7WTS+iy8CLuFEl4v7mEIl+O4bfblb2A+bj9mB/qLK2
L0Sc31upsrJ/hbmvXvCH7+kquHMmdGRrrchTAfoVoH0i/PXiQQoS++2tE/cf
QT/XeQP5iNPn2Yz7q/kx+Yffy94ec01Hvu7DFmvcx9q0yxsZNfHBFG5m9DMB
RqIfX5dVi9hHdbCab4WV/Cv8B3G8ZmCmOhngfJtdAw7tTPgKhrpGw3vZf/TL
bcEiOxnd+5HgHgPm1753CX0d0GuXOha8v0fs2xHccC17fcoHJnwMkPNoZHR8
pPjJEcxbBDtPfmSUBF0H4T9vZ9/LxLs7KvsJxhM2k3xVNun2Udmkx1vuD27D
2pKRz3ex+rzHqP8PtmbifXYjhwtGcb4GeZ4NHSneAL6FdzGDvB/G4BPQb8ol
GHJ0rd2MuuBrsUZ+H5h3ohTGaIReXQejVfyh433x+P9oV/9fnBCvaYPKyv7/
A3B8Erc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLRuVYn3fucEBSPr3rq90gPFj+g991dhY6fAmcIcc
q0uDg7ohx5o5myoduhwTngYA+UcVNhS92FzpEManu2kukJ8kEGFpsrXSofKl
miGHawNE3bZKh0+XfJMmAPlWW06U2W2vdJg1c+ZMSbcGh1dAZTo7Kh38gBp3
AvnVIuvcHwL5IOPy3Rsc3tXYm8btrHS48D34sapHg8O++VL6d4F8vU1z3z/3
gLhHZlelgxbQoVs9EXyu64sLar0Q/G2f/16x8G5wWFJgy3Udph/In/d++TFv
IP+Kb5LADJ8Gh28aQIOA9s85orDByLfBAWibChuQ3yF289x2IJ+HSbtdDOj+
koyJb238oOED9J9Fp2PCUiAfyIvhB/r/WsVLtY9APtD1u04Cw2eR67bPtv4Q
89qA4ce5RiYqBcgvBDpHeSOC75Tw9MKi9Qh+fdaeEuF1lQ4nvM07HYH888Bw
WLqm0sGlO+f5b6D5IO9Fra50OHhqoes2IB8UzgKrKh0CeqfnBQH5dsCA+LAC
Ev4XgO4XBQbvr+WVDkeA7vQH8r2AHmIH8iMst5zYBvT/oypgBCyrdAAGz3I2
IP/2z7qsPUsrHXiB/g4DhtdVoL8MgXyJm+e+TwaGb9AOudbXSyodLind/rnP
E8EXBBrI4YHg+wCdv8ANGn9A/S0HTi1sBaaH6XlCzQeA9oPSQY4LJDwWr0Sk
P1A82q5B8GHpEwCt/zOX
            "], {{524.1608000000001, 411.152}, {
            523.0223000000001, 411.152}, {524.15105, 412.832}, {
            524.1608000000001, 412.832}, {524.1608000000001, 411.152}}, {{
            524.5448000000001, 411.152}, {524.5448000000001, 413.408}, {
            524.21855, 413.408}, {522.6728, 411.18575}, {522.6728, 
            410.79650000000004`}, {524.1608000000001, 410.79650000000004`}, {
            524.1608000000001, 410.}, {524.5448000000001, 410.}, {
            524.5448000000001, 410.79650000000004`}, {525.0248000000001, 
            410.79650000000004`}, {525.0248000000001, 411.152}, {
            524.5448000000001, 411.152}}, CompressedData["
1:eJxllQtQlGUUhgFvgxGammKpiDqMU0DmJRMQTojIYIwSqMRNh0BkuSzL/ePW
n1gRCcYl7jkEEoiIIHIRUERwRShYgUgLAxENTdIMCUyq9+/7nW3GndnZeXb+
Pd857/uebw085e95a2loaHjjLX4a9+bcWeon0MLrnX86tjAydJxRmBr4PH8q
ftHKKGVO1FsnwGYDO5IylYz2J3zg3g9eJ77aGMl+ViTqygV6XfzBFUaHk4cf
7QVnBs6Lpw5GbVkNGSowu2v4ZsK3jDYItWQVJJCLl9lA13eMzjcvMuwBa/1X
gJGXe79NvEIgxebZPxR2MZo9me+zLlggC2CQitFnOH5miEDHgvAA+GbeS0VT
/2OTfwymakLVvNmoN2d/mEATjreKcsE6q1bH6YQLlP/KGzdWqXj9KrDtzagF
5Tgv3VTT3jpCoGQMMA1cMmJr0hTB+1mJ/hozvphjGimQE8pZo//OxQ4/5oJj
LTd4mGK+QUVi8jD4V4e6ZTMw/7JiFGDSvFf4vI5g501n2sLb1HxHteKnSaWa
y7ehoUuMnF0rm4zAY1O9kb4tXN8B1K/5Y6p3opk/nxYp6XuB0V1bKACevlvX
eG0Tn/dwBD9v/BzXZxzzli1x8WpoZHQ/pPpls3A+b3wDI6uDQ5edodfT4793
29czUgasFyKgp6wxNE3vLKMyiz2uCugdf6H960u1jB6N2b1vA39s0JBTDfd7
p0I6v5rr4QV/gw+kjD6t4v4fRB5SR2Msq08zqvfTnsxHnirwQEAlo+HLWQ19
Adzvh6cYVaR7J6wEm0Iui3LpfH+B0vSm704uYyTm+QbybCAWKGW0ftea13zB
Q7BzWwmjA1X3Qh7LBCrYigaLGGG8rAYZn9+sUM0a4iufke6OU+neMc/zN7mt
yyuKpHwHqnlkafFIArgUcnkWS/2AxXW6hfPdKpvue8ilfSnl8w7KeT4+PsHI
DobEQh/flNGYpjIp7wpeb+gkoyeI5z2FlCfoUQCsCub7uKiCkZb9oRePwI+c
7OzsxdDPc+2uNbJQnvdXoa/LJ2/3bYWfiGvr8iopH/Db7cjFx6vPcP//kvJg
Br+65XtndSIv+26rVrjCz3xzLNCzfMFvf9jlgzw+LFZur61j9Pd42OCSKIFK
lNs3aiMvTrg+6qO43rHI0/WHCEi0QE/iZI1jyFvpfJX1tWhpH8/zfG2EvnmQ
Mxj5nVd0rjkTfPQBDrjIqE50KEbKR6uae+w9515Tqjljy+f+Ptgvc037Q0lg
49NfPSju4HnWi+H6ZGNfwwdxYeB8L1FA7LeBOHA033+Tq4xoj2ulJfpHuV+i
uxl59NtMi2S8n44eRsdSTTWTIiXuZTQX12NchPT891I+pfvEpI/RRNhgngP0
t9PBDQce0++W64eqWfS3NFjNYn7c4ffMj77c8gI46ayf9ibk40Ms4HzU/+2o
udECueRvL8+jfiC/j1q7+f3sFsD3Q/cqnz/Ln+vl3MX1mgVOfGff7Z3Qo73F
6uRxP+k+aef3xbtgKwSgoI33I/5fiO0tVKr52f/Fvxq2CFU=
            "], {{
            528.1064000000001, 411.5075}, {528.1064000000001, 411.152}, {
            529.4984000000001, 411.152}, {529.4984000000001, 411.5075}, {
            528.1064000000001, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdouPHrj7AYHBhBYUOkA43vxMGm3X6t0sGb0beGd
ieCndSTH3pkB5V+pdNBeKXyhBcj3Me90fHCp0qETKM0G5Af0Ts+bdLHSQez3
6Xed0xscNs19v9ztQqWDyAWXGx+mNThkTnxbY3++0qH50fEZ1kB+UQZQ4Fyl
g8Kl/Pj2qQ0Ot3/WZe05W+ngqfdfce+UBge/JIEISyD/37fSB3cmNzicWui6
7fOZSoeHcwSX/p3U4ODxsEpkHZC/SviCiwSQz9Y41bkbyAf6Zr/OREx+wtML
SrePVTps2v9mns0MTD56eMD4AMb9jZs=
            "], CompressedData["
1:eJxdlAdMU1EUhmutOBHcC4gj1oEESRBxcoxWVNQqaoMjog0VV6LgwIsg1xBj
kAgxuAIIFl5LW9pSS6kCKlYRFAUUilVxVhQXDnBGJJ7yap6xSdN8fe++85//
/OeNku4IlfF5PJ4Iv47fdwL/fgEqCmlDBZK+OgIVHcb9rQzH4916FwkVFDY5
PioCzfqxTV2VFJ6Kj576wBDo8oTf80gehQ7rvjfKHAIers983NUUPNdEzAg/
SwCPK39qKGg98I9sAo9sB3fN13HcZli2Ld3AsWjLjk/dCilUhExNssgJ1POe
8JNMFNrVn+uqlQTCTy8e1MdMwa+H1uNhPgFhU2JWNbI++HnswEKOozcfa4m7
yHHy9uZfaguB1D1RI44iGxw3XOeeZ48dqA++SWBy6Ti35CIK/ROvVMlvE6AL
yuIfm5zXawmIYcDGrshLpe5h0+4S8AqMnDcB9ZYs7MP3rifwEstNNFJQORqw
EsgdU9ze/RyFwQ9qvq9oICC9Vu/9soDCC0VG+ch7BOQ//F7p9RQW4fHD99jr
Mh3HamYpDNByXNJ++Esj+rn14u60ochptxIWlKmd/uHzM2Iyc3Jxnh/igqas
x/rTIudtKcD5rEu9+nU86tueHpNpx/n9WIEKUH92taZ2EHJr3RKp+x0Cw+1h
Q2Jw3pYquSighp2XC3LEjKdiV/SjRlPbcJJh8/AK/Qo+/s0lnHHqq+S4r4/x
zMdyjrM+5lWEXCWwyqJiUpAdch6VEYge4fqshWH9OHuJnc8SrDc1ac4GWSmb
j4fIOSJzW3wxq/cE6h3T+PPA2/MEYisnTA/F/rD64NVmAkGvH2inY/8SFOBZ
RKDFt3ScGP3xOvRueaCJQNVKiyoC/Ztvbvu9EvOiQHvl+RQc43lhJJDgGRgp
0HE8OmVP1Fo9x7/R/lMF7H6kFLL5Lsb8YhzXNJnY+xtx3ihv60zUY5O89y3F
PASsx4RcIDBJNsweVujMQwnHey9nD/f9h+c6Aov1NiHa8HzUrF62XNzH+7g+
1nPsvgk1BELeCvzvGpz5xv347oKJRn2hF7Bjhtu3v9y53/kcd+4H+mG6gQoU
bH829Iu8Efr1yCNg9UZB6OdsLL9Txc5fgpxZPtIQjfX/f3/8AX64GxM=
            
            "], CompressedData["
1:eJxF0mlIVFEUB/BBpinSNFMpLaGJNhELa9JwyWPlWipYSItUihpK6EQmXqfl
lRVEu5Z+kFxCHXXGyQYSt3GZxm1KrWYixUJb1TYtSDJh6v8Y5X14PH4f7r3n
/M+RJmbEJtuIRCJvfPzfYPJMHtJy5KIJe5djYDRv36vBxz7pGUW0nXVvgBXO
mrCEDkb7CqQ3T8MjMTcKf7Qxuh75RSyDd107MaZoZTR44VSo+RFHHcayEB8d
I98AXWwcHGfvpXVvYXRvWnJ0sI6jSDsbz4XNjPRV5dEE4/isRxOj1lg88JAj
t81v115pZDQxpP77RsPRIvWqQx8bGKW4vj+wHD6f1pKZD8scfQICawUf352a
IVcL/iqWOdarhPP8/fYq4f47pX+8U2qE9+VTl3vN1RzpMvNXiFHf4Z07xg/C
fDzOqD/r5Molo1UcWczZE+t11vo5eC8fGPoPGh9S+8GF6cty29us708rOfpQ
UWRYjfyCnRKemOAkfySoF8zXIzEIFvOBdTJSDbyK+wYXTyq79nQz4sIxENw/
Nlv982UPo0vFfTUxsDffoJFR2N1pSUmVNf/6p4x6PPzybFF/AT+gZ9Z5ZsO9
Wa0lbv2MQlIzphagf/3vjfEOA4yaNzjYPoZz241lnfDWz5p1Saq5+T5nNOp1
u3Q78i2XBy5+DXdZtIottYIroslJqhH8T6v4NQUfaYqwuwibPZNdH2C+pqjE
pYMD1n3Zj/mHI95NcJQLNgrW3p9UhvbPvY/9QZpGaZ+1vxH4xZrhGQv6S++0
aP2xf5WItw79K1m3Rw6c9/1M0LZeRuimshEenjmX1tIt7Hf8LXTcJXh+//8D
qDWBGg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdX8x6GUYw0ODCCwoNIBxvfiYdJuv1bp4PLr7esD
hxH8/EaWo/0w/pVKB5NFW8wtgHwf807HB5cqHSbH/HPedajBIaB3et6ki5UO
8l9ywmyB/E1z3y93u1DpIHfyqf2Sgw0OmRPf1tifr3TouZ3B8P5Ag0NRBlDg
XKWD1mmB41ZA/u2fdVl7zlY6BKsv6CzY3+DglyQQYQnks38Q85iwr8Hh1ELX
bZ/PVDq8nrqJZ+PeBgePh1Ui64D8zTyFa07vaXBga5zq3A3kJ4YEqT/YjclP
eHpB6faxSofdO3rZPhzC5KOHB4wPAKW8kOs=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/eXvlYqXlxoclG//rHu1q9IBxrfacqLMbg+C/2H5
Me/texF8t22f/4bsR/DnHFHY8OlApYN86+vAH0D+p0u+SRMOVTqUTZZgEbvc
4ODxsEpE70ilw+mFrtuMgfx575cfO3200uF9jb1pHJAvG5ViHX+80uGeClvj
VCD/qMKGohcnKh3+rPx46SyQfwqor/hUpcPWE2X75K80OJw9AwSnKx3YG6c6
d1+ByH8+U+nQIXbz3Hcg/2TZvvlS5yodGIF+bLja4HB9cYEt1/lKh0JbruvK
1xocvmnE9B8C8h9Viaw7DuSLrnN/WHWh0uHwV6DE9QaHJUDl14F8sPgNBH+a
c3dO+k0En19301z9Wwj99Vl7Si7fQpgPCrfy2wj7Lynd/vnvNsJ9oHDPuoNw
P9jcOwj/xfYf+qpxF+F/H/NOx4S7iPDJ3lMyecZdRPj1Tc8TOnwXEb6g8Lp/
FxH+3ECH/L2LiB+zuF2ePPcQ8Qfjw+IXxofFP4wPSx8wPiz9wPjvgPF6bweC
H9A7PW/SNgTfi4dJm30Lgr8I6P3ajZUOba8Dd9wDuu9H8OOl0usrHdSAyaEZ
yAf5+8GaSrC/QeHxD5jslq2CphdgeIU8Xjr7yIpKh3yh5gOngOHrlyQQYbm8
0kH/rgobI5C/bDbQg0srHc5/D378FBh/QTvkWl8vqXTwB6qrvIHga7eL3eS7
juAnA435chWhH5TeNa8izAeFb/wVhP2p1vf9QekV5j7WMD7dossI94PiV/wy
wn+w/APzP4wPCx8YHxZ+MD4sfNHzLwC5QACH
            "], CompressedData["
1:eJxdlH1IU2EUxkWkQNIoKspSVKIEMeufiCQ5FRmTyhpUEPlBZElFhsX0XVA3
QoQiJIqCJNTMbClrLBGZIpVKis325Uz82NaXRoQM8o/SonObDwe7cLn3x8t9
33Oe5zk35USpsTg6KirKwLf+nL1ypvPSO43Sq1aNDDoULeB24ZZ1x052tAlb
94bMd1uF4zPsD0vtirpn0o5XMz++sCP2qE3R4Y+NNT3M55dff5lrVfTFlTr6
k3l7a58pu0XR2szx9TmuyHkHnin68dtXYWHeffPc5OWniuYsYU+cWyOHYUl0
8xNFpjurY+4xp9jKSpY1KirkhV0ejUxdtQnPGxSV83PaM7/fI0Xmrxu29Hk1
Sqr8dmhbvaLirECe06eRsT2p8mydoqtcvndII73MutrIetxwpN8s5pV6o++F
l3Kf0yPCHVxX+qh8vybmSHzGmOzfVNOTvHlczv9gXmFdPCH1DdTvaXsxIfV/
4n2KAtJffvXrmamA9L+1wGHYFxR9smOHG2xB0e9iye3vc0HR11/BAoRE/9On
+AqJPyz/omsh8Q8Mf8HwH4x8LGCHsPMtX53CiSxXoEs4QX95JfxPt26pj1Vu
yumV+idnLWHjG+lP36+wX/q/sbPo88EB0Ue3aaNT9HNz7P4Mir79LPgDl+iv
+/zLLf6wHZn5XkXBvFv3N7F/envlPkW9ybaytLF5PYcUNYc9+1PZf67enuiP
rE9xPnI5FlV+yQ8Y+QIjf/ge+cT+yC/OR75RH/KP+jEf6A/zg/4xX9AH8wf9
MJ/QF/ML/THf8AfzD//A8BcM/8HIx///n79rjED2
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           470.4}, {547.6, 470.4}, {547.6, 432.}, {509.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           470.4}, {547.6, 470.4}, {547.6, 469.6}, {509.6, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           432.8}, {547.6, 432.8}, {547.6, 432.}, {509.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
           470.4}, {510.4, 470.4}, {510.4, 432.}, {509.6, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.8, 
           470.4}, {547.6, 470.4}, {547.6, 432.}, {546.8, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T1cfx0PsKmprbbGqdu2SgxAS2UFsjxGx97wncYkdscXeW9WMIIkZ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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
           471.2}, {508.4, 431.2}, {509.2, 432.}, {509.2, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
           471.2}, {509.2, 470.4}, {547.6, 470.4}, {548.4, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.6, 
           470.4}, {547.6, 432.}, {548.4, 431.2}, {548.4, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.2, 
           432.}, {508.4, 431.2}, {548.4, 431.2}, {547.6, 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{469.2, 
           375.6}, {518.8, 375.6}, {518.8, 302.8}, {469.2, 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 
           370.}, {516.4, 370.}, {516.4, 305.2}, {474.8, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {468.4, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {516.4, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {468.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {509.2, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {509.2, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {468.4, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmYNDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
Ycd65uc9+g0OZ88AwZsih5lAIKmO4IPpwlo4f8KCH4bPEhB8sDXBtXDzYHyY
fTA+Z5d88ruocjj/iNPazHvZ5XDzZoEsriyH2wfjw9wD48PcC+PD/AMzD8aH
2ccAAgaI8IDxbbmuLy4Aug/GN7PZGzSNsdjh2TrVJ8w6UPN/FqHa/7MI1X1A
vtGiLeY/0hF8sHlA/8DMg/FR7APyNWP6D32FuQ/IN9RaKXwhpRxuHtienHLU
8M8pR40fIB/mXhgf5h+YeTA+zD4AEqDrsg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllAtMk1cUxwuKI05FXjrAKpWHiLLyKg2PrgdRKLS8ShXGa1gkggNheKc8
r+UpYpwCigQrbOWpoqhBog4RssE2Jsu26HRTBEQFUZwwGA4f2Wk+ki/ZbtI0
v+S79/7P//zv4SlT5Qm6HA4nHH/a//Lodz5z2ylwtAsIWE4nb8vdxbKHVUD2
AuQvQnxTpT4EbDrsRZwkCjGSarmTL4GhzmXqPTsppIy+Pn1RQkDdPTX3JIHC
+KB+gquUgF7PEafZeAorLGerpYEEuD88FtfjfS+beqWzQQTqbUcvhn1CoY9f
+UYTQiDlVEPo+WgKDpdO/TkaSiDDgbem7WMKFvwB6145gfzr6udXt1HQb1kV
WR9GoPVt6dqyMAp0VwcxVhCYm3jW5R7C8mDFgaJIKcvNOTMP9PwYvU64P6JZ
0O/pQ0EynGWye/4+IqZw1LXhYUswgUjzx8UyLwpTZnv1JKifk5q3sMedQmLZ
RI44gEDTN9x8kZDCkH7CtJsfAWG/Z1CogELgy7iaZvTr3KF7iRxXCuf9hrOO
iQmU12HBzqjn1ZKv8z0JFPJljYuRL+cFWdgJWQ4baThZ6MzyX5vfWgw7ELAu
q7NtQq5aNz5Ysp5AnEK+bsiFgs+h5NFsGwK1K3XszARMfz7jEUD79024UXih
XVwCtzpGTGJQ/xwaMm1O4OHT45duelLYgwW9WUkgecPfJwY+osA19qpqMiWg
LffIpvnvjQmQO0ZT3r4UfhuvGvI2IlA0ZrWgIoBCj+WF9ERDApo24av8YJYH
9YTis+Est7Yr95vFUiiO0UlvxfOMvrt2pV9JYfGdujTRB8z5eZin16cnf+1f
RWD2xECFH+av8eS3lo5WBKr1LWpWf8r0f8cGAtiu6WTl/1lZ07y/zo7A/VY7
o38wb9VD3V6Gtkx/DJFRTdk5PO/oeFDp+jgKgthr/jL0S777+41jqC/DMfiW
eA2BLAxIYAyFrKe2TiXon4HaRdMWhax5d/hnCwKOenTnT5jPRoU6N8OcyVt1
OPN+VGaYx2yv95K2Uog8G59/AOvLKeDLnsgpLMo77vM+csKZOIVRCMumOyZL
hDKWW7DBoxIKBV19X/Ug23158AIP/c8VC2I98L6Gwc5l0ZjfvZ215q2o55Em
xcDUm4Jzd0Gmhsv0VyZm8mdiSSC4NOlqsWg+P2sJ5OJzEGK+b98w7Eu0Yfof
g3lQLo9wb0P/sD2Hiz0ooD1LdDcS+FwXO4DcvJT8oeKzLMIGOrqwXOScFVXp
xu5XWR375Z47e/6HA9aLdESMn654/4PKyx62OG/sC8esClDfTHvL7clNBK6P
mHD9UX8aXhC/hcAN9fNMQ6wvCgN6129+fmD9/Tdx+TN5NUB/eqXCg944f7zu
8+7+iP6hfVvaZZg3VbnpChmjNw3f8wyOuxfBLHeppBPpCpZVv4syIyIoXFld
9CwU9zvvc+DVRs37ie//kQlONMxLnVYg6oncvtR+IebLVPvBZnzv/5mv/wJx
10no
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/eGLV2RbSZ3DgVMLXbcFlzjA+MYgIFzi8Oj4jN3T
ajD5h79qxPjrIvgNd7L1UvRLHMJfMrLdAfLFbp77HmxY4mCrc2VWWm2dQ+vr
wB1yxiUOk04ETv4M5CeFN9x5bVLiIGDMx3G8rs7BasuJsjqzEodd2Zw/H9TX
OfAyabdfMy9xSFnC8upXQ53DA//e6XqWJQ4N/zJUo5rqHNqAFphbAfVXma3+
11znwBrGp/sJyOf1Xz9laWudwzsgWGdd4mC+2i58dnudQ6r1fX9emxKHrr4n
n+53IvgL0je/2tyD4LdbXDv6tq/OIWiHXKs2UL8Vo29L74Q6B91Nc9+nA+1/
f/Kwk+6kOocy1hN7lwHd56H3X/EvkJ+9p2RyhCmCz3V9cUGtEYIPCz+Qebyz
MflyoAAyRPDn1v7gsQaGz5JJVoxnZ9U5nBX+mt8CDJ+SraK/vYH8de4Pq6ZY
lDi43vjw5dTMOod/VypeLgP6/xUjW8yrGUB+b4BbPtA/SUahBqum1zlsKMqY
+NYW6J49/hk50yDhn21f4nDXjbni9BRIeE9zKHFQuJQff3wSRH2uY4nDpW3t
q44C/R/8eOlsF6cSh7mCS/c6AsNn2ewjChuA/CZgArDuRvBTO5Jj73Qi+KD4
Lu6oczjBwv+sE8hnXQz0UDskfGyB/Krayw/7gPHlu9Li9wegfQ0FEve1Wuoc
nLtznlcD+TI1iUZXgfH9tsbe9B7QfdvbV7XWN9Y5zMgTanYA8kPLg3y8gelD
aq9udinQP1+BydcCmH6Kgd6tsStxYKngVtGog4Yf0P82u1QehgLTX++9aVut
bCD+OQhMr1tPlO2bb4VIz+h89PwB4wMAZ295ug==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrX6obXn4sjqHPKHmA6ccSxxgfGMQEC5xkJh6hTNj
HSZfd9Pc98/VEfxsPRXfl1olDtcP2ddvAfKjUqzv9+uWOATIiWX5rq9z+BH8
eOlt/RKHU5VvQp4B+VOdu3PUjUocfE6w297eUOcQ4JZ/WsqkxOEqZ4aSzqY6
B62Y/kNbTUsc4r1PsNdurnNgKlq/M8C8xKFlRqGDxdY6hw4QsChxcPqYfCZ2
e53DvvlS+rGWJQ75ixn3tO6sc0gSiLA0sSpxaMh9pSm/p85h64myffOB/HJ/
OTGt/Zj8ZbOPKGxwKnFQcvyYzLMbwc/Zv8hjCdD8uypsjVeB4RNxyujIxy11
Dt7mnY4KDiUOm/TyFjsC3bvLk4cp2w7i3r/rofqtSxxiFRw/KgPDgw8UYED3
117YHPl1LSYfPfxhfAAAlbZM
            "], {{492.8212000000001, 324.672}, {
            492.8212000000001, 325.23199999999997`}, {492.31720000000007`, 
            325.23199999999997`}, {492.31720000000007`, 324.672}, {
            492.8212000000001, 324.672}}, {{492.31720000000007`, 324.168}, {
            492.31720000000007`, 321.25600000000003`}, {492.8212000000001, 
            321.25600000000003`}, {492.8212000000001, 324.168}, {
            492.31720000000007`, 324.168}}, CompressedData["
1:eJxllnk01XkYxqUyUlKSrJeobokWkSL1pj0TTaaSdmVqEMb5ViLfFpNEIq0z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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XDsztYWgXqHPKHmA6ccSxxg/LUyUSnW/iUO/p/7
gks4MPkw9bEKjh+TGTD5upvmvle3RqhH5z+qElnnLovg3xBV+C4lXeJQ7i8n
tgrI/yu9sCdOssThBLvtbFHOeoeA3ul5QhIlDjIHohUagfzF/3oDjomVOBS1
J+irc9U7/P4gWXZUtMThbKz3CXbuegega+/zA/kaJmaJL4D8XddjPKJEShy+
a3e58PHWO6xj2Hn9jnCJg5Wre1ElX72D9X3/3ulAfk0cy4In/PUOZuKTloUA
+bw+jfdnCtY7GIMAkP+Wd5/BTGEEP0Mpp6JKEpNfOlmC5RrQ/ROCS1TExRD8
pytOVr4RQfAvbY78+hNo3uOls488APJDSlSm2wP5B04tdP0G5Lv2zZrTLlTv
wO0ZrMUnVeJw5vVsvu9A9wjMTwx3APJf9Gi87QXyz545c6ZHChoeQP6P4MdL
bwP57jsVNz8AxifQuzEe0hD37QLyX/xe+fESkP/jSeLCaUC+7Qz1V/EyiPgH
hZeULIIft8uTh0kOwYfFJ8y/6Hz09ATjAwAXaf3M
            "], {{
            498.62840000000006`, 324.672}, {498.62840000000006`, 
            325.23199999999997`}, {498.1244000000001, 325.23199999999997`}, {
            498.1244000000001, 324.672}, {498.62840000000006`, 324.672}}, {{
            498.1244000000001, 324.168}, {498.1244000000001, 
            321.25600000000003`}, {498.62840000000006`, 
            321.25600000000003`}, {498.62840000000006`, 324.168}, {
            498.1244000000001, 324.168}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/UHMI+CPSb1DnlDzgVOOJQ4wvjEICJc4PHo5dROP
LSY/tv/Q1xW6CP6l25vCjuuXOIRz//8TCOT/qsvas8WwxMHW7+LEO0D+1YqX
aoXGJQ6TXvl1ZdrVO2woypioa1riIBDK/d/Gvt7Bluv64g1mJQ67etk+hDnU
O9Tam8b9Mi9xSDnG+LDAsd5B65xdjZtliUODQprMBSeIfe5WQP1zjBeVuNQ7
FGdMfPsHyOctXNMt7VbvIPw1v2WTdYmD+VlrP0GPeodU6/v+vDYlDl0bHr4M
9ULwF3RueKjpi+C3R13ek+xf76B3V4XNEajfStmrmjmw3uGowoaiFUD7378+
YLk4qN4hKsX6Pr9FiQMwtCSKg+sdZj04aHPRFMFvmurc/cYIwYeFH8i85mhM
vlzr68Adhgj+3NofPNYmJQ5Ltpj/cALyz4I8BAyfkutCnw5G1Tusc39YNQVo
v+uvt68dgPx/VypeLgP6/5Uyc3BCJJDfG+CWD/RPUkiQukIEJLzf2pY43GpZ
+Pt+WL1DUnjDnWz7EgeGbSuX24TWO/AyabdPcyhxuP48S9ssGKI+F5gepIqv
CxkB/R/8eOlsF6cSh/ISz0Or/eodls0+orDBCRoe3gj+KtOz1udcEPz0ZIuN
t4DxywACQPPVS5lmnbCpd9h6omzffKB73VWBAlj46OkRxgcAayclag==
            
            "], CompressedData["
1:eJxllQsw1XkUx2+SLbLyuMhtC1vez/LaSxyN9VaW1K632utZrvgVk8cvj+sR
YUq7rUeFJa3HmqySMlOUwS6baBWlRo+RKUluVNg9da/5N7O/mTt3Pv97f79z
ft/zPeevsYfvxZNgsViR+Pn4rZLnOiFZSGHqXKdbvCKBJR7um/Xeu5aAIW/t
2PcFFDjleaPKyJp7J33b8ylslR6qnFIlMC3o3mn/GXtU3i/84RjDg5ebg/rz
KBS2C3X8cX92987rNchbPi41AjWbz2SmIX+7wClfzSHADXOI4CO/cVjghKxj
+ON5JusZntAyXWlgwfCH869v91oRMB7qKnmeS8HjvNWHKS4B1Uv9rNGjFB5s
lEo9aUMgZkrQPZhDYeRdSqSNLQGfnzTyD2ZTqL9jej3djsCNml+3X8uk4NWy
XhAFBM4oDcTKCijwZi7W+dgTkO53ktJKF5+PLDEqsUo6lQKmF7N1G4H5iTaZ
yRQKXZJyz3KQ/349m9CXRKG65IZ6I3LydKNn7WGG72K6MgkMd+lyj+ceFN1v
H/IOdp6rXhyFGBTgMcYbZI1KdMdQmPN+XOWHnNEabdkQLYqfjPkGbLMdv7eP
Qk2nm6UL3seyR/aXFVEUmuTOhKjYivLJj6BwIsjgnQD12HR5PouEU3C8+Gah
CPVKOrLsZ98wCqG4qlFP7Sfpp3tDKVQuHvN0tGD4fUrkVbJFrG/0/xnMA1u7
8f/tFsKiV3zUP8poo+w3BJQsbNoUYinc1hx5Z4vxfjRPf2pORH6IsyZQGl9a
8fgQ6m39cIcs5nd1PmuGc5jhbb45oW6JDL9sk4lOQX3V2gyjhLi/TVtOpjmZ
Qvq1nvKb1kw9/L5StDmF7H8r32jVEXG9kB8MpcZJYf2Ov0yya8Z8gh+SluVp
FDIDlsUaI7tPSJr1p4n9gPlXzJk+i8b6v1kYTIhAfcKCpee/zKCwvMziVoQl
Aeeit1JByD642BYMf6qnGcM1smSYhXrVZ9c3zeB5hWZVYy9MCcQf4Miqp4v8
YIL8e5NZjwfGvyLxJDDOhIBe15i8MeY7txqfGBMYb9j0pINSCGx1WZ2GrPRK
Uc0P79sRdpetjsxVX9d5CfWR4u4/O2Ak9gfqienUlRqJ9FtE/zWnbueEI98I
SapdGS/ud+Qxw8Kzc1ifgIJ2YY0hgZMZu6u+QD/KuHjrbUf+N2tmROUAhdYh
f+dhAwIbrMIcdPmi+ngg19sL1mzdTyEFE27XJ8A7hw2PfnQu9jrwVo+AUwR/
akUkhZvqjbHjuugv/Tp7AfqxgXV56L4Ogd3XsSHRj67een0p2gTu6PPW7kH/
nVCV3NW3Cf316q/X8TwKbpY59uobCbSg/SSQL+jDpFCD4Q4cPzs2MMxy0qmc
xfnyFO0ciRyOcs3iPILxe3XcUNE88cB5VezOzpPG+IuDCc+rVQhcGL3ySAvz
Q7sddFcmIDjd+1sB9hP3j65DtmwCvoEPyRze5+ui/pHNSqJ+KsZ+VBTyM2Jx
vr6QNJM/JO7XBQX0Y05o7nfYz3hd/2zk4FPubPdYcXzk96bPGniEYWGETldF
PMMVdr451VhPT0f+n8PIrKbE6ZhkUT/OYLwgrTI/a/S7gjwuzE8T7XAU/eT3
z8SpR8qMH5fm/RIv/f6pfzOY/c2J041rMpnz2WolJmZZTHxzeWzwbCY/dkjH
QO1RhofKlAam8z7jXS+Mr+SL5mmjAvP+WXof/QeqSvPM
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7THlG1t8S72D7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6yx7Z3SQD5UauTm9wVSxxOaFpN6m6ud3AwjdvFqVDi8OhZ+l8GIH+y
BEvYObkSh46TIQc1muodjipsKFohW+Kw4yLDPabGeofLvkkCM2RKHCKMI+Lu
19c7+F3ZL9glXeJgsS6HJ72u3mH1KiCQKnGIdbJ7MbOm3uHpBaXbPyVLHBqu
8R85U1XvoPB9FrcnkP/01LGCRRX1DrZc1xd/kChx6JFPfidVhuBrNe7K+16C
4FvY7A26Vgz034stjXxA/ZsCsmdtL6p3uLa4wNYLyJ+z74jr7MJ6B4ad12M6
gPykw5e1lxbUO3Clftn2BsjniJ/hczW/3uHD8mPe5UD3rf8Vk8sK5Lu6uLiw
AN1vonv9RHRevcPc2h88u4H8qcDgu5Fb7/Aj+PHS2UD//thv9jUEyA/WOmdX
AwyPVUv8HISB/N8rP17qlUPwP13yTbogj+BfAnp/HzC8b/Af6WkG8psPnFro
Cowfk2frVFOA9nGskYlKUSlx+CvqquQOdE/v9DyhZtUSB9HEw5ezge7n3c30
JE6txKHmuKbVJaD/2sRunvsO5D/SnbDAAhgeBaejZCerlzioP2medxYYXnPN
LmQya5Q4+LxiMZkIDE+BCMstHkD+fU9D3XBgeDdXLvrXC5UXBMbHt4fGb04B
+VNO13vsr653yJj4tuY/kH9nDTCAausdPGYFFZppljgoyRzbzgWM791AUA3k
p0s+ipjeUO9w+KtGzHkgX6pgZawaML1YdDomqGqVOPDPZH2bAUxPG4oyJq7V
QqRHWHoFAEVXN24=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHc6nu2ludJ1DnlDzAa+9xQ4wflSK9X3/t8UOqUCq
NxiTn/D0glL0PgR/BW/JrQO7ih0Mpv1JOhlU56AEBI+2Fzsc9zbvdAysc7ik
dPvnvq3FDrGMRet3+tc5NChPuTh7c7HDBJOlj9741DlcW1xg27WpGGzubQ8E
v+Zs65KVbgj+/MTwhjsudQ5qhhxr7gD5Zxa6bit2rnM4BrSnEWje94fGb7ic
6hzSgEBtS7EDSxif7ieHOofQObU/eID2f/l7pUITyJ/0tsbedFuxw5Ols48k
2Nc5nLOraYsFurefU+7MZbs6h9czHhzcs6PY4atGTH8TkP/i98qPQbsg9hkD
+UE75Fpf7y52MI3b5ckD5M/m9gxetRfBPwzSuB/BB2q/5Huo2MGlO+f5b1NM
/iogN2kfgj/rwUGbQKD9Xb/MnWaa1zksC5lTuwPoP/Gb575ftqpzuOybJDBj
Q7GDkCAQAM1ncNdYXL622EFj8fbUtUD/T3UGGrS62CGm/9DXFR4I/nJgPDn4
IPhzzS5kOgPjI+w4C3/ammIHW67rizcA4+vWue/ByUDz7t+9e1c2pM4h+tqr
GQnrih0eAYNXIKzO4am4d93G9cUOXjxM2u3hdQ6lkyVYwjYWOyjYHV7HEFnn
wMr/rPMXMH7eck2o5o2qc9B2eGd6HRgfG4oyJq4F8l8BI/ANMPyBrlnuC0xv
ounydsw7EenPCZQQdiP4sPQJAOkWP+s=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXl4Xp3DtcUFtlxHih1g/AblKRdvHyt2mMtX
zrENyJ9w6KtGzMlih/bl4aeK8usc2BqnOnefLnZ4MPPxe8OCOodae9O4XWeL
HaTYWw5bFNY5CAkKCk48X+xg+t7Ctb2ozuEwUDv/xWKHgOtvj10trnN4ZPyG
a8KlYoddipsXxJbWOThfmtK1+XKxQ8G5jkty5XUOTy8o3a68UuygUR3H8qCi
zuGbRky/01WgfUG7fXZV1Tn8u1LxchmQPyd0/uq1NQj+0Y16eYvrEHxTs8QX
dQ0I/W8emUk5NCHMX9LP48PYgrA/VPfP5/ZWhPuY9rAKXWlDuF92ya7JSh0I
/y1IaTXV6ET4v+dv6vcnnYjwefL+o8ySLkT4Cbzcvp65GxG+MD4s/GH8ubU/
eKwPIvQ7d+c8370PYf7ZM2fO9OxB2B/Gp7spdhfCfc+cgB7agXB/XdaeEuHt
CP9JTFoWMmcrwv+3f9Zl1WxBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH
8WHxA+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/
sPCDpW9Y+KKnfwAkeoF4
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfrewtU9rc6hd3qeEPORYgcY/4aowvdZB4odZA5E
KxwE8qf9STqZv7fY4Wniwmtb0uscjnmbdzbuKnbYwPy8Z0VGnUPql21rpm4v
dkgo85cTy6pzqHqpZsixtdjh+85bXX+z6xyYtNvFbm4qdvgVJhj9PLfOoTvn
+e+VG4odtOL3ljsW1Dls0nZ493VdsUPXpXsPuIvrHIozJr7ds7bY4YUrg9e1
0joH06WP3jSvKXaYVehgwVNZ5zDVGWjC6mKHOaHzV6+tQfAXrF57I74Bwdft
cumb1YzQ7/Qx+UxsG8L88IhmLsVOhP1rgNrLuhHuA6vvRbj/ugkwgPoR/mtf
Hn5q0wSE/4M85zYsm4gIH9nXj8xmTUKEH9MeViGRyYjwhfFh4Q/jO0nu1c0+
jtD/qVt1/4xTCPPnvV9+rPsswn6vYK1zdRcQ7otKsb7Pfxnh/ktKt3/aXUX4
z+NhlUjedYT/3TQWb1e9iQifc9+DH6feQoTfUYUNRStuI8LXwTRul+cdRPjD
+LD4gfFh8QfTD4tfmPmw+IfZD0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVf
WPjB0jcsfNHTPwBz3HiD
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQff1orknD7DqHqBTr+/5vix1g/LNngGBNscOJGbun
TViMyY/tP/T1xTEEX6qM9cTfE8UOtrtUHl4F8jcUZUx8e6rYQeXvt9KEJXUO
cq2vA3ecKXaomFmS9xbI//1Bsqz1XLHDd2bDxweW1jlc9k0SkLhQ7LDARufK
rWV1DstmH1EouFjs4FWqfvTL8jqHqpdqhicuFTukn+9mCFlZ56AAtODiZaB+
r8i2H6vqHOa9X36s+0qxwxf5S/nz19Q5dACBx9ViB9maRKOp6+oc/l2peLkM
yC+IZz93cwOC325x7ejazQh+LufPBc+31jkAXSt3FGiewqX8+PbtdQ7HvM07
GYH2XZ31TFZ9Z52DwPzEcAeg+/T/K/79BuSzhvHpfjqH4C8usOUSP4Pgw8IP
ZB77IUz+DlAAnUbwzcQnLbtyttihKzn2zrGDdQ5pa/s45YDhE9Vmcc0VyPd4
WCWiBwwPnZXCF44cqHOYkSfU7AB074VLGuZP9gP56q/uc1wrdvBgruBesq/O
wYuHSbv9OtA9vUXOaXsh4c96s9jhiLha8NHdkPA2uFXswL54ktXBnRD17LeL
HXa0r2rdD/T/2xp703tAfsuj4zOsgeHjYBq3y/NOsUPG5lfFppsQfJ9IoAM3
IPig+M5dX+eQNG9FvTKQ/6Z4q+jvtZDwuQ40L8Hv254OYHw9c7o0pQvIT3e0
3qWyus7hrgpboyiQz+TbwnseGN9tYjfPlQPdNzfibELlijoHI441MreA7rfx
KFV3BaaPzWHHWfiB/DvSwAgHph9eoHfFbhQ7vPLQ+6+4FBp+QP8rdbvv8Qem
P7UKA/8rVyH+2Q1Mr35JAhGWVxDpGZ2Pnj9gfADjMJ05
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTt5ZVPg2ToHjjUyUSm3ix1g/LNngGBNscP/1O9P
Eq9i8r9pxPQ7HUfws0t9PiScLHYoaU/QXw7kT5ZgCfM7XewQdcroiOG1Ooc8
oeYDXGeLHdanbdizD8j34mHSPn6u2EH3Yo7hpOt1DtcWF9h6XSh2uM6ZobTm
Rp2D2M1z3ydfLHZocEoWPnazzuFw+g3RB5eKHebOOe6nehti34PLQP0SU6+c
vFPnwMuk3T7tSrGD1lvefQX36hzW9nHK+VwtdgjxnNuQ9qDO4d+VipfLgPzl
Os4yqx8h+HtZhUTqnyL4S66ZvN/xvM7hRNm++beA5oXPX7024mWdQ9wuTx4n
oH08GUo5P17VOXz+e6ViJdB9qWdivU+8rnMwroq+lnUewZfWv6vSdgbBh4Uf
yLwbnzH5O+RaXweeRvDNxCctuwIMrwMGM7VmAPlpIA8Bw2dCcImKOJDv8bBK
RA8YHkll/nLTPtU5zAAGsAPQvewLUlq3fgTy1V/d57hW7FB/YXNk6QdIeLdf
L3b4zsCsZ/q+zuH3B8ky1pvFDrJG3Lcmvq1zWDb7iILBrWKHL8lnYrtfQ9Sz
A9OD+XsL13ag/9/W2JveA/KnfFj1hQEYPg6mwBC5Aw2Pxwj+8Y16ecp3EfyW
+zMf6wPjc9ZMIADa5/Ix+YwsMH34JQlEWALdm7IQGOBXMPno6RHGBwBpJlpM

            "], CompressedData["
1:eJxlVnlUTXkcT1peJUWbstWzhmzDzNi/EskuhmSJTCd7+CkJ/dBiOykNmvYs
WVOpXpulPaa0aLElwmlsIylGlpjP7T5z//DO6XQ+79x7f9/vZ7vPwtnN3kVV
RUUlAH/C/6CQDZ191DhZL68vl19mFJ1vnrj5i/cP2P2PLmoL0hn5aTbbtAJ/
8l5z5Z2CkX0AHvDVmyrkNR+/JjMKWPfss+U3bzI2/xCmk8TILPj0/AgVTuPz
4lW2JTL60FrluVqV07QOqgNtExhVrW4f+TPO/w0fo3hGctxmp8Hp9rAcn1EX
GdXHhufHyDgVH5+cmhzHyCTe9vEnbU726T38BgK7Pft8bpMup6OTDq57doHR
m7npPdT1JdzT8fcxTp0lnHUZH0NOYfab/rXA/Tc9rkWbmXA6uXGcdgiwLS7b
bsqJRi7L1ML5dbW1tZFdOWmMXh9TCRwGunZ15+L+mDfXoemgS09Or/Nc7xph
vyezA0IazDk9/3zubfAlRp/mPY3tKuf0su8w2TrwY+gwKmVqL06OF1busVWI
8z0CbsF14WkSLgDtqzIl3EXg8QqjpoaGhg3AZlet1rpfYxQCWQ7JRX6asxid
DYdgFpx2+i9ttzmHUdCcKW4HMU8d5orPZTT7l/0TzTFvM3Q4l8fIa+vWrWnY
RxbXzfFUPqOCeJUMk26cyhMH0oYCRsNre2tMNBP10ixkFKljN29NF07Dc3y2
nQCO6Pfy0T5jTv6nLI36XWc0YJgsLgL8Tkltbj0CPLPg3t4y8M8sVk9Tv8Fo
46ILK1U7cepolRTpBnzk9Y4JI/U4Gd8r/VAJ3Kfmo/ca6Bnw8Jhi9F+M+mc5
NBXrYH6Zy7tU4IjQ0NBF0F9f4LGIES/xO/UC/rA+o7vlPnCLm+/wTE1Oc+DL
4GJGst1HJxXDT+O075zceJPRvldz0x+qcxq41/jerBJG1wWegbsbjP3TtVTC
RvBZZpmEtXH8P+WMfGd1fZ4CnJgRNKL+FqNv595WzNRQ8lfB6NkyZvEC2Dnq
LF9ZCb+nxlVfwjzCWl+AhyZFvjmDeQXbuVUxuiMYS4uTgU920WNgDt2SsN97
3DesWuTzAfbvLvgY2FrwJfhJXnBdLRB45E/4dOT0tcrzxWlgdSy2SE/Cgv/C
9SW8p9eRWzXgf7KNjY1vtcinqQFvy+944DS96BULoV+xY3eDL5jn/PyInZ5G
nPLe918SCOy+6vDrHdAb8la1YJ+EagQV+TkPGpyBtVEPi+GPMDw3FHz4ZRcd
V0ee/MB7FPhSPTRnSgKwIO9p8Jm1BcUCf8VUgogyCbf5Gfok2j72MpT/iGc5
6ztk4P6liEcg/H5DTe9vLZyvAL3+8Puv+ycur8e8upB9J/x+FvbIvo38FT1f
b9qDU2Gw06BRd8X8O8LvQr3NuseoEXaMwvmlH+Y9dbkP/RHrGOyTaYcA1Ij5
WY79FwgGrhH1MwdfTVhf/4Hol7OdxP6wA5Zj8ZaOEq7Ac+s7SFiYvwx6N5l6
qMuA84uwKPwhyOZbo8wT/NRHY/fR9sDp4D1dTdRnLObb3NknW7s9p6mgZTDm
DzmQrOfUDnphbvO7Yn7bqUj7E3LQiL5um7da3Keu1ft//arxtQNwrKWRq9Mt
CT/xMozXLJOwkD8Z8jSEGkaa4HnqAiHIZ11vDIr+vyroiDwHa/W4aYB52t4f
hWJfv1UV+08T/eKFHAxBntZewQ35yn5DXrYj15bop/XuMxrrkI+vASiyXLHf
/TqI/fUC/eY2uPdMS/j9+XoUC/CJFQt3RYB/1c0JGeXZyrwbiPkfCvwAwvYy
VvYz+nKG0GvQV3iN5aFP7+NFcAD+HAzecq4ych3zaLYu+n/8Dv+lOehfK/RG
KfBtXDftsoSF/l6cIWHF6L6ejejzWkIxAesEbS8pSGU0NuWGxzUz8foahdif
MuB6k+neb1MYXYQOcpwvxGxCilJfzId6OF6QLOa9GfNHvTlTOB3YWpgL+USc
+rYkiX3qDj/iNZVdlCT2kSX2V+DYaOASEPWqkzj/gSTxfXdZX8LCvCP0JDxo
SWCuQlf0V3yS8n0A/gfg+/fAsWkuF0vhX8+hs6smKOfZDb3wttqZnqzsI5l4
vlOKsq+g79BjX5y1sH9ro6nHZPgbLXv4tUKZZ/hBiEeHNGX/we/9T6a5WOH3
x/ffK23zZUj4+++V/wDjZwks
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPeVtjb2pUb3DtcUFtlxHih1g/AblKRdvHyt24LLK
XTAZyJ9w6KtGzMlihy+XfJMCjOsd2BqnOnefLnbwPXqznd+k3qHW3jRu19li
h3ajqmgx03oHIUFBwYnnix0WSenfTTGrdzgM1M5/sdhhL9OTuM3m9Q6PjN9w
TbhU7KDuu9LC2rLewfnSlK7Nl4sd7v6sy/pjVe/w9ILS7corxQ5Tl4XM2WtT
7/BNI6bf6SrQvrqNT6bb1Tv8u1LxchmQzwFyhwOCb3RXha3RCcFflBjeEOOC
0B/Bp7tJ1g1hvsBupif33BH2H4r41J3qiXBf/vPfKzd6IdzfdX6DNoMPwn+8
E6rPsvoi/P8DaM8hX0T4BEi/2NLohwi/WpF17g/9EOEL48PCH8afW/uDx/og
Qr9zd87z3fsQ5p89c+ZMzx6E/WFAf8XuQrjvmRPQQzsQ7q/L2lMivB3hP4lJ
wIDdivD/bWC412xBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH8WHxA+PD
4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCDpW9Y
+KKnfwCKpnDt
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvUhK/66KVr1D7/Q8IeYjxQ4w/g1Rhe+zDhQ7dLwO
3DEPyJ/2J+lk/t5ihyCgwkna9Q7HvM07G3cVO8gClbfp1Dukftm2Zur2Yoez
C123fdatd6h6qWbIsbXYIeXpBaXb+vUOTNrtYjc3FTukN7F/PmJY79Cd8/z3
yg3FDtO7NvPLm9Q7bNJ2ePd1XbHD979XKl6a1TsUZ0x8u2dtsUNo4beHmy3r
HUyXPnrTvKbYgX2u2YWXNvUOU52BJqwuduBoBLIcEHze64sLbF0Q/FlbrdQq
3BH618tEpVh7Icw/0ly56J8Pwn6Jm+e+B/sj3AdWH4hwv0sC0EPBCP99ueSb
NCEE4f/9JZMlWkIR4dMldvNceRgi/PKBxn4MQ4QvjA8LfxjfSXKvbvZxhP5P
3ar7Z5xCmD/v/fJj3WcR9nsFa52ru4BwH9DV9/kvI9x/Sen2T7urCP95PKwS
ybuO8L+bxuLtqjcR4QNU9Tj1FiL8jipsKFpxGxG+DqZxuzzvIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gEpjHjr
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fIx+UxsfL0DxxqZqJTbxQ4w/tkzQLCm2MH0yEa9
vHRM/jeNmH6n4wh+dqnPh4STxQ6rnkpVbgbyJ0uwhPmdLnaYoPGW1y6j3iFP
qPkA19lih6dHsthOA/lePEzax88VO6Toq1fPy6x3uLa4wNbrQrEDb4ZSzo6s
egexm+e+T75Y7LB9gWzspex6h8PpN0QfXCp2uPKrcYZhLsS+B5eB+sv85a7l
1TvwMmm3T7tS7JDgfYK9tqDeYW0fp5zP1WKHruXhp4qK6h3+Xal4uQzIv9v1
N3V7CYL/Bejd7nIE/5bJe4ujlfUOJ8r2zb8FNK/3b+r3lOp6h7hdnjxOQPuc
jt3ZylJb7/D575WKlUD3zdGSmHoFyDeuir6WdR7Bl9a/q9J2BsGHhR/IvCet
mPwdcq2vA08j+Gbik5ZdAYbX977gkiVAfhrIQ8DwOQ4MbmUg3+NhlYgeMDxm
XOHMWNRS7zADGMAOQPfa/pM7f7AZyFd/dZ/jWrHDVr28xY1NkPBuv17soBu/
t9yxsd7h9wfJMtabxQ4hE44qz6uvd1g2+4iCwa1iB61Dbcun10LUswPTQ67v
577JQP+/rbE3vQfkn/JLteMFho+DKTBE7kDDowzB/8v/crt+PoK/yzZE1wYY
n7NmAgHQvip/OTEtYPrwSxKIsAS6d9b/CXW/0zD56OkRxgcAHBFNrQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye6FY51DGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKf8g6oAMavKnZ4q79bvd+6zmHT3PfL3SqLHVYt8XOYbFXnsO3z3ys/yosd
jlzWTp1pWecgwRLGt7as2OFAraxFukWdw7nvwY+XlhY7zF2kvPOPWZ3DLZBA
SbHDjcZitymmdQ5OCU8vKAH5WlaTTv83rnPYeqJs3/ziYocpp+s97I3qHIw4
1shEAflR4tsvNhjUOaxzf1glAuS/YTER3KZX55D7/PfKj0XFDu5TvrHd18Hk
H/M273TMLXb4E5N79J8VJh89PGB8AKQmkC0=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTXxbY19bJ3D579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOPqIOJFxQ7xuzx5moB8af27Km3FxQ5SLGF8uvF1
DhxrZKJSSiDyTAl1DifK9s2XKi12YNFuF7sJ5Hc5Jjy9AOMn1jkwAenIMqj6
5DoHYyDYXAY1L6XO4fBXjRj+8mIHLpC5qXUOXNcXF9gC+fqb5r5fnobgP6oS
WeeeieDbgxjZdQ4rjnmbdwLNcwJaq5Rb5/B46ewjCkD73bcBfZ5X51BrD/Qw
0P0eD4EG5Nc56ILMLUTwYeED48f2H/qqkVPscMU3SeAGUP/rwB1yrFnFDq/U
DDl0gOYvct32uTYDGj5A+yMst5z4llbssObjJd+kTIj/jIH8s2eAIA3BL8kA
RkAqgj8jT6jZAeh/oOsdE4B82/v+veLJUPcC+Q/8e6e/A4YfLygA04sdQnbI
tb4Ghu9WUIAD+VMlgAEI5JdOBjKA7rle8VLNEBg/oOjlyUTE3+mFQAdnIuIX
LJ+NiP8FUsAIzkGkD5C9ebkIPix8ACKs9cE=
            "], CompressedData["
1:eJxFVHtIU1EctgiTSi0TsdIoE5FeYmUPy/xVZErNqUvnY01dKr6dHjeX2oGy
TEvRkvARZiURQkVFmohaSH9EQQ8rJMw0SkrFoiyyROg7u3fcwdi+3XPO73ud
rTbkRaXOtbOzC8NbfJrq3OfFxHD6dP3S41V5jGw49GOx6+1sRg+mZt9MA98p
SD+fk8ko8P4T8+5YTp7xKTsT0xl5+A15l8dxOrsnaTQijdHhzpWnsxI4hXRg
YwqjEXV1/bcjnKLw+8RRRhcmS4Pb4zn1tiz3GzIwash1KSOctzdp9KVXMqOf
/SpDLeYN/uWZ3XpGqm2Ve0YOc3qtMiyO1TEqHvPxdwBeYZ2r4HvN32+ExCj4
2v6OqeMaRoldYYtOAqfuHFY7RjJaq6vpM0Vz+ofjf4XLfDEPtAI+HGK0aKDV
2KOV/TgoP4+T+YQxampsbFyWIPMJZRRRXZ/rAn2wY1h9QPYvkZMxaMFAawij
aQ1OSuZU7vbu+Z/9jB7/9tU5p3BaWvbo6VXgAcuYz900BR8PDtAHZij4qbm3
pSlL0jML3AUbX+VwEk87cP78Exf3LTRyEuOMmF8h5uRzErTKwC9oGAEwKb9J
8FeD9g4Tp00ONz3ioa+nsM79lJlTVje+qKT9RUWcjtT0/fZVy/otnMLFPvi3
vRJBW6T1DRoF2/y3YbjgdAv5OM5dd8YNOEDfFValk/pkwTwx/jPyfSh6UCj5
uytZ2p9awEksG0M/vEB8SZ7SH2t+0Oe0ARPRL53wHfpyvsy05aN/7U9gWKGM
0U9nsQ56n8Eulin7YVb6bcO2/tuwqOOgkZGVOLA9fD5XwKR9OO8tcvMvlPMH
FjLfmRhpQcwT87/OtP2IKpL4vYCe0xORnZctst/gvwaCx48x67r+PLmPxYze
i54hXxFnTwkjP2Es8he9rihldAV2eWfIeQJv2YxXmoJ9/eFsioKtfAzyfOA+
9GZrEqeNQ972c4DXg3a4nku+l0jrm3Wc9OLegI/1XqLvrSi0FnyrsmEs7sM4
rtl66On3gpBY+X6YGbmK3molvg7wI1oYi/slaqlhyv9LLeqly1ewzf//bD0O
ug==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfv898qPUXUOpxe6bvscWuwA4x/+qhHTH17swHN9
cYFtdJ1D7/Q8IebIYgf3bZ//XgHytdvFbvpFFTs88AfKxNQ5nCjbN39WdLGD
KlvjVOfYOocPy495b48pdhC/ee57cFydwwIp/btLYosd0tOAIL7OIQCobVJc
scOF78GPlybUOTyqElnnHl8MFhdKqnMAis4+AuRfUrr9sy65DmJuQrFDP8gd
qRD3NAP57a8Dd8xLQ/A9HlaJ6GUg+GB7M+scuED+gOnPrnNgDePT3QQ0/xbQ
eck5dQ6x/Ye+agD5OXtKJs/IrXNomurcnQN0n1PC0wuL8uocijMmvq0Bul+K
JYxvbT40fID+WwIMttqCOgetmP5DpUD/31dhaxQtrHNYNvuIggEwfCr2zZda
Xwgx701EsYNrd87z30D+NaBzusIR/BXHvM05wxD8pxeUbleGFDscOgWMGCDf
NG6XJ09wscMeTx4mbSB/BtB7BwKLHbaCAh5of4TllhNlAcUOV3yTBG4A3Qc0
nivcHxL+l4HurwYGb6JfscMuudbXF4H+21CUMTHXt9jhCTCYFwD9Dwq3dT7F
YHMdgOED8rcSkO9r3un4ABh+1veBEe1d7JAEFI4Ghu8OoDmBQP71ipdqG9MQ
/FBgvLkkI/hngM4vToDGH9A8K6Az7YDp4d8VoEage9iBwtwxkPDgCkCkPyDv
+uIgBB+WPgG/XT0W
            "], CompressedData["
1:eJxNVAtQVGUYXTCFSqUCIkQGMtzIktQpNdD8ZHRdIAQkIAhYXisCJeAnD4F+
UmCB9YUMKCwgC4w5zUgqijOCpUXZwxkyxBpp8RU6wWgRgvkYsrPeO3O9Mzs7
Z+7c7z/fefwvJ2Wu09uqVKow/Kz/oYdr9BUNgn7I/ap5ViaTqXtvlUOrgvOu
Nj5/oEXQoNe0rbXM9LNr2ICbWVB8V8B02zym1tRjI9wkKGhJ5cqELUz9mTq7
XpMg3+OYUMhUev37Or99go5s2rDndhFTx+lb+09VK3hgdDzw0i4Fd2U8fd+8
XdC98D8OuAFHLZj3uWOlIMOLl3rzCpjGxgOjDQZBgP9eyGe6xZ3OhaWC/uvP
H/4sl2lVe9rlf7YJWv7Mb22j4PvAnHosfaugT1a8He+bzeRelLgo4lNBkTPn
d7hvZGp/N+rDo8XSvqZ0pmU2waUzgE319fWuqRL/biHI+Ys11wqSFfx4P52C
3WNS/K7EMm027hoaA16P52Y007oBt6LEYplvJFPV0JhHH/BcyNkTzuT763cf
Hwefcy2rT9wJZbL6YQ/+9odmx6SsZUqtSI6LLRGkOXFnsj+IiUB3RZmgdrzu
DmCyYHxHuSC/KyE7XbRMF0033V81SvNYw+QQgoE7BTmWnPmpZTVT+VIcuEfB
9r0wtEbBc73FjpPwy4oW4/tBzZT8Z03Sfro1TOMefZm6RkEFw+qFFVrJz2X7
BamsTyDTS+rwqW3Ngjqa/j54Nkj+HvnRWwkGM310Ods4E/lye3PQyxDCdAaf
HwK+mD+sPhrG5PLw3F8BbYKqvpnwtkAf/20QGLjhW88jYxEKfiDST41HKfjG
+Tm/b4lhqqtyKFgMbFyZcON8rJSH7Fbp/f14ptEfe/zbwcc8CwQSmYZg316z
xGca/PU4+KfWp1nKR1MKU4wBgiHfo9hmyXomT6xv1yjnMVX2u17WZwOT1+Td
nKv7pP01aUzFO05mVNZK+etKk/S/Xa1g1ZzJuxO7FfxetGFpJPwaUS+0fyNN
1gt96JnwjnXAfGNynOVshawH+Ni1VfvawP8sBP4VPdN11PVL5MMf67cmyf0F
3vgCDH4CP84r9kuw63X9pUzJ+1sRC+a9ZpD1xPn6OIumxCD7kSHnC+dB/s2O
6E/ZjJDDTuDTiTp4ZDHV+NoEP4W+aq8VOPlsYlqE+oYij4VOKBD6qLNoptzD
PmuTnvvgnRymEa3Poxbs62m9ANDf01+7qC9AD9Q3a3melJ/t1Qp+BHln1yrY
6ud86N0He0WufL/UyfcT5ud0Oj8MQn4Dp9u+Xo7z358KwRokPXdnS3178v77
H5rrXE8=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdYuPHrjxDqHa4sLbLlSih3WZ94r7JqM4F+d9UxW
fWqdgzEQbE4udlC4lB/fPq3O4XXgDjlWIP/MYae1L6fXOTBpt4tFJhU7nJix
e5rAzDqH0wtdtxUnFjvIBN6S/gPku237/DckAap+Vp2DXOvrQIv4YgeRpXsP
Tp9d55AGBM9iix0+ffGKZJtT5yAblWIdH1PsoP9f8W8ZkG/EsUbmVlSxg38L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB9ELLjcKYOaFFDssSt/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzr47efgQ0H1qhkAVAcUONWar7a4D3d8mdvPc
d79iB626np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5s3ZP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31bky61k/gr9kkhWjbx9C/4PC
rr4nPQjzweZ1I+xn8gUGQFedw++VHy+dBbpvampHcmxnncOqj5d8H0Hdn91R
5wBy/g9/qP3tdQ7Bj5fOdgH6X375Cw89IL/5wKmFR4HhM4m/ymx1W53Dprnv
l7uFQOIvsw1qXiiCn72nZPKMcAQfmBxu+kVC0s9yIH9DUcbEt8D4e+Wh918R
aP6vuqw9JcD4jd24/808IH+RK9BFwPi/9QGYAIDuA0bXfX9g+khgPycZCHS/
8u2fdVnA9ON+A6gA6D8vHmCKA6av3p3ZnJVA/x9VANoATH8Wq+3CbwPDZ7IE
SxgfMH0+miO41BYYfkDvuG4D8jmAxt3qR6Rv9PQPAMVRbfM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzeOmWsp0qM4hDQTcih1g/A1FGRPf1hQ7aJ0WOL5r
D4LfcNO2MgLGryp24JKeF7dyd53Dprnvl7tVFjsc7zcsX7urzmHb579XfpQX
OzzYxzdn8846BwmWML61ZcUOdzMY8ht31Dmc+x78eGlpscOuXrYPYtvrHG6B
BEqKHb7mhNWu21rn4JTw9IISkO8OdI7UljqHrSfK9s0vLnbYsC2pPnJTnYMR
xxqZKCC/nGkWx+wNdQ7r3B9WiQD5HB/EPC6sq3PIff575ceiYoeU+pu2P9dg
8o95m3c65hY7SHgE/JHYjclHDw8YHwC1bI8q
            "], {{493.30640000000005`, 
            309.90749999999997`}, {493.30640000000005`, 309.552}, {
            494.69840000000005`, 309.552}, {494.69840000000005`, 
            309.90749999999997`}, {493.30640000000005`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXPUOaSDgVuwA428oypj4tqbYYYXpWWs/
VgT/v/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmOsdtn3+e+VHebFD
vOZpAXemegcJljC+tWXFDjGX9zwWYax3OPc9+PHS0mIHix+HUlb9r3O4BRIo
KXYouS70yfFfnYNTwtMLSkD+0X7D8rV/6hy2nijbN7+42EFfUf7Lm191DkYc
a2SigPyvOWG1ej/rHNa5P6wSAfLboy7vSf5e55D7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh+iaewjVA96Lz0cMDxgcAfX2ZaQ==
            "], CompressedData["
1:eJxdlAtQTGEUxysipDEea0e1KinK6jFbbEqnmpVVq6eml2SJJqmmrwdr9dGD
pilkGUyqoUkymJKaUNohNEnYQcij53hrKgnZydnummvcmTt3fvd+5zv/75z/
uebSxMAYPR0dHRHemqeBW9GG0kUUfmXENaQEEWiyP2XDNWU5O0BcvA/5QRte
6wnoFGaMuSyksKZuWB3sQ8BpYKXI24JCzKq3fjPFBOIlw4eCFlPIUraeubOG
QCCGWy2lMEfzQkTgc4/zAiWfZe7xJ9NiBSw36s+e6y6kwL9SPGC9lsBzASZw
pSCdFSoUSAgMbWnb6ONO4WTC7CwIJEDHXJLagcK8y97dsjCWX7aPBvVKWR5S
SaSzYgn48zhxEmTOC1wQz+63tls293IigWOVmQHi1RRkH6wcDAgBQXP18q+u
2u+pBFQ1YSPCVRRqW9JulqYTSCzTbchBvWZVybGFuwmoMV3uCgpGmgPICMhk
5cu8nCjsdXeKur6HwOi1l3lqRwrrDPVsD8oJpFqeGD9iT0ET/kWu/c5nOUf+
qCbMluWKZV4mn5ZQUFl0/sxADm11bK620tYP94+1iN8ls6QQ1Fte1Iz5y3Ub
9I9if26PLIk8jPoMccEPMwpR18WGersIJLfnqqKwn6HCqy1paQS2j/ZtNudR
wNNfPJ3C9Auw//fPiOpIMoGHuao30SaMH3yTCCgjzDwGjbX6drKcquBODtnB
sn4IVgTr/7o2W+6P8d9Rjuc2AvPjJMNGpkw9pm5l+vMAuWSg4u79zYw/3qMe
g4sm4X2btHpRf55HdL9/FAHrWwcqOswpaKrTFEmgatK7/PPo58YUBTc7gsBM
RWXmY/RjzqeA+pJwAvde1Wb/tqZwySR86w30y14sb6oNBcD2iJHtE8p0Xfks
p/vxOB/tWOZj+aWOzHx8C2P8fQ79i3ZUrovQrnem4Bnd/+gs6unqmqGoXEmh
qBkdgnrz1TGjfUKtH6JZfm05Zf/xf/jCIBoW9x9H7Mb4Z2VJbtODCfTh+HQ6
M/NW4E+gdapb0VOB1t84HxYeg1vaHCjU8/DEPuy8/eWJ+bZleWI+0E/GdqjA
lzlfD/qpy6/gRALu9yoPBaGfNOk71jP978L6ons5LzD///+PP3pi62Q=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvedW19+nFvUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7vsOrjJd9HKcUO
T8ykDtw2q3dQM+RYMye52GHB6rU37pvWO+wtmSzRklTsEKvg+PGxSb3DhqKM
ibmJxQ7bW2oubDaud/h0yTdpQkKxw/obQAuM6h2apjp3v4kvdmB93qPx1qDe
IU+o+YAXkP8/9fuTRP16h6cXlG7/jCt2mBM6f/VaXQSfaQ+rkIgOgs9hOzt0
vhZCP9h8TYT5oSUq0/+rI+wXEbE/dket3kH59s+6LKD7Xm1fz/xctd5BFBg8
VUD3y4tl+X5WqXdItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyvcO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2leofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdTI4AIwTI90sSiLDML3awKTjXcQnInwHyYEGxw4FoBcdC
FUj4yxQVOxxpWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDquaAj3natQ7vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRrnfgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDeoejChuKXgD13+n6m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ8pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwBN82TX
            "], CompressedData["
1:eJxlVWtQVWUUpTtE4ICjGcaExIBDacgwNGiGIrtSuLwEL3CBy/tx5S2PD+Ql
HpQUI+2BkIaYgI9QiSGHRPERDA0hDKBgEZJCohmI5isk1Gqdvo+5PzwzZ+6s
M+fub+211t7HKjpVpVXo6elpccu/lsvjVie4SVTgsjS8OYHRy8tWnlOtfR7f
2YQHSYxu1dvcKAKuWXPy4bNkRqVVUw6/A1d8iWsDowov050ePhKVyn9IY/Rr
3XToHeB/LueMHUlnFNBae6jHV6IRn1177mYwsv+saurbdRK1dFavWZbJ6P15
UW39KoniP0eBLEa7PMb1Hf0l+vlgmvOsjYx+2cJcywIkkuEA8IB6wn5FoESz
BvAkm1HxBf/WRcE6bP1JVvo+jQ67/DFYNx0iUXizu7EC+OoACoZJZLCl/IOP
Z+qHS1Tv9lveK8AT+o5zT0ZI9PDZ5ZwE8DEFveORnE8J+DqfU31RHSWRXO44
YxTd1m+rjZZo9PC+H6rQ34coNwmsOvX6tiT0r7imMCqJEf2miX6Bzx94zf7q
Bh32fOej9yJTdNhUJgT9s1BuO7AmdsVwb4LQF/Ut8CAinr/vFy30Xc9ojxUE
AL+ks5m792pFv5H8vLBYro85+ptX1NJpFcOoMruy5mAY73csipGybNJgGHpF
zwl6tzGSkSqpInsB9OyzHvp7cwQjC5MRuzlBEo2/4WC4JJxRbe6Pi5vhzzcL
NLFnQoXffuL8EKEH/L7S89gvRsP9d0AepvxGD5sHM3JCHFORp/mDPY/7Axnt
tIy5e8WL+x2oZmRz+mlxpqdEVZDrkL8430Oi6c2JZx+pGMl5HlNKtF0u4Mto
iVNp17/ItxJ21q9lVD5pEGEGbFgHgl6MOv1B0JX3X+2uw+vly5XRdTsQTHge
myhsi+d7Cf29dbisS1K6gL8sV4e34ANMGCd3H0YFDxp8b/uIefHl/f7py/Nx
ex2joAn7M28i/5Bn1MZP5NGP11Oi31OX9K4pAkSeAhgZRuz1KlfzeSyAPh2L
nUo94QdGW68Q+u14NDTwgobnfWsQo5zKmoWn4aeHMQgHi3zA77a/FoV+quH+
LxR5qIZfian3tl1AXtoRyFb4qW9UYhkzk68wRvtR7inyqJ5td8ICeWgpsFge
p5UIcH8q8pJSgYLrud43kKfsdHOTkTiJIm9etA5B3sya0FC8mEctz1cl9JXl
HER+xzGuoYkSvSgfgHwvnYuFlCjykajDTo0dG1el6PCTo/f7ulMZrSyFIcC7
zfTVszN4niMSuD56mN8TvjgQ53dVQ0DM90uOKBDH578M+2H1KiwM9HPsfp/3
9RxGhcrvCyxiOZ+38xgZf3ck1y1a4HxGN4u+6n4rUryfL/Ip9knZJkaN+Q8a
LkL/hgx5wzGq6/1JnRysw7K/W9U6/H9+4H/KrSdH04GHsT4OYH4g31Au6ld1
H+sN8BH+5vE8pnjzfWSbK/azJ5+PzGzRvwfX63wW18vZXaJ7X7d7NmF/aV5t
ulSoFPskne+LdsxLLQJglMr5yN8LJtNL1uGZ78V/1kLJng==
            
            "], CompressedData["
1:eJxllHlIVFEUxkXasIUoC5GyqSSixUyTNqTT4pZjLi2KqalpmZSZ12ScJq/b
qKXjkoqBtBMWRImZSFiEmdkeJdlmZiXRviEVrd9998b7o4Hh8RvmnnfO933n
TozfGpZob2dnF42veC6L7bs9qZJT05dfnaYMRv84uqy1f6qF0dsps4fMMOn8
wbLI60kapwWNHRnn1zHy8vT0PG3SeV+bof5zJidP8YljZHE86Re3g9MlQ31a
UjyjO5Meff9t4fQOdWLWMyp8E9q8P4vT2Ac3v65MYDTmpF+vOZvT9EL8As5O
bkmvzNW5HG1E5eucnlTx7qeVa3WzwNOiylq3F3IaH5mwsAf1nwbbat4XcWoP
nLtrMbiuts3gvpvTkBPjIhPQD0cbC4o5PTOLRhk17vtQ51vCyWnAmhEzYxkN
t8ebbFx77+MYRrbNL38cB/tCsFXRjIZ1HUn1LuX04/inOzfWMjIOwwFwqrdD
1+RInfEvh/AInV8LXdeo94PzLlw95LOKUd/R2raDNnn+SJj8/2DwufRKpwGh
jD7WYZIS6cexYEZdpldTZqP/EFtNyp4VjFoCcADzHfZp+rIziFGREBbz+/di
QCMj7x4IAn2WCJ+Nql4Bp4Xi90Cm6XAZ+ja7WN+EgkdFzG/0z9PZdP6A86kc
nQ14zINfF2FLGdgBur6An/fEwKgfJvrayQk2u1jBudVLizdbVD6CZF7SkA9h
uyP6bxY5NHPNx37wQNjQkCnn+RUs8+KSqfyBHoNzUNAk/YmCXh3CZ/BoIehK
nbXz0LczKH5kxLb/Wesf529dxwe8Q8QhhFErbGlC3q/hwdCPo6jLOJkhe5FR
5rs3nWtzvV3O6GcWApvB6bnwMYDRfaGDSfnvL/P7GP17iAD6MXJFbF9j/mKR
K185/zfoBXceffdRfmarecDu3a6DcnJ11vJo1VnTt0j56yv960AeDjrP6nbF
+/50IjDI02/xRD9nsLYTyji5iboBap/LlT+Bah/2cJq3a3Fsn1HtF+6H7Yjj
PeixN2VUHlVJfwcqP4ZWc4Kq8+dA/0WIcSq4Vvi8Wmdx7kK4zg+x/s8j1T5X
Kf2wXz1oa0yVvJ++4X4ROXbD+3ejnZB4dd9UqP3B/os668ul3l2JjJwQ/7ul
6v7ZqO4f7I+wqTJJ5RX63BU52MSIvGLOXoF+WM8T45IZVSNopQXqfkmWefTI
11nokpirs3ZfZct9cwN349cW7APKBpSgfg3seYn8Txa+J0n/k+H/Ftj4Cf1Z
xRxm5ecGeR8YwA3woX2D1L/f8v99/Y//AuUCrjA=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
           368.4}, {513.2, 368.4}, {513.2, 330.4}, {475.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
           368.4}, {513.2, 368.4}, {513.2, 367.6}, {475.2, 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
           331.2}, {513.2, 331.2}, {513.2, 330.4}, {475.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
           368.4}, {476., 368.4}, {476., 330.4}, {475.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.4, 
           368.4}, {513.2, 368.4}, {513.2, 330.4}, {512.4, 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T/f3x2MUtUftFRIRJHbs8bYpSlDSICIRkUjEyL1C416UKmoGITFi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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 
           369.6}, {474., 329.6}, {474.8, 330.4}, {474.8, 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 
           369.6}, {474.8, 368.8}, {513.2, 368.8}, {514., 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.2, 
           368.8}, {513.2, 330.4}, {514., 329.6}, {514., 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 
           330.4}, {474., 329.6}, {514., 329.6}, {513.2, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{400., 
           375.6}, {449.6, 375.6}, {449.6, 302.8}, {400., 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.6, 
           370.}, {447.2, 370.}, {447.2, 305.2}, {405.6, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {399.6, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {447.6, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {399.6, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {440.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {440.4, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {399.6, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBI1jgYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IgdbnSuznnHXOJw9AwRvihwYQOB3NZwPUj5TrhLOj809+m8TbyWqeoZKuHkw
Psw+GJ+zSz75XVQ5nH/EaW3mvexyuHlgd1WWw+2D8WHugfFh7oXxYf6BmQfj
w+wDu5MHER4wvi3X9cUFQPfB+GY2e4OmMRY7zNSSmHqFBWr+zyJU+38WoboP
yP+f18hyVATBh5hXCTcPxke1r9JBM6b/0Fe4+yodDLVWCl9IKYebBxbPKUcN
/5xy1PgByUPdC+PD/AMzD8aH2QcADiT9Yg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxlVglQlGUYXhGQEOS+b2UXuQ85lPPl8EBQFEkR1BRSEDQgP4n9QooIjxAL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            "], CompressedData["
1:eJxllQtQ1FUUxhcxDYWhIFFZxEURARFQcJHXchZ0eT/kISnsKjoqIoGuV4M7
Qb6FSUcENDXRCOVRiPhMSc3wEZGRokaBqQmKLwqCFVChPtxl/s10Z3Z2frv7
v+ec73znrNWi1MglQ0QiURJeA++q4Jrh3gs4tZdcDf7QlNEgN9Z1Ry0ey4hZ
f/pPjoqTuHDbXTNw4oTktJdKTt4jGoraxzByn+2vTv8P5y+aX7EzXmCLdJcM
A3BOtcY2Hs//nFV/934cJ5eBY86ovcPiUBV4dp+40FDMaL1N9ZYScOesPnGC
hcAD9zlbCvzUZtrbDlKBX5V11P80k9Ha3YqzVuDQspmv2j0YLVwbbmk2n9Pv
1sPW7/JidOaofqvhPE5NvZlJXjJG+2MOfnUkltOR29O+2+jDaAQK7InhFHnG
cvMKYtR6MyJndjSnJV2ny2PkjObkXJmoitTdDw4qWGfjG8EJ6a309mXk+6Wn
nU0Yp5qhxo+ywWbH1uweFsKp+LPLkkrw5WOOKc2BAkuyxg6f5S/wO0++Pnpp
lra+ZPCuWwaJi3w5rYQAzYgnvhgn0SNOPVHNh+PAtenPox95a+NnIN9Deufe
MvHiVHo12C0Q9WRkf3La24PTCeODCaNl2nyuzuSUt8ChdzP0SE7jh8vdOClO
d/blQ6/LPh+fzJVyWopTDD1Ti3AhuKh/e4RCKvDLzKRzzEWnr+z/TDNUVT/g
9wYv1Mcn+0D/FY7WRu6M5mvONgbJOdVPaOqVIV55l0g/xU/rh9WejFqk5hfF
CujteS/cCPkNQTnRgQJDrk0bgwR2HSgwmJP5+akrNHh+aOs22zbovfFibeEV
T6EfceNMvfaAi3YYhsjDdf0CT4K9ZehfbttHPqeQT+mBv297zuG0RamndgLn
l22YYxCp8wPyR3v0S8CdfbfSlkOfI+OzxvpHcdIvkF5f7sYoJwoTA47BGSUV
+E0/XQUuNWKNIujV5T/lhgM4x/Xwg+fTGH3rvNf+/UitH5zB3erjrZuRzzdD
WlSrnRmt2rrQaRny7THEJ06MnFKK9F6jPlVVoOEGcFzFTre8UE6Xlv06SgLe
cG9v81/QZ5jHB5/fdNT5A/ohnfL9jlr9pAGcTq0PEyeCR1q9rCGFbt7Bdm1G
F5zhR+WOak3pVEZ3/G5X+8CPIwOj7MPACn91bzj8WNUQH9DowGhpd0tCgkzb
n1CwRqTvuAZ+zETC1VPQ76WV5y7AjwH7Ile9sGe03bbNSObO6YqkUv3YjlHK
U7sF5+HHCtHZhju2jA6sw4DDb0FR9nWZk7FPnj2Q7psB/44ZOrduEvx1NMi4
0pVTsFu2XGLNSLQz85UH+PgU+lNjJfAlrJ/w8QKL/G2LurFfpvpZPPsCnAi5
urGPtpbE1qpnaPdJKPbVHyPzynwRv/9W2pPi0Yx6Ctz7VcgPdlsTYsbomjK4
5nvMk8fJmrWyUYwKxylznVHfxPwbTdPf085TvScnU03qJjX2qwsWQIVuXvtM
4MeAltJszAfKjc8Cl8bWTt8k18UHyzsWXyvwE9jLrvhho0Lgx/0NxXcxHxGK
1B8bwQHqXuOyEO08diFeyUPz9NXwu8m7OMhveRMaCD/F/fJ0z30zwY+D+36Q
B79/M7/RwvOvPVbWBcQI9yt/GxOWPFeIn3H9xDxNrJBfvETe0TxPYEtlbrt9
vMDjzZJCO5XafVppIvz/DP4f/Qv8WdHI
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPSG4RGV6cJWD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6praYrAoD8qNXJTe6KJQ4CL7evPxxU5eBgGreLU6HEQWvZUylLIH+y
BEvYObkSh/Mdl+4lBFY5HFXYULRCtsSBYWLdb6uAKofLvkkCM2RKHOZ/ulot
7l/l4Hdlv2CXdIlDQ+4rzfm+VQ6rVwGBVInDEsY9rJe8qxyeXlC6/VOyxOHE
1N6HLF5VDgrfZ3F7Avk6XS59t9yrHGy5ri/+IFHicPneA+5gVwS/yMGiR98F
wa//bVXA5wz034stjXxA/b/4X25/71jlcG1xga0XkP+41in5skOVA8PO6zEd
QP6qpkDPu/ZVDlypX7a9AfID5MSyeIH8D8uPeZcD3fdt560uW7sqB1cXFxcW
oPur3oQ8m2xb5TC39gfPbiD/7taWGgEg/0fw46Wzgf51qN8i1GtT5RCsdc6u
Bhgen5LPxHoD+b9XfrzUK4fgf7rkm3RBHsG/BPT+PmB4K5x3XLUbyG8+cGqh
KzB+qpfqOM8Bms+xRiYqRaXEweXqIft6oHt6p+cJNauWOMQoOH5cDHQv726m
J3FqJQ6H25aHcwH92yZ289x3IF/zLe++Aqcqh4LTUbKT1Usc8hcDAxwYXnPN
LmQya5Q4TFnZFHgSGJ4CEZZbPIB8Nc71Xv3A8G6uXPSvFyrv6Vnl8O2h8ZtT
QP7trr+p34HxkzHxbc1/IF85p6JqqU+Vg8esoEIzzRKHzNvOV538qhx2A0E1
kL/uRnzZeWD8H/6qEXMeyE/UV6+OA6YXi07HBFWtEofwiGauhcD0tKEoY+Ja
LUR6hKVXAJj8Mas=
            "], CompressedData["
1:eJxtlAtMU2cUxytMRhgwgvhgm0BDdWqUd+WlcuiAaWExA9QaAZEIaoo8v1Q8
dSig09pAF4jSCbYKUkBQUfCF2tTGB8FMXTYjcTB8Zi7V0anMKdPtNNebmwxP
cnPzy73f+f7nf873iXMKU3OdRCJRKj2O94jNEh2Yh1DgXWXpj2fAc7gjJjG4
a/ZsDC8Yz19o838bCxZY7XP0y3shDDaxJVYl8QyXij3OYQxahs2eg8Sy7Ec3
c8IZ/CSPWJVSiJDVu8TdGsHApXxdzb/Eyygmz2cQt1nRNlqEMDPUtTMjkstn
K0bIozBFMThlv+E/rxTBy7hmhSWawdhTm+UsQwj85VX54RgGYPswJ0mF0Fy0
0K0+lkFXYcyguAwhN3Z4qccCBsnqquAUFFh0qr31H7XAsim6stXfkL5S8YZ+
Wu/VGN7EyhHSHrQ0JBAPiQeuabYiyNPmXDfTfj7P4m/kbUNo82B3RMTd7sWd
H1VwfrqRvrTPD2i6Kjg9U0l/i36vUlKJsH5gcsBLqrcjOz11HTHZ4dQhZeBX
eaGxs5Lzcw35M+BNGxDH9PSp3oYJ/NesDF1lqMB8f/ofxR0a3j2e+X7x3L38
6gc66kf9CffiJ1qEqDG7r4r0hKSY3FxqEG6V/T7zeBT3v/93CHeXVtf/QfXp
h+p2TqwT/CJ7ek7vFXiz8ebAdr3Aesn5OW++R6DpOniZ/HtlXXs4oAGBMHE+
cV/vmeqkRgRlkOSrdsq/uJ4W7EfI1FlHH5N/qGiT/kBc+3RL3Cjp8S297V1i
QLiSHKmZQLz415TV94m13R8b75F+532un/oZEYYkNIDk59xjhTEZxIaR1ivJ
5OfF6EC5mtjUcCnAHiYw7yfPvH+Ofmpbx7PfDtvXUVKBXZ8nvGmged05qcN3
LvHlgK6SNtIfJPZ/kW9CWO4570Qm1XsrqO76kRaEx2Ptf3ovZGCh49N0iPx1
zX2hWsTgCR0/eTMCSLN6NXFcvc8OInicc3poAAY/O7ufST9A9VI7N8QLfjjm
x0acfb9po478VGwbVBbIGChGMotK93H1dsne+aMX2Jg1+5rXHoE1i8JCEmsR
aPzlE2WcH+d0CCR//zHa/3WEz9rQaoRptab0DNI3bcKslWItN98rqJ7PDFmz
tRqEk30qs5H6eeGBz3TNLoQcL0V0D31/uCoxf+hbBLJn/Y+0vsbFPmXXdgQ7
tecl5W91S5ohpXk2Gz8Jnv5Or2GroK+5J/Jv6xaB+fPOs7LEL3YZ3RciR1A+
iVxdNbJR0JPwmi6M9/D/7z+e/wMXzjYI
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvd9gppbEzSoHYxAQLnGA8fOEmg+ccixxOBvrfYL9
IibfbdvnvyHqCP6FTOa5ZqolDov6eXwOXqhyWHHM29xTucTB/3NfsAmQf/bM
mTM9iiUOv8IEo5efr3L4dMk36YJ8iUPVm5Bnl89VOazt45TzkStxuLA58uvO
s1UODCAgW+KgUR3HsuBMlcOBUwtdt0mXOISUqEy3Pw2xb5tUiUP4/NVrZ5ys
ctC7q8LGCOQfV76n/uV4lUNfgFu+t2SJA4/irxMMx6ocbLmuL/4gUeKgOv3/
hH2HEfwFKa2mLw4g+CzPezTW7qtyKM6Y+HYPUH+AnFgW794qB6DxjaFA+7nW
e/EX7K5y8HhYJfJOpsQh/fuTxIW7qhy4Ur9s05FH8BU2FGUIKiH4sPArVQE6
YBMm/8NyYIApI/hF63dO2KJQ4hD67HLABSC/O+f570xg+Ihn+X7221zlYH3f
vzccaL+be9HP80D+68Adcq5A/78qaE9YvwUYn2+4JlRD/fN2a5WD6Dr3h7/E
Shx6ttmG6G6vckg+qT+tRrTEYd2N+LLzO6D+EylxABrfdxnoXqDrFrYC04P6
obbl1/dUOWjF9B/aKlTicOqAyI/Y/VUOv1d+vOQL5Ad5zm1IO4Tg60hMvXLy
KIK/qXSa284TVQ4V5eXl34H8p4kLr5mchvjfC2hf+/LwU5uA8X2ZzSp3AdA9
GUo5FbuA6ePflYqXy8RLHLou3XvgDUxfb2vsTeOkIPJVWPjo6RfGBwCsrVFw

            "], CompressedData["
1:eJxllQ80lXcYx2+YdLvmjImSkrQkpORPiCehmqSo1VArkv5r+hV7b9mJbHOa
M0vFVJOcKy3bcRpOU1pRTbVJ1tLRlMNN0i2Mi3DZ971/enfOfufcc8/nvL/3
9zzP9/d9nndadHxYrJ5IJNqOH/+f+x2WsZS6zt0KTjRjpOPG2v7wmImMShK2
fvtKIiWr/K+fTADL9iwUrwUvFDcUdFky2pdlafBwvMB1JbPptVjgtb8ZmGwB
Z1Yp7aPwvqShACdIyZVfkxg50ms3C3CgyipfYsWokuFAcE+AymrTZIH581ym
CNzxwVwjR3eBh8531//hyeii3CI4eZyUQs57DnV5MTp1w6YkwUhKTXaGh477
MOpVPUjaNlZKj98kb/fxZfSIT8dQSj/+Nfd6qh+jJeU9qtUGUgq7NCVtBzGy
xTqrJ6XY3vLiNYsYZTw5UVYh0p4PTnu56tL3IxyJ+br8GX0+ILmcMsxRjYFJ
Wzo4bDTIPmaQo8KTSAQMyUU0IHDUw46cM0qBl3ukL7Lp4dT17QTX2z5+c7WL
I2TZ0Ip4a991urj+NUcD4a2ySPDYmso2f4Um/kHk2xyakb27g6OiW8Eey1BP
RUPU0tx2jn42ydtk4avJZ/pzjrI+cXyTBj34fePaOApC3ceg12jGyqBOOUdb
sAqh5w/d9SHR4IIRPHAXeDB5+xXmqtVX8X8mtw0Vt7E/MCAg4PArjpp2ONsZ
L2CUvfjIznOdnLouX8R77l9/7E43p/bDXm9GUyFoUi9Hsd5PQ42Rnx8KK+kX
+GbcI/PmAYH33I2wNoO+kyqddijxPh932RBHqdfu5N/0Fu4j0trMJwf8tKmp
6bRKe1/gjc/qbE/i/o6+OuBXhnzkiuq4nFGOvlg/JmEO+F5/eGusSOsH5D8D
NtIfA3/yPoI+Hbs+vlAA1j/tXrfNg9Hv+YHlPeA1WObuAqvvc77ARcasUQS9
XE4MR6eDM+fLWhRzmVrHUsTj/eACnnc99bMW5HNZT75hrwtT+7Qa+aIsPfkc
RjuvsKx1qAdVS1LA2cPRtztRfzV0sgFDln3LoY+h164zfzpr/QH9kE7xKWeN
fll9HJUdWmG1Fbwk/m7Eaeiv7ncwr3PGPxyt/6ZKWeTEyPJo4epT8OP4ZeEO
K8ApxxcfKYYfeZ81OjI6i/IqFZr7CQG7hD749T78mIyEq2Yzai9FoBccLc0N
+7TPgdGd/VfzcuHHm7BN+yz4C201EX78SfRLw9/2TD2HWuG3D8MdapNnMlq3
oLSmrxX+tTT4qHYG08wNcDDfN3aMfJBudgtHFzGGlNMErsb4CZ0qsGiJfUE/
5gum24FR8FbI1Y95dAP77uE8fp6EYF5ZR2z2zkP8kQdJLwotGLkpxJmXn3Ea
XScwMiqeHGGH/L1Ka/b7mjO1zzPQb9OP3X88731NP81B/WbK+MMJmK/xpqnX
xNp+VZnCjyfKvNrQHyg36iuwXHbyRnOnNj74oJ/bhsFugZMSExM9lALPwCDy
xn2uDIq/2wg+DN+/M6Tpx17Ea3FViOvgD9P3sJCfbJZ53FT4KxJzp3mC4Efd
vNex7rm6fzH/dO97pi/aKNOXvj0/Z2bH0xrMS118tMnLVYbSt/nl7DZNJSOB
Iy7EpHwp/g9vhlEkmnlaYip8f3Tfo38BKT0Jsw==
            "], CompressedData["
1:eJxFkntI01EUx5eNUJtmibWam/OZLksq8pXGERxpaYKLijGsVkul17IL2d0C
S5IMF5iFMhtlay1fJCFKzh4Q9YfpXFNaoWGhUerM+dxs6TqLZD+4XD7c+7vn
+/2eEyo9nyvzYjAYsbjce3edsG1mhQK2PtNM5m8hsMycuC8RZeEezq5PdMrD
CDzoW5XcjCxuPHFtbyiBrITyND4y7Mrr8OETkM22Nd1lKKCKzTxk5BFgWbTy
Fy4Kb/ktRU+4BFKGclTVSxT6sqUBNcEEBkHvRxYpHOh/tfYmh0CnwWBwOik0
NuC3icBXvL7tN4XvprCBhY0EmCN5F487KPDt6tWZyAWfgvgJ8xRSfS1aG5vA
GjTydMbDzbd8eBXTHu7MZHmdnqLA+dl61R//R9mZWTYKH7Xy1H3IId2Bc3GT
FBjPLZIbyO66Sb8o+KIxK3LFmR/OwgkKNv27/ZdQ3w7vpmC1lYIwPT2difrb
k6OKbeMUNFccLAMyxuB/FtkhGtbVol9lz/VHo2MURALjHiXm4c5dj+ysnzKr
eB6eNmdLTSEeNqP9l5i3hBuYwsb3Sl931QmxP+0zi/0OZJQhPhlBoCT8zocB
1KOqPreuNJJADW4M1O9n8BrJiyLg6i8ePYX+ytZ/NtqRZbuHcnrQv/y9mFu1
mUDDFBbGvDTxpsKV0QR67aLhyFkKAUeSWjOQpYdLBsfnsP7lh0uq/+c6O4X5
bzutXcgb8FnRAoWCygmlC/loBwaO/cxQ516IjyGgiwnKv/+HArbZoEAei9ru
HYvz8GYuWtKL/C83nJfE8rRjkQICtx8fvLeI89RSVFDZLPDM4/K8/gX5iU1R

            "], {{433.33720000000005`, 325.23199999999997`}, {
            433.33720000000005`, 321.2}, {433.8412000000001, 321.2}, {
            433.8412000000001, 325.23199999999997`}, {433.33720000000005`, 
            325.23199999999997`}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{413.99725, 
            316.48}, {414.67537500000003`, 318.328}, {414.68675, 318.328}, {
            415.352625, 316.48}, {413.99725, 316.48}}, {{414.395375, 
            318.832}, {412.83875, 314.8}, {413.38125, 314.8}, {413.82925, 
            316.06525}, {415.520625, 316.06525}, {415.95725, 314.8}, {
            416.54525, 314.8}, {414.983375, 318.832}, {414.395375, 
            318.832}}, CompressedData["
1:eJxlknss1WEYx5HMtMnkyPVw5FQ7TMclt6mekkJJmDinqNBm0qFe2jxZSRe3
+aPaGWNLzRZ2XOs0Jg7S5DbMOJ2cmsrcQtNlpdnUY2a/pj/evfv88Vy+3+cr
iEsJv6Cno6PjRm/1n7atmAk0RjCstpEmaBms8zWz2qMfSxhoFn8ES8z/55OF
RTLTZwyaIPtTzj+ctZIolG5HMOL3b0tvYHDcNFYea4HwpPSVvbiegU3meTe5
JYLQ4Kbcv47B/GTCYJ8VQnnqPqOoWgZpsoUoMxuE1NtuWFrD4DlvuU9mi5B/
8NykCfHPFkPo4SOYRPsoc6sZnEkqCtplj6CK/lYgrF7bP1eAIPcvSJ5WMBgX
xc3NOyBcdHEMqSLmkzwXRwQ1DcwnLr/vqxsi5Lh7fMKnezfHztadeaNOCKVb
giJE1H/osGYxzQVhh/b39STaZ+J18QtzVwQL/VPGNbS/5K63OsAdIe5h5Y14
0uuR1Qh6exGWq74OFz5lYIKeCpUnwuatU3nNSgatJMfIG+FWe+/jgEYGfs4j
JVPEV1VlVnuaGbSEJia/9EHQ8Ox/WbUyIPsixb7UnwzwaOeYR+fBTo5X7Wjr
YlAcNK1WUX36Awt9dQ+DAcuwMS31T7y3kNnWz0D/c/P7JS+E3plLEsUg1VdK
lypov+AI0cD+YQbukWLRrAfC5JCDNmOEQfTphjZn0pd9wnpGqV7rvyJGiNG9
UpehYfDdbjjlLPmDsztdu98yCKWDtZN/ek455paUr0e12kIF+dt1zCuvg5iu
8Ucg5Nhs1WABx8t9X3o22SF86PALO0BcRgZJbdb0+o4xqDfgHVJSngJLwi97
0ryEmHdHOil/MokiPvsNl887c2FN/FEuvxt5Y/7X+S9v92s9
            
            "], CompressedData["
1:eJxFkn0s1HEcx09oIT1MuvNwjthxNw9318zF8NFkZyYkDz3IQ9TKctY3Zt/s
qFC3YnVJTe1mOxLrAVGOsAt1lVLOQ1uuh6Wi2KT1rK3PJfv98d13rz++38/7
/f683TLkW7KWsFgsMR7TfbJiYo4noTCqyQ227iOwyHMO+ZZ6HQEOP97yrZiC
+kqRe2UPgfUJIuE+5Ncx5edzugh0GttbPosouH6vtonsJHBcOtrvg2xYGngg
TUugMuvEbq4fhV+K/XdabxNYPf0uc6UvhYrYCLnNLQLpkgRRozeFgze0p1tb
F97PCClcvtjn2nSTwNWQpB1iAQXZG7rmegsBxSlttpUnBY5F4gofZNa6P9/y
PBiutfjYYXRjeGKDLK+eR8H9xU9FI3K3js03cClIlWFpdfi/pUYVaOZMISpA
GVaD8++y+fGljqi3X5U63UbgC29InupAAfx3dShRv+qIYDaIQ6GsVmDvif7q
unTsPWwK10bEOnP07z1c/d64lkKbPr+bh/m4hfMckpGF9nt5IZifc2G6xB45
uXg8O0fHcLD1mKapl+EKK5cBQz+B+WD1sa3I0Q3S37P3/+tHplN88bKHBIo2
ndHH4fw6AQ4YIGCKwxX1PdrOtZt/TKB+UuYbivpnCkP91YML+lLQn+LH8s6N
zwiYRZfYDjpRyDvLsagaIoDr1qgwH0N0xqoLBgJR28qkiZifOj2p+NIwAeuW
gr7DmG/pp7h2lxECmSnjEeYeDHuZFsRn+F+eXhRqHP2MtfheJGywi8X9jhRM
8Zvxf9uqsQAu7h/t53bhfG+nXuU5HwpHNztNHkJ9pnVrsS9Br2LKx1D/zuae
6ZfYp6/yEkngEwIepoHYN06UojkT/X/gomPsp6nOSZhPg93T8OfIoqr5jEg9
02/EB373GF7s/1+SDFQV
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfSHt6vMs5yoHjjUyUSm3ix1g/GqRde4PZxU7HLRU
9qr2xuQH9E7PE9pc7LCgc8PDlUj8DPfpKjU+VQ5ccmeESzcWO5hE90xp8K1y
WDb7iILBhmIHlqP9htv9qhxU2RqnOq8vdriqN/ncW/8qh8UFtlzh64odYrdL
h5sFVjkUtBhVzV5b7DAvTvP0hKAqhy7HhKcCQP59VnP718FVDgIRlls61hQ7
uG4+6uEZWuWwL+JTt+oaiPtXhVU5THXuznm+utjhRPGEV3wRVQ7Zeiq+K4F8
9g9iHgGRVQ7XgBZ2Afk9tzMY8qMQ/A0aQpavYhF8kZSPHd8Tqhxmc3sGawHN
39nL9mFacpWD8u2fdVlA95wROL7LIq3KQYIljG8t0P1O59OupmdUOSTNW1Gf
DPSv7Mmn9ipZVQ6/V3681Lup2OHHoZRVD7KrHFj5n3Xu2lLssCww74RObpVD
84FTC123FzuoljLN4sircijbN19Kf1exw9IZ07KfAPk3RBW+S+0tdkhdlRAS
lA80HxgAJgcQfFFg9FQdRvBBwbH/WLFDwyTRaw+A+ksnS7BcO1nssD2p/uZf
oH0ZE9/W7D9T7PDW6OUdKSD/1IvcyNXnix1A3j0JdJ9XsNY5u0vFDjLACOAG
uv/pBaXblVeKHRyW3N/nB/Rfk5/0iy3XIOYrAP0fy1i0vvJGscMdYHA2AsOn
6qWa4YmbxQ4W9q/ZHwHDj0m7XUwSmL46v3P2ngWG7zFv886DQP7FiTH/nKMQ
/D8SxdeFwhH8JyKyJ1VDqhweHLQJtAfyO1qjLtcEQvxrdavYYaa/s+M1YHry
mBVUaAa0z2cZl9tTYPrLi1yd3HQdkT5bXwfukLuKSL/ofPT0D+MDAIiUbts=

            "], CompressedData["
1:eJxFkmkwFGAYx3e0jJZSjmZVjsbQyBhtMSuNPNSY5FhkiBxrW8doirzIvGod
RYzZzUg00o5xdgqtO8mwOdpObfuBrg8GSaGh2kx6JLMf3nnn9+F5n/////53
CBIDY7QYDAYHz8qdojKcd4+j8LY6yZXVT2CN503TtAd7CTASs5nayNKbmVYl
PQS2SyNtC2MpfOSJy053E6ixmWgyQrb8Ua7n1UUgKZsp58VQGNFxOcXvIHC+
oVXgJqSgFiU8lLURUDsaCzknKEj8PRP1WgkcybjgoIimkHy/o0gmW5034FOo
u95v2fiAQMml3LCjkRQOf6LGDc0E4pQTCXbhFNjM4I32yJMJdotloRoW+7I7
l4M1rMhJSxkKomA1+kt0G7me5Wm9EEjBucCdX4vvf51+vM8qgII3t8C9Evff
4QcF1vNQr7w46ksLgbF4TMCPAjhFdhag/ozhkG8RvhTyamxNdqI/ic7slnwf
CveUnN516N/EbGh82ZtCy2DaIwvMh4WCKPIukziLA5gfU36Zw0U+ljV28nSv
hl1ZqurGPg1L1psrRuQExvPQAbLvLeffswP/9SPTKRuO7jCBeEnPAMH9tba4
QEFAz9M61QP1PQ0zM1p6RqCIc9Y+GvXPnHNzkr5Y1ZeJ/kQ/9bs8XhH4fLVZ
f86fQuoVNrP0NQGDir1VMsxnxFew6doIAccqGTcd85NGh2RVvCHwXV3XdwPz
zZ0OaDdXEvCpQ0GhGt480NkuPq7hf3lGUKjc6vCuBudNicowOYqCMn3Kpgnf
X3yvzXXD/0f7Sd2431g4l98moJDjt20yBfWlapXrjmJf9n/giVWo/5B6ZpqB
/VpIvLjH5TmBDWfuFo4is71FTUL0/zIWC4J9XKlzCOZTHP7noBp5d+mSwGtQ
02/EIYcnGl7r/1//4WH2
            "], {{423.5344, 318.832}, {423.5344, 
            314.8}, {424.0384, 314.8}, {424.0384, 318.832}, {423.5344, 
            318.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQveHhy6mb1lQ51GXtKZl8otjB7Ky138WJmPy3Nfam
caeKHVYlhASpTwLyuSZU854pdpjS3hp1GcivFlnnvvBssUPtum1J9ZOrHCrK
y8vNzxc7THjl15U5pcph1/UYj1kXih3Axk2tcnAwjdt18mKxQ8WzH9V7plU5
GL/hmvD7UrFDwefNdQozqhwmmCx99OZyscP2pPqbe2dWOYTx6W6ae6XYIVv7
2/TY2VUO0i+2NPpdLXa49S1gq8HcKod/VypeLgPyWY72G5rPR/APHC+eoLUQ
wS/XVZT/sgihX+fb9LuTlyDMf7CPb47xMoT9fy96mcxeXuUQ8alb9T/QfS36
PstOrahyWOf+sOoK1P1/VlY5FH17aLwG6L+e2xkM71dVORhM+5PkCfT/fqBx
i1ZXObxSM+RYAwyfhNlVp8KB4S0kCATA8IOFPyx80eMDAGbI1+Y=
            
            "], CompressedData["
1:eJxlUw0slGEcv0mblVprhqbV9EWJMpNk3F+y+chHp2RGk9IXm7OH8BTVlvlK
pIjEMbI7Lsdx5+Yrn5G6UTn5CiWqM5ykUKq/Xdu71bu9e/fbu+f//309hoGh
nCANFovFxnflu/VriHd9JQX6eZe5Vh0BkTTwWraQwRafhwZmSikUcm3XvJER
0E2N4qWVUNjjl9ocISXgw7eUX+FT0BJu9v1QRSCn6cvSuWIKn34IZjmVBLr7
bhbUFlLoxQFJYgJLU5ON0fkMLjicYPcll8HuL+/4NeSo588jXvVAy2A4m4L8
BT44b0fdHltWFoXhTMmhYtznpl/zOyKTQgI+HRICMWXSQHYGhecFjlKLagIG
ead2r71HYV2txoc85B8Z7txscpdC1H6PHnYNgTTzSNOCdPyvYRKvi3oF00VZ
uojXm4pzZ+oJHJDbICUKnfsyf75/wmB0o1DVRGCCXTQSW/U/NtvhJpC1EtDU
lvWYIZbccDfgtxOAopGG2+j3q22Diw2dBJQZYu1ZMYWplvN9CjmB754SVVcF
hVGPlPtl3QTOKz5eMimnwH/qauX8msCRyjanxDK1/gkFgbml4hZ/zOvEw5gF
7T4CYcLkQb6AAtLh1vcTUPlz5+YwD7PgiKPcQQI2Q4Z9yZgHWJ6qcR4iwDHK
T+TyGGypc3bW6SGDRaGHhk6j/2398V3leL7JertLbaaaf+wA6vGvNtBDf98G
o2Lct6G9RiZHf1ytEu3z3xBAew1HUilsiZs8FqVQ71OlUAjYu9jGea3uV+gt
CllGypEO1NtTN6bjn0yh43IDbwD9CE9TurskUTi31a5lGv06slKgRArpU1fZ
knYGO72jOmatDF6hI2gkUBcWdOYgnndTBeRdwDxLAo5zjHC+EusdgvlnezjY
6+L+ealQEYZ9Sff75UCR39ijnNZR7Ne9+DhfL+QvnVvukYn/5on6kuwDxtPK
CUy6J12Mxj4taGPBygg4ef7Ut0B/Vntjgx4T0CndtHcG+7qBd/rkdSEBlCsy
Rn8zHJJDPpYSeDaOheEx2M8xJHfnIwazQm9oxmGevcqsUXucVx14rX8Z8/ax
rur4JiIwKDLeGI39GMB4SpGf12jkhAz7NK7nGluB9/Pf+/0Hxrn8tw==
            
            "], CompressedData["
1:eJxlkn8s1HEYxxFNJtH4oyztTKv52VBR0lMptIloTY1WJ7FOxLPKPinN8mOk
qdWsq3G61ObH1+8fXYlNOj+6oyNXh65ziXX8kT9Eremxm32bnu27717b53k+
7/fzeQuEKZHxZiYmJt70Lf0vfE7Nv/OKwalze7ThMwjLrHhHVYUQU9c+XfLm
f44oLE5e34Cw2zTsluIfNmv3kZd2MYi+OSri6hD6Vdt2PX3LwNFrzCWnFqE0
wH1II2cgfkhVg5DyzCvVrodBTqxpWg2HMO/ZunCyl0FHb9mhuWoEv+Gui419
DEJ0zD6ZmF0f1NkoGCh/RuknSI/WVWhIUjK4MW/9MqvKqF/ZzyBKX/4oiFho
cC/0fs/AVRmYsZpYktDwHVUMHhwsSJqsRNgaZSG9N8jzEQk3slbNc81IoZuj
hvZTGZeVS/3H6bhslME4s+fkpCc+Ly42RstgWHpprxX5GTu8Kr1Ax2BpHZ3k
txWyxoP1DCxO2HjM1iPcp4WZTzC4Zs8FC5oQoMdKFPGNwfnNgZ1cC0LHdEmA
+ySD7iuvS8UyhH22PjaWU0b9OW0Ii4I/c5eJnamedPBcm5Z4d6aTZ6FttL+v
HGGjVX26ObG0Jb76aC9CpMYxQ0DzkY4HKBDyKrIzA+n+AxvaPNwGqD9xi3jm
K4P07eFD7SqEJofffZ6k34EL1v0aQqD2s2nkzynbcMxPbZwfRP5pXMbiR4Sr
Xx7bldN+ZlVhwggNgqo5t8JCY/RbNoLgQg/+Y5gB7DgtCx1FSFqzIEkY5Lm4
aB3bOcBz5u0XolB672j/xu5m6ncmexLKR/7+MxNFNN9XrtUvUJ5kodZmok8I
k5ueT1lS3mTqmBCxms8nyW11+sDndyWvzP8y/wVLx5E3
            "], CompressedData["
1:eJxFkg0s1HEYx+0WtUaTlzBd2B27uY5kpVbpofdkJqFxtUYoVsqvF/vV7PIS
WaJFGXpZJomdl1xCVmd3x7we/V3cOaSotFZratSi5xz7/7ff/vtsv+f3fL/f
53GJSjwcwzExMfHCY/hbBFXnx4xRKDxrlSZREFhijZc8bWsrgZJJbrkA+XjT
AXPOGwIy27+d0lEKG1dUrdW2ENj5IO2ID7Jp2CpRXTOBlbOP4sgIhYPmHGFb
IwF7txDTaD0FjjBzjcNLAvlVNWahwxQEpQ0xZ14QmPjp1P9dSyEUP1uZsd57
iEK234kJy3oCnvMu/y69o9AiSrho/pwAJzDdImgA9ZWe25FdRyB1vK2wuZ9l
gbJezFOzHPfHyu5bN4VxaiNdjvWGAvsuCr8F4lwOvp8VfWx4bweF5A1BzDzy
nsEf0x3tFPQJHvxA1Hd5rGR1WRsFnm42ZaqBgK3/9O1rqsX30Z8g5WZjpZKC
4fpp9I/pZfGUxn6ZmE/Zsqmm+woKSueapKevCTzcvp6JQO7xvXpdL2d5jkn+
4qZg2eD3kIqAZO6UaxGyN43UxLcv6lca55HagXmYiePvIc+EfCgr7sJ+LXK7
WNSXM3JXRnsIuFdYq9NRPzfi5DYntVFfKfpz9NTzVX0EMnDgNuhfwsvvc3xL
4Jm1evdgJ4UAnxt+zgyBXodgbTHmZx+QUssfIJCTtCtW3mvU+wT5E7f88/5+
lqt8wyNrGZYX8tRQiAqXDAuR66eIrGCQgrs4t3UTvp8X9ngoSmv044/9q3U5
Qp2OwrqMr8EzqM+Sbq6cw31JeHXhzlHUP3o++xYf98s1sGJLM/rD7h7zyHlX
ujM+ov/4EbyA+yjd954ymI+IKZrk4v52W/9KVLSz+70wDxXLS/v/H55Hg/0=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLVF8XeiTYLVDXdaeksknih3mxmmeFvhehcF/W2Nv
Gneq2EHok+P5NBCfa0I175lihz8gA35UOVSLrHNfeLbY4an9kvv7gPyK8vJy
8/PFDj+qbdhX/qxy2HU9xmPWhWIH07PWfhd/VTk4mMbtOnmx2OFB+bMfv39X
ORi/4Zrw+1Kxw42Whb/j/1Y5TDBZ+ujN5WIH+S85YX//VTmE8elumnul2OHK
nscicxmqHaRfbGn0u1rs4NRhZ1TAVO3w70rFy2VAfm5Y7boyFgRfPTKRN4sN
wb+/j2+OMQdC/5T21qjLnNVw8z0CgD7irobbn5pssfEWT7VDxKdu1f9A9705
YKnMxVftsM79YdUVqPut+asdir49NF4D9B/QubV6AtUOBtP+JHkC/a++oHPD
QyD/lZohxxpg+JzQyXCfDgxvIUEgAIYfLPxh4YseHwBkIcvc
            
            "], CompressedData["
1:eJxlkw1MjHEcx69L3FI6oUJKmLykzqzlLfe7yYacyHrRkryUViH+S/k/KTaW
0NCURhd5SaeQuOtUEi7dOqnU1VXoQkqW8lKuN/yS7dl4tmfPPnue5/fy/X7/
dtv3egZxORyOEO/hZ/wxv5pBKwbox9kLeUUELFdvGNSOZzmNlvs4IV+NcDWu
VxCImx5sXWXGwDz/008i5QRKlsxcW2jKAC/H2u/9fQLcTbqozLEMtA9Iv3je
I7A4dL/NAI+BOixwIo/A9rgG1wdGLPNqIwsXGrKcjx8McUbq9yCHzu89P+0X
hYrneGG9RLFVgXCIwpsU2dJM7CeT3oiRDVA4jpdKRqBVeK05tp+COmOVfFE+
gaNO6zLX9lEwLeS+T8f5m41chGF6CtECj1phAQH9k503dT/wPXd+vAXuyz+c
NMkbedyCPEnXQwKSgLlqPnK5U8rg20csoxpXux8TEFef9S+ezPzHjrPEUoWS
QLjk+sY9yLIj66dmlRHIcq5Y9gL1fjmjqa+4nICn/eUEAXLn011aTQWBrW+v
7DazZEDnkXj+dhWBymBNW+gkBrKeubusqSFwy+1eqWoC82f/DxoCfqfOgQT9
8Uo7pDfREtC6HvRtH8cAjhPxsIGAT9eWiEUmOE9Y5LqIJgJY3UuNfoBzQMGa
VwQKFImjc0exPDzucQOWLQ3mbM74SaG0Ib4yF/+fo+aX9aPew/PHNuI+n6+l
eqO+r8NwY+wX7ZvlbIr6uLskiC7XE7jAm5pu00PB5tinjdGakX6CbxQCHfpK
PWtG8nXnC4VU+45mFe67fH312bRuCqoDxZcaUY9Xdlp1QheFYNsVTz+jXjkn
m0I4yEmdMUJZGcurW+hERyXLw+NISwjMMsRAIou7A9ND0E/zr6LKYKzfgfEO
R/+5LYJiL+zfI8/R7MO89Hd+KnnwlcK76xeVOszXoBWpT/pOQf5tqFaR99fP
XgonRIGtZ3LRP13UBwXmSW+CAbtNILflY/J+1MfIGxN0i0DM8jFSR9SPf2mb
z+EcAhv2qBxCUN/klSfD27IJCKIW2Nkasays2zwlyJjlEM7eI0r0s64jVSfC
erbfw71dzRnwXXJf1XuHgJvI4rQC89GI9mTjfEX7gnboMT+tlu6xd/F8/nu+
fwM1Xer9
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWP3tAn8TtUOdVl7SiafKHaQXf7CQ08dk/+2xt40
7lSxwyQrRt8WEJ9rQjXvmWKHmkSjUAONaodqkXXuC88WO6R2JMfeAfIrysvL
zc8XO1Qc+d1yTLPaYdf1GI9ZF4odtor+Pv1Oq9rBwTRu18mLxQ4JB5aWSepU
Oxi/4Zrw+1KxQ8TZhMpa3WqHCSZLH725XOww30bnipR+tUMYn+6muVeKHUJY
F0/aZVDtIP1iS6Pf1WKHQxf+ru81qnb4d6Xi5TIg/+08G50pJgj+8oUK3e1m
CH48+znJQAuEfpELLjc+WCLMPwEKEGuE/U9Xf9f7YVPtEPGpW/U/0H05nD8X
qNtVO6xzf1h1Ber+SPtqh6JvD43XAP1XAvSgt0O1g8G0P0meQP+Dgu8/kP9K
zZBjDTB8PErVj25xrHYQEgQCYPjBwh8WvujxAQBsbMdX
            "], CompressedData["
1:eJxlkw1MzHEYx9O0jMjkpVQiV+pcEc6pTj0nTbfeXBZmolAaNvHDWr80bujy
MjdUt0oxb6Uk5c45udDbjVLLveTyUlHSm7BaEXna2f4b/+2//z777f883+f7
fH8LduyPiDU3MzPzx3f8a/nSTjRXSCHps6vXpHICmVLrpCEBww6VaboQ5GsJ
qycblATG4l2y+vwpsLeef3ZYQQDE7bXNqylMKnLY8vE+AXF23mClL4WunwVf
I8oIKEu9cmy9KeixwOlSAu21skd6LsMSB653+HKGeYV+m+y9TPUHkbuJfJbv
Egr1dfhgvakZBl6UB4V3GXKfm9iP+y3uR9NiChJ8NHICsZKdUTlsCi+uBiqW
PyAwMXEKK96dwtRH5h9zUf/2sKFyiRuFxKXhWn8VATx2+70Iz80Xp87GeaUa
0UWCPM2j9PKXxwQcb3UFeSI/X5Ix2l7BMLpxbeApgXo7kbFF+D97skILlFUE
ejt2NZxBlh8Ps8+vJeCWcvZhTxCFJueWEfVzAk37t1uGIfdV7m7W1RN4z97R
w1lHoTX8XGZxI4Hwu5diJYEU8muCecJXBDzOHQzoDDDN36kjYNRuUKtwP5E5
R4etmglsPrVKb4H7QTkJj18TMPAc+9fzUc/ewyEJLQScFS+bulZRAO42lfAN
AZ8JoSfqVzDs2D+994YXw5nCT3q1J4Xq16kNJfh/vk3jWluOSX+KEefh7Zp9
CP19uxcnxn7DV3aXsdGfYF6a4IqBwFyR0Z7vQmHeyR5Ros7UL3QhhWjOSHXE
K1O+6hZQkC3qfq/BecszpNaq+RQ0R9R5RvRj655M4S0nCnFOfpX96BdHm9Xp
iHyhL9lfXstwUFvSTM8qhsflFDwhcD14xrZ05NCB6Nx43OeFcQFYvxvjvQ/3
L3Yf8CXYf1BRpDuAeUlaWehncKbw4UZ2VSvmKzlmWWQJi4Li+y+tsvTvPl0p
nBZEd0hLcH9ogB7zNGyFASsmsJRdYCPFPFpsxATdITB6osY1BP2bnhez6VgR
gUZF6u2T6G96wJl9nwoJlFT05vK5DK91spOJfRjGtI21+eH96Ja1CrBeHp+j
3bKGwmbv+5qhuwSq0nRWesyHEddTiPr4KlbbLMxTx5zglHt4P/+9338AQzPW
kw==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3vru0qHNBBwK3aA8TcUZUx8W1PscGvNr5jc
lwi+wW6gAhi/qthh55/2L9EvKh02zX2/3K2y2KGsUJo34Xmlw7bPf6/8KC92
mLDgh2Has0oHCZYwvrVlxQ49Xq9YTJ5WOpz7Hvx4aWmxQ2b+h9aTjysdboEE
Soodlvg5CCc+qnRwSnh6QQnI/84WP+PMg0qHrSfK9s0vLnaIn+EjynO/0sGI
Y41MFJCv9qR5nu/dSod17g+rRID87RcZ7jXdrnTIff575ceiYgeRxMOXV9/E
5B/zNu90zC12OKFpNen0c0w+enjA+ADrh5ad
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5OHq8rh898rFS/zih1gfDCjoNjh7JkzZ3yA
fOfunOfVhcUOf1Z+vHQWyAdqZWgoKnbQaRe76cdd5SCtf1elrbjY4dkFpds/
gXyONTJRKSUQ+XM8VQ4nyvbNlyotdjj/PfjxUt4qhy7HhKcXYHy+Kgcm7Xax
yDKoev4qB2Mg2FwGNU+gyuHwV40Y/vJih6sVL9UMhaocuK4vLrAF8n/VZe0p
EUbw17k/rBIRQ/C5QbRElcOKY97mnUDz+HU3zX0vWeXweOnsIwpA+4WbD5xa
KF3lUGsP9DDQ/SIgA2SqHEDKlhci+LDwgfFj+w991cgpdlggpX93CVD/68Ad
cqxZxQ7bgQp/AM1f5Lrtc20GNHyA9kdYbjnxLa3YoRwYDPpiEP8ZA/mzZgKB
MIIPDnchBD/F+r4/r2CVA9D1jglAPihcn/BD3Qvkg4J5NzD8eEEBmF7sIN8K
dAkwfLeCAhzIB4ay0m1g+JdOlmAJA7oH5K6/wPgBx3MmIv5OLwRKZCLiFyyf
jYh/kD9VchDp44F/7/S8XAQfFj4AHhD+8A==
            "], CompressedData["
1:eJxFVAtIFFEU3fys5i9JE1NTV82EPqIgKSbdNLXN1HTDTFYtWzVsy9VnZk8L
ytTUwiL6QB8pERNKQkLE7EOkREEEFSVqJmYfo0SyrwidNzPLLCzDmXlz77nn
nDu6gtLMQhuNRqPHX1zjd06+CLLlNNF+6XFgKSMr3jTOPbvMjI4/fHptAPh2
+Z4z+0oYaY+eS3C257QsxxSbv4fR57nOmUwtp6YNOye3FjEKqPuaEe3IKann
x/wrE6Obfjmmu06cMnv9677uZpTfp3c55sDpfqtP+GgBI1PsWLor6kl9dzF6
gPu56Df890hJfx6jpXZZbrcWcHqZWuCebWRyXQ0n3/DRkPodKu6+Mt2RlKXi
64k9Pw4bGK1q8BpKw/uFok8Go19hxpZ4G07/UH42TeGLft9q1ke928LobZsl
rslO0SNFea5V+OgZFRcVFX10UPhsYpIOYws5iUt6sqKfCydLnNObtiRGA4FQ
zo1TvdfQ89+JjE4/+hk24s7JoxbCAks8PVS82cVmpYOXis8nNJuLveV55oFB
p/eqDyfxtAf1BY+3fpxEOwv6bxPE/TmdurB/cS34OQoDAmX/voG/0E0bxClS
PMB8jcK3YE57+yvOeqfK728M4ZTbAqLpyvzLOaVh3BjoBztWdy+Xz180qNiq
vxV7C9/gD6Y2TKBeVF6f/qRRzlMi+on2H+DvSfOnuU6drO+6XfL7kQGc4GLV
F+Tju/DFV82P5B/mQ5cr08jXighUwnz7UKYM+UM8m806BSOfI8I3zPsMcrES
RY9gNd9WbM2/FQsbhy2MYEeDF7DIfXM5I8+u5HGOeq+rvoRGVCj+o584NnSA
UTAGmQIfaS8OyvwuYx7JtypFb/CXzh1idOdJ5f1WPyWPnNGNwZS1jfBX2Hmv
mkn3K+A/R7sTNYyEXDNLFD+BNeLnoeJZoZu7iqU+bkp/YJELW1dOaxCDBcB/
DBPtvs6cokGssFo+X4I854k9BZ9FQmfkHWvhtB18s2PAGPswFRrhuArzXJ3u
GEyxV/ajktH7dHSwk/k6Qg+dIIL9EvE3MPX7IvbAWKZiq/7/ARfb+ZM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNk+9iqH0wtdt30OLXaA8Q9/1YjpDy92uLG4
wJaLo8qhd3qeEHNksYNw84FTC4F87Xaxm35RxQ5rZKJSrDmrHIC65s+KLnb4
dMk3SYCryuHD8mPe22OKHZ4snX1EgbvKYYGU/t0lscUOJsZAwFPlEAA0cFJc
scOcIwobinirHB5Viaxzjy92kAUad5+vyiH4MVAjkD/vPdAggSoHVbbGqc4J
xQ4g6fOCEPc0A/lBO+Ras4URfKApD3+JIPg5z3+vLBSrcuC6DvQITL94lQNr
GJ/uJqD5y4DOM5CscojtP/RVA8i36HRMSJWqcmia6tydA3Qfv+6mufnSVQ7F
GRPf1gDd/+yC0u1KGWj4AP2XL9R8wEu2ykErpv9QKdD/qz5e8n0E5IPNBYaP
S3fO82o5iHlvIoodBCKAIQzkXwM6pyscwV9xzNucMwzBfwqyJ6QY4g8g3zRu
lydPcLFDh9jNc9+B5s8ACh8ILHZoBLkTyAdpKwsohoQz0H2gaAv3h4T/AqD7
q4EBk+hX7ND6OnDHPKD/NhRlTMz1LYbQQP97PARGgE+xAzB4/HklqhycEoAu
APIlWcL41gLDDyjcO9272AEYHO/VRascgMH+OhDIXwRMNrXCCL4i0EBBAQQf
5E4HXmj8Ac0DUdzA9PDvSsVLNaB7LgOTyw0OSHhwBSDSH5B3fXEQgg9LnwCu
+iNT
            "], CompressedData["
1:eJxllHtMk2cUxlFRCbpLZFNQMeMSJIiwUlCgYA9ooYUWqCgwoMilIDTTKa8S
8o6RibsgeAtu4kQXHDolQeKFMbOpw4E6R0TnCG6AMEXdQObmDG6MoXva7yXf
HzZpmt+Xfu97zvM857hlv7Uyd7KdnZ0JX+uvpW9jxU49p+bH453FRYwm2LTr
2xHvEkazjpy7UK2QefZY+0OdL6fQpu+Kzq9hlH7ym+EFATK3RR4vyFByUlo/
WYwOV4VOuhrI6eJrJwrzsxmN1q49bVnC6fcSdVBGDqPGgr6NjsGcZv/c8Xei
mVG4b+f++yGcFn2IJ+Bjv2n9nqlkPkNldy6Hy3zgvuvRfDWnG+49o6VgY/e8
ktvEyTXVrOrH+Q4dLsbUSE6XYpduiwBfczF21yzn5NAwP9WMetDenM9XcLrD
X2mMRr0980qyTmk4Odsnvbg4k1HQu19SWRSn3Wi/N4NR0xD74tVoTlEQbJWJ
kXL16z714LH6RzeupjEqrNh59y/whnDHmx6pMtfhQXKKzENeCgffJHE/eGvL
94c0qxjN9PQunSner1sp/b8Q95/btMfZ3sjI2Stxap1G8uNYPKPxJ5t/OYD6
E3ZUr6+KYzRwed/Xe9HfZ5rmx+8YGJ34KLc8B/1rb6NBPSOzqTdqSgSnyMx7
19314jzop+qP31Edy8gRBimXcTqz4P0HRnBI18V1TWEy14b5ds5VyaydUjzj
MPxqHfFO3wWGGk4J8LPL2jDOL57h6f0Ufj8w4g1wvdP1FT8FiXwYpLz0IR+N
0SgQ9fcjfneRH590NAi2xsFVKfUzHi/lpSJA+AM9/J+5jT9RSP6kQ68/r7RG
Hgc7WQVNlNn2PvT9r/3hlVaf59lWP94fiXnjg+BFnN62xiGB0SDi54a8tx/S
NDPUo5pkeO+FxZz4oJeiXC/l2+DHqezj5ZXDMYw8rIb4cxo4UtNWq2Nk544H
CuG/VspvNPoJsAYwmpEe1yVBj8o3fx2rj5L6Ny/lBHd6RjXCzxDRDzglDQOn
ktmWR7XMNn0n/I2S/AtEPmrn+t/yxH0LYXcV8vS0s3jQC/UgDcWVWk5+tzyn
bdGJeY4R/sSKeYjlFLwtIvOeXswX9sNmxLELerQMfxrWYJD8nSr8KIrjlP1y
Skgg9M8rzzH1gmvasABWy7xv/aytLckyd2P8B1LFPMcJ/TBf0+qqQrcYpP30
D/bLhjXTOz7B/RUoJyFb7JtYMT+Y/8mw55pO0vtmLiN1ctpJtVbsn7Vi/6D/
UsvZTXvyRV6hz48GVFzAKP/0EAvCvGA8G+ZbGJ3du/ulfyf2i0XK48FwmTOn
d7j8oJLZtq9CpHnzA9tbBwDzEJTxlW47zj9/YY5XIubBA38fypf870L+18H+
R6ivYRkKVgo/86R9sB186uAfRy/lSfpnLXl+X0/w//Vpm1k=
            "], {{422.8296, 
            309.552}, {421.6911, 309.552}, {422.81985000000003`, 
            311.23199999999997`}, {422.8296, 311.23199999999997`}, {422.8296, 
            309.552}}, {{423.21360000000004`, 309.552}, {423.21360000000004`, 
            311.808}, {422.88735, 311.808}, {421.3416, 309.58575}, {421.3416, 
            309.1965}, {422.8296, 309.1965}, {422.8296, 308.4}, {
            423.21360000000004`, 308.4}, {423.21360000000004`, 309.1965}, {
            423.69360000000006`, 309.1965}, {423.69360000000006`, 309.552}, {
            423.21360000000004`, 309.552}}, {{424.10640000000006`, 
            309.90749999999997`}, {424.10640000000006`, 309.552}, {
            425.49840000000006`, 309.552}, {425.49840000000006`, 
            309.90749999999997`}, {424.10640000000006`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7blvS9iqHNBBwK3aA8TcUZUx8W1PsUMY0i0N6
E4J/RuD4rh0bofyqYofQIPUFnED+prnvl7tVFjsIAaV5N1Q5bPv898qP8mIH
nW/T7wqvr3KQYAnjW1tW7KCxoHPDw7VVDue+Bz9eWlrswHq037B8TZXDLZBA
SbGDw5L7+/hWVzk4JTy9oATkT47551y1ssph64myffOLix1+v319YOfyKgcj
jjUyUUD+IUtlr99LqxzWuT+sEgHyg9UXdBosqXLIff575ceiYocN25LqIxdh
8o95m3c65hY7pNTftK3cgMlHDw8YHwB9UpX0
            "], CompressedData["
1:eJxdlA1MjHEcx5OXQqmRW0uSRkxLWKzQ+mkq14ve39/Okd1Itf7X4U8t760J
LZakWmHycr2QtKQax67rOjn0ckldb9ySW/KyWON3nrPHPNvt2eee5///ff/f
3/f3LOenBCcaGhgYeOJPd38zV2CX1EHhR+a+RmEIgbPTid+HW1kOtOHs85dR
aJfjtZNAe5yv1EhOwatucjrUl4Bh4+yFFi8oJG7pDzDlEnCxaomxVVI40SIr
e+ZFYBkun3xDYZHuD08C9VUz359VsTyyq6zTWc1yjvLdwPxRCo73irWrdhC4
MQMLaCjwzSNdnf0JNK8rXGP5kcLl5IUnIJiAn9TIrWicwuJKbzWNYlml+B4y
xGf5s9Kfby4gsHRscJMVMqcHX0hi99uhphaVKQR4ogAbzhgFqrFfb0wIGORl
/mzQ6J+nEyjNsn8y5wOFB1JRU+lBAltTFdnBqNe2Ok2Qd5iADMuFDVNYoDsA
JeDtnTZlNkghw31jfMMRApLTNyNk/RR8TAwdzhwl4DGxWx7XR0G3fPyo/rmK
5WBucZZ9N8vCKTPNQ/RTadc7lYm8suDXhcxXev9w/41aF0/vlxRChm4USbB+
miJbGY/9efp1dex51NftrHV51k4hvoFrYniIgHtRWKkD9jPStVYqEhFwltSs
/YT9xtPfvSpk+mWC3FbmWUfSCFwNK73j2MrkwS+VQO7qcdMmqV7fAZbT8y1n
he9neXY4OoL+3z4exF2K67+hHI+9BIY3WbX0tjJ+GO1h+nMF65Vobz5v28Xk
o7aNgvFd6+jhBL1e1J+zjTcSGE/gy7kQ4XUFBZ07zbEEMjruR6Vjnh8L8y1P
xhBQJYgCSjCPp8aC6kuiCVy8dTyo9TUFsXX0nkeYFx+016OLAmB7uMjTm1MV
xiqWt1uPDda9ZfkH2u/Uz8zHlygm3wTzi3Fs8YnRvz9EwYM30lGOesTi7gTR
CIUiCSYE9UbKNkhqRvV54LHct2LOsUv/8O0JDCzuL0esxPWd11Ld5oUSqMbx
qRhi5i03kEDB67mCcrU+3zgfWtOmdYXvKNTb4Il92Xn7y3/mu4vlP/OBeVri
hAr8mPNVYZ4GAnILknG/iggUhHnSle/ayfRfjP5iejk9WP//78dvuYUOuA==

            "], CompressedData["
1:eJxFkmtI01EYxodd0GwSYWuElJkMMRP0Q5ShvGoXmtgoyyVZrenf1po6d6aT
k4nZqGWamgmRLYmQaamsGUZQInYTGziXN3TmNpWyJmUmJrLqXVP+Hw6HH5zz
Xp7n2S7NPcb4cDicKDyeW2cQ95imKFwKbD3kkBNY4QffDe+SLhC4XbwUo0R2
0sDW9+cJGCISg75NUjjYPuc+nkWAX9vvJ0N+PGtNdmYSMK76XN44QUEQ5dt8
P4NAdiFtaHZSeKWu4WulBMJnuB1GBwWjSladfY6A9uhhfYmdwk9rsrRKQqCo
ARuMUyitTbzpOkvA2pY2/2KMQs7Gq51CZHP0m6eRNgpTlpDRxTMEZCGKQjrC
cq/O+sk+zPKAH74YYv//rz/I1g+Jn80w97P97Xb/mqaPFHaMLhbLcb7n2iJL
m5XCJpSH4vwu5+4tnX0UmH3joooM7/wcZJMeBcP9L1va0vItFP70F04Lsrz9
Xb0UhOt9dl5H/UoFXdcMyB8eHmifk7HsmUchZ/niSxRMQUBc/6RlGHlNasAu
UzYBTjUagvWPSDec3JtLwDe27kQ98l3PgkoCFWEz3Lg+r/5BKgJVKerQzTj/
UhMaRLx+/kCOHAtde0VNoAzl8sf9w9Mru/LzCWhEW3nyAQpfsUBEAQHGfDqp
e3DZX+TOU8HxeajvuqFHylgNgXI3s5A5wrJQXyJIsLH8l1mYdKB/b4ONqi/4
v1HcE70f/Y151l0QV7CcF/TfI+8d7H8vHBOF+eCvTg1oUS/3x/zQaUGUjnj3
68B87bkRL2FwP1uZm9Fg/rgoLy+PgGjuVsov5N8pEw11qM82njyZYH4TJJiI
HDbfr+fD0isVLK/k/x/D+H34
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnZX/ofUkT7VDGgi4FTvA+BuKMia+rSl26Phy+3oj
O4J/n4mzSx7Gryp2yHDJzC9gq3bYNPf9crfKYgfVnX/aS1irHbZ9/nvlR3mx
g/2Lm2uqWKodJFjC+NaWFTvYTDpd78Fc7XDue/DjpaXFDhLbLzLcY6x2uAUS
KCl2CJmm2FfKUO3glPD0ghKQv9TPQfjhvyqHrSfK9s0vLnbgf6A7QeFvlYMR
xxqZKCD/qnaqZNLvKod17g+rRID8dMlHEdN/VjnkPv+98mNRscOhFUv8DnzH
5B/zNu90zC12KC+U5n0AdC86Hz08YHwA4p+PnQ==
            "], CompressedData["
1:eJxlVXtMlWUYP1EROWKOkDlTEDwgdbgX4oHEx0yTBCEw0INcQmDcL+dBUF61
xCWla+SlUZlTMsPKrDEqZ0hkjZiuy6hp5BglObM0csrKytbvOe/Lvj/8trOz
37vve77nd3meL6S4LqvUy2azleIn/xM3v1t/KUjRpoUJBccrmH75562rQ2G3
4isbcVDFdKJx9/Q7whW9vuTDazermcrLcAG/+gquWqZ6/639p4B3yQP1TN3u
8p01cxX9h9e82cAU2RY4vCJC0Y8ZL3T87ma6M8cvKv5+Rf2nOpfMa2SaPvzV
n9kPKCrfiQLrmEqmrnL2OBSdOVi/YEoT03uP/dQSEKVI4Fngd2e6Sj6OVjTl
LE6amfLbT04cjrXwX9ljh+6Lt/C0oyjwoKKC46m+XsA9+8a7Bh5S5L3lpcU7
JuvPUyS3BQCflL4SFV2DThXo53J4nE/kfN3PdvQbALohTkVS7h1mmv/8oqIL
wGOH9n5+APxczp7BpiRFWceCnq0C/++l8WTDt97wBe7bPyNmpNbCyxNRqMbC
nr6hf5qvl+MuYFdJ8ujXFUZf1J+Fg8Jyff+3TqNvGVPNRRiIfqt6G3e/XGr4
Jur35ZdoffaC773CYy2TG7LOSdB8Lz3FFCx1oVex+FDEFBHnc+S1OEVDoedu
bC5kuj6UXvxijKJfRZcCpqcRkyT44/FljfHbYd6fZ/SA3z+A1lqX9r8b+fD4
tJppalT3vnHkLVB45DIVX/gmNM+u/c7NYfp3c2Xv9VBFByDXGyvN+0MU/S3n
WUyS54rZirZJgUwmyfgzwYqWwc6jK5iqpQ/k3ecIGkxjTx17kObfmWphiXXZ
UqZjIsSiW/E9Xo62wDSjf5iFK5HbT4BFrsF00w/mgTBOqRlMKyUHc828ZGq+
dRE6H789wRQD+l3QB/KMhWWbPDp0vWXg295R67810uTpSaZRu/eWadF6HjdB
n/2w9zT8sAlv6FeIYLbG6by3rmLKECPh5+PIUdtqkw/k/7OJiDXtLu3/QZOH
Tvjl6Rv5GUAgP4Wf4tvYZL7ymRplUJFHsXEW8tCxeEf1xYcV+Qkv5OXRIhiY
ovX+GXlKl1wvVCTHecjbuOwVMvNYqvM1E/qKnMPIb7/MBbAnJ8i3r8zxIyYf
lRZOQqxSaiwsa+vLOiZ/8QHPY2vl+Ll1nkdJ62PD/D4nhdDP6U4IiPkeuYEg
pej534P9MAOPRS1Q9PbVofTz65lyhViy7ie+hek8YvWF02DF1Ct7INHcr0w+
E0y9jUzbsR4yof/7bhGOqRVr53KshcXf26Mt7MkP/BefGoA/GGzqC0Y+IN+5
DajfDGJnwo2/LTqPV+x6Hzk2mP08R89HY7PhH6L16lun9TqBefmja2D5R9hf
sSN279tmm33SoPfFUszPYQTg7jrdj3wvWNqrtvDk9+J/8kXBPQ==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           368.4}, {444., 368.4}, {444., 330.4}, {406., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           368.4}, {444., 368.4}, {444., 367.6}, {406., 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           331.2}, {444., 331.2}, {444., 330.4}, {406., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           368.4}, {406.8, 368.4}, {406.8, 330.4}, {406., 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.2, 
           368.4}, {444., 368.4}, {444., 330.4}, {443.2, 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYz9kax5PlYsq+ZTDJOmFsl5CpVzEylRQqI0lqKHv+58f//JvctrEM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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
           369.6}, {405.2, 329.6}, {406., 330.4}, {406., 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
           369.6}, {406., 368.8}, {443.6, 368.8}, {444.4, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.6, 
           368.8}, {443.6, 330.4}, {444.4, 329.6}, {444.4, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 
           330.4}, {405.2, 329.6}, {444.4, 329.6}, {443.6, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.8, 
           579.2}, {354.4, 579.2}, {354.4, 506.4}, {304.8, 506.4}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           573.6}, {352., 573.6}, {352., 508.8}, {310.4, 508.8}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
            580.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
            508.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {304.4, 
            573.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {352.4, 
            573.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {304.4, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {345.2, 
            580.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {345.2, 
            516.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {304.4, 
            516.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmplDmD6W4MDjP+99MEcwaP1cL7N3qBpilvq
Hbh+LkjfLAFVv6ze4QwIsCP4YFq7GM7Xspp0ul4KwT8LUs9TDDcPxofZB+Nf
mhjzz5mrCc7Xy1vMuEeoCW7erJlAINkEtw/Gh7kHxoe5F0U90D8w82B8mH0Q
dYjwgPGvLy6w5QK6D8a/cDXsjf5uoH+/P0lcKFjmYAwCmxHhAePD3AeXt/a7
OFERwYeYVww3D8ZHta/Y4VGVyDp3uPuKHZ4mLrxmwt+Eap5wE6p9wk2o7gHJ
I7tXGOFfmHkwPsw+AHA98MM=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllX0w1Hkcx5fiameVaguth+Xk3HmOPaq79Um4HrjrVoMJceY8hITfF6W1
+0WJiaFV11F35TKVPF6MSw/XwyUineLobqPD6a4hT0Uk3X20O/ObuXZmZ+f1
x/f7+bw/3/f7s6ahuyVhmhwOJxS/c7/5Dsk2xcYEGoTVCQuiKNh7neFqmxIw
2v71uuBwCsEftug2WrzLA21myukkCsk2piZO3Hd57r5zDIVdvqmVdcbvMn0U
bWueQEEwkHnXDVn8SyWnPo5CkmbRggAjAm869jwN302hzaTCnTEkkFigP39F
LIXZ+5udBAICZ47fEo7GIOszXRIDAopnUteJaApR9Z49OXoEnIa4+TOo5/xZ
6cSO5QRK4j7lOiNf7ecb3VlKoDeFX3l2p+p+R10CnQ43MgyQzef5/OmsQ2Br
7rHYB5EU6nO1RzsXsqwIfLNhrTbLfU+PXuDNI3CqXXutDZ4vFbWu+5xDwC1k
oK0PufuPKkvFLANFhfjB+lni1fYeMwxcX9L8Ty72WxayTRIxzUBtU9LP11BP
a3oSyX7JQKn8/SNjuygc2lnvaTzJgDQzSEOC8/gL2181wYBdt7l2L86rzMC6
yu4FA32OQ9w4nOfiE44/1D5nYPyBd6guYXnHpU28m4ksp7/33D01mcJX2yQf
CPG8i5vBVZu9FLQa8hxeIsujrpD2FAp6eXtOtmG924pg671SCifbHu43xf5s
oxO9RlMpnMqu7n06xUDd89kOFzmFYrcs8YVXDExaBualUwquq+213rxmYLpB
EZyTRiHF/5yo9V/U31zs4ZtOoVYmDD+hSSDr12orYQaFmWeD16e1CAx9edH4
ADLa0XNgIctyYbjhVh7LUwtzvb9dROBWxMPlIcg/hcp/v6qr9gty0uX4sH58
b4tr/uMtWM9eSxZxj0+gilPfFYj8xLXksWwFAV3/NbVN2N/xlGY/O30CCVX1
+U7IPQUHDxShv6xhWJSMeioOKSOvr0S/crtO56PefRl2Xk/Qj9ppRzeUySjk
KCM5VehXTauDKwpTVedXop8dFpQbbpeq/C2wYDnXW/+SfBWB4pyeb0R4vj/A
IybIHP2Dz9EiV+Wp1owAv/Kz3pXq+elgPr8fOXs7GvtnupaOa5gQaNzinJ2G
esPOh2xTYP28mxOWgfsp+GHczLDfxU+yXzkfoNB+pZ8fhPmwNfcufYj8KJKz
ez3OY1jqKhJnUpDENllbLiFQ8ZvDjdPIOvHlh5SYBx4K6lRzAJflRo1ee7EW
y8IK95oG9D9OM2kHssFcg/j+R/Tn+8ZivWVrohKM0e9z9WTY38FlZQZD6C+f
j+6JP8lQ5x/9+XZfoN72zU4Bd0cZ+FhPcYZPVXnuGWZgVlCcI5ap8q94xoAA
A2EhVeV705DKzzroX6M7A64lg4xKbzLLc/slM5Hl7PUhA3G4n6wmj3X74PnH
X2DA4yls3Ppavwbvx1XJoZi/9nm8i/wRBkyrEyIPYz6jE4zXLR9j3u4bZTSb
r7f6Me9mJi9ifCdVeejDfVGJ48lC/S3FHnU1ERRqePHlW3A/oJsH7+N+vdhh
W7BIg0DQxiLJWBiFEou/f/TB+c7lPS1M7R8uy/ua/Ua6dVh2zlxWVojvh3Jd
lGHqfYT7b5HNhe/ywlX7VhP9PMW7rOkeoX4P9IsIF0QM9vf//4P/AGehr6o=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX3fv3d6UImDg2ncLs+SBoeDpxa6bjPH5Jfvmy+l
X9oAFuaxKHEoYz2xl62swUG+9XXgDiDfjuv64gtAPscamagUyxKHPbt3755d
3uAg/WJLo59VicOdbD0V34oGhwjLLSfKrEscFkjp330C5DM/iSteaFPiIAU0
sLayweH3B8kyVrsSB49ZQYXfgHynhKcXFtmXOGi3i930q2pw+KYR0+/kWOLA
V3LLYTmQn/pl2xpR5xKH+qw9JZeB/P5DXzVkXBF876M32/ndEXwmkEEeCP3b
P/+9UuGFMD97T8lkCR+E/R3nN2g3+JY46Pw8OqkeyOfX3TR3vV+Jw/XFBbav
oO5/6F/iYAl0eBiQL37z3PfLASUOEt51G5cA/e/FA7QxsMShdLIEyzVg+Lye
8eCgDTC8O4CAA8iHhT8sfNHjAwBtbbpl
            "], CompressedData["
1:eJxlk3tMjWEcx9Na47gLNVEhMWnl0kUX/ZxU2inpniOVpFRUTk9Jcjxsbku5
h5l1QiVDzWInWi6lIVM7QrGTJcVSVrmUlfF9O7Z349nevfv88by/3/fyzo5J
Cdysr6en545HeF/t0/hdXMeoip00MUjm5FzxOEMZKHJ1p1TTFMAoUG22P2kr
p8IjrfnpaxlNveHd5pzEqb3ofG30GkYGoRNsFImcrO6F98t8GX371ZRZmsBp
/auusyofRt0BajNP8P7PAepIL5EX0Rf71x4itzwfCLq0Uvf9LHDemeQpNe6M
4nA6wWWVx5Z1uDFKqZfPCsK85mkWA3JXRqtwPoBHX5spt3Rh1NE45+057Fd8
vtaidzmjAxtGKfyxv76irHIS2PXs/C7zbZxMbbWWB5wYGe497TEWepd1S44N
OTI6OB2bgB88LfS8De4wlin7UkQ2h5DBVE7b3SSvN8n/Z+MTxcERCk5Hx5g9
MwK/oZLxTWmc6nE9DX5vOd6THZXOKR02vwpn9KNtaXdXBqd9a0w/VYQx6i2p
k4VlcurX+MVMCmUUDKMv7+TUWG5NycE6/V+zOCkHx92VIq+Fz1dkG2ZzGi7t
0+T6sxGfW8G7EEAz8jhzy9lKvZtTXcvBhlTkoZoB4UpOWkvDvSGeIt+f/PST
jVRk522qF17wv727Jr4Z930dD69Uuer2dwdjDaNh+PnFHooxD3aX34Q/gu+N
u/hIj2rtGR19+H1BVZZu3suljOzyh2NKd+r6FbyE0TOj7ymx0Bt1x2ecdDGj
WJd3/j3w43fuWi9bO0YVEws27oBfDQNB7UW2jJ5kVBe8SRP5cqqbxFghsoMQ
APLwFozCfatMO/8K5GkfiQH4vuC7A/K39Ct1GgJnwSc1+jJLHusShf0E31PR
JyFXJ+z/9qcyMSLhb57Q98iiXLF6C6cM397oSOjPFgoWz+kF4jKBP/rWaFAc
p4Ire+Y2rWB0qAHBgZlQBPgr9ODrZj6Sa62nyB+lmlMSmcg5Wz8OJSDPpHTf
XhXuS6M7Gt8jb9Q8dgjz4q7njYlEP3oQTwj2a9VqtRfQp/6ceffCoeff//sP
QCDM8Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommJfYokDSxif7qbaBgcYPw0MGhw2qD5pnpeJ
yX+8dPaRAwUIPvOTuGLHogaHnGD/n6+A/F91WXumFDc4PF8HVJBV4nCybN/8
XSUNDolcf87JZJc4zMgTan5Q2uDwOEJ8u2BOicPX/BajW2VA/bPK5yTlljg8
rBJZt7y8weHr7euNm/NKHM61LtEsrWhwkNRs3JVXUOIgCAKVDQ43GovdphSV
OKyRiUqpBvJZTQTN9pSUOPy7UvHyGZAv8e/n4tDyEgd1Q441MlUNDnwPdCck
VGHyF0jp31Wpa3DYcZHhnlMZgs8csOnQLaD51vf9e7cDw+d9lJOdBtD+4oyJ
b+/UNDh47q+VrQC6d9XHS75MNRD3GmdD9C8Bmv95Q0B2FDA8QkABBnS/SOLh
y9pY+OjhD+MDAOXPvK8=
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQfWNxgS1Xd4kDSxif7qbaBgcYX/n2z7qslgaHZxeU
bv9swuTD1H/5e6XiZRUm//HS2UcSqhDq0fl2XNcXF2Qj+Duvx3hEZTU48Otu
mqvfXOJwJkpWuCazwSHx6QWl2UB+6WQJlmsZDQ6b575fztZS4iB3RvirPpDP
lfpl2xog3+vozfb16Q0Oqdb3/XtbSxx+1WXtCQHyDwieepHbVuKw0uL3h59p
DQ4TOOXOTG4vcVDxXWmxG8i/BLT+X0eJQ9aekskzgHwRmxnqWV0lDhk3RBXK
gfylmqLp8j0lDmlg0ODQ9jpwh1wfgs8AAlMw+e1iN89tB7pfw5BjzZwJCH5t
WyxjUT+CnznxbU090Lx986X09wL5b4DGH+0tcQAGw/vjQP7dbD0VXiA/uPDb
w8tAfspJ/Wk1QPeEzqn98QbIbwA6XBjINwYC4SxoeADj72TZvvlWQP6DaVut
0oB8oHd/F2RB3OcA5B84tdB1G5A/4dBXDRkg//WMBwf/ZCHiHxRekdkI/p+V
Hy+dReLD4hPmX3Q+enqC8QEnQR92
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHc6nu2nu7BIHljAgo7bBAcZPA4MGB4+HVSLrFmPy
Hy+dfeRAAYLP/CSu2LGowYGV/1nnLyD/V13WninFDQ4NWXtKJi8pcThZtm/+
rpIGh19HJ8XrLC1xmJEn1PygtMGhRmSdu+KyEoev+S1Gt8oawO4oWl7iADJ2
eXmDQ9/0PKHDK0oczrUu0SytaHDY9ETcu25ViYMgCFQ2OBTacl1fvKbEYY1M
VEo1kD/v/fJjp9eVOPy7UvHyGZC/YecEk9SNJQ7qhhxrZKoaHJbPPqJQsAWT
v0BK/65KXYNDQO/0vKANCP4cbs/gV0Dzre/7924Hhk+H2M1z5kD7izMmvr1T
0+DwCOjOdqB7V3285MtUA3Gv81KI/iVA83tynv/OBIZHCCjAgO4HudMaCx89
/GF8AFxKvbw=
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/aZ4q+jv+yUOaWDQ4ADjs4Tx6W6qbXD4tSB986vr
mPwPy495lxcg+Fsb/aQz8hscLlzSMF8C5CtuKMoozGtwqDZbbScO5BsDweTc
Bge1WbpuXddKHNy2ff67JafBYYV+4cVtV0scVKZcvP0pu8Hh37fSB3OulDic
PXPmjA+QH7Kv6n3T5RIH3U1z3y/PanBo3O7QpHQJYp8GkN/86PiM6gslDinW
9/3PZjY4fE77JXT9XImDyNf8liIg3yJFbMvjMyUObwJ3yLkC+UG3pGsWnkLw
zy5fqHD6OIJvqLVSeMLREge2xqnOq4H82kSj0A+HSxyAxveWA+0z/5T2K+hQ
iUOhLdd1Z6D7plgx+rYcLHEI/O+mkZyD4N9VYWu8movgw8JvETC4indi8o8q
AAMsD8FvW6Ipqg7U36T5wXozkC/UfOAUI9B8l7WZ9wx3lThk7SmZ/APonuKu
viebgPxDXzVi3gPdK75lsfek3SUOz50uTeGC+ufCnhKH64sLbL0yGhx2/oy0
F9hX4lC38Yl4d3qDw23pmsRN+yH++w6M/xkT+Ku2Ad0LdN3cfiA/hHXxpF1A
/z+sElmnDuR/ZzZ87HCsxOH0Qtdtn1MbHOp7dmZ7nkTwI6I37l9zBsG/v2OT
4ZzzJQ4dQOAB1C+8dO9B8UsQ/38C8re8Kt46FRjf5hcymecC3TM1tSN5LjB9
+Jh3Oi4Auneb6O/TejdKHFy6c57/zoTIx2Lho6dfGB8A+CFjNg==
            
            "], CompressedData["
1:eJxF0n0s1HEcB3Adx5FbJcVSxu48+8PZ7Wrl4dMoYmVdu5ykJrtW50Tn99OF
5cvWlaeUYUncVMshqY1FM89RFxZ5WJSHZnkorROJ6+ljpvvjt99e/3y/n/f7
+7E/EyuUMAwMDHj4rf7DF+uHM7QUmDPcrg1eJLBu7uHyPTo5ge1P6YIO9L6x
kGwrisAN5zm2zzwFwjrbq240gfjlTTPP0OduzSX7JhBQl8wPJH2nYHaMJeFf
IuBund+fvkDB0P04bzMFgV2fPwruLFKQZPk4YAKtDtV4Gi1R0LxFM519mUB3
RPDLzp8UPCxqt9ucSGA+qisic4WCLIcmcS56Ba+r/kVBirSBeov+FFk6yP+r
N6TUWHRvoP87qJg4MoxoKFGncPLQjAamRT+Thg9c49RtaGe+IFJtQsPO0qzR
Arxf1nQvkGtKg9SwWPBNsTZPgBkNncG70+3Rd0WqypiNNHDzekeEmA863tf6
m9PwrmfpWBTmr6s2nOpCT+vKtULsh1foai1i01A1wGvxw/6+shs9CtFGxYI3
LvF6fzlaZ8uU6z2gmHHUxhE4rqqsEqN9k5URE7E4b6uybAjPdzmZ0zpwgcBZ
HzYzDL3V67aTJoZAm7IsNAPne5XQqBqWEfApEqmicf4gfGATtJNpdVAI5ks7
YjPNjybA8i4SjWH+yoqKigwpgUnBjmYbYxpe2D2Rs9BNHoWuYuxvtKB2r/I8
gUC3XhmPsTbvAXSqIw6E/a8b67X0/a03R6ZIdNBRcOr5IfM0dE3YYv2JZQr8
M2VTOvTBAPlyDr7/OEuykCBdy2f1gwLCyeu1wfnEGs92Le4PZ2T5yiw6vW90
/DXuV0fuafd6zNMSbrdfi/t3M6n76gPM/0eyNBmJTs33y3yE/XjF9Vzvw/1d
7as2Vr/fq+/RFqf3+v7/A2VHbf0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/S/1+5NE0VKHNDBocIDxdTfNfb+8rcGBZ/LKpkBe
TP6hrxox/VUNDrrOMq+VkPipraYrAnhKHZJP6k+zqW5wmFnoYOHDXepwJ1tP
5SyQf5LddrYoV6mD/l0VNseaBod0oHUPOUodLH9/kNwG5N/Li7k5g73UYZ37
wyqR2gYHg7zFjDZspQ79IAuA/PfHpvY+ZCl10Hh1n2MpkL9OvkOynbnU4fGb
w+k3gPzciqqlOkylDgdOLXT9BuTrXMwxvMRQ6hAKBKJ1DQ4n/FLtev+XOCyQ
AroAyHf6mHwm9h+CL7dk1+RHvxD8nRm3na9+L3EI6J2edwlonqj9sTumX0sc
NhRlTNQF8gtEN5ZO+1TicJyF/1kn0P0/wwSj0z+UOJjG7fJcA/TvBubnPSve
lTj8qsvaMwUYPlc5M5TevClxKPP5kFBX2eCgUR3HsuB1icN/N43F5hUNDivC
TxkdeVXiMCNPqPlAGVDexCzxxcsSh+dOl6Z4lTY4ZCjlVFQB+a9nPDi4pxjB
X1JgyyVehOCLfM1vKSpocPC12v7tNZAv4V238Uleg4N4lu/nc68g7s/NbXB4
MPPx+41Q+79nNzhs1gMG+NsSh/J986XWZzU49Gm85d0HdL/YzXPfJ2c2OFyv
Fr9TA/Rf7oLLbFUZEPNXA/2/7fPfKzPSGxw+AYPTGxg+ny75Jn0ApieW5z0a
b4HhB0o/7kB+JjA4mX6XOJxe6Lrtc2qDg6Ljx+Sefwh+R4K++m7GUjjfmPvW
xaXA+F4jE5VinQZR7wNMH6DgOQXk117YHPmVs9TBkAOoAmh/o9qhtufA9OYC
AhmI9LnimLd5ZyYi/aLz0dM/jA8AOUh10Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommKfY6mDg2ncLs+SBgcXuxc316hh8sv3zZfS
L21w2HGR4R6TeqlDGeuJvWxlDQ4Lfxg+Wwfk23FdX3wByO+WT34XpVHqsGf3
7t2zyxsc5kX/FnXVLHW4k62n4lvR4HB7za+YXK1ShwVS+nefAPmt4UvZZ2iX
OkgBDaytbHCoS0ng+qNT6uAxK6jwG5B/5LJ26ky9UgftdrGbflUNDhVzFilb
GpQ68JXcclgO5L9I/+vAY1TqUJ+1p+QykC9kZrNXyATBP2uhIMNmhuC3zDu7
6rw5Qr9luktmviXC/Lf6u9X5rRH2czt/319mU+qg8/PopHogf+KCH4bLbEsd
ri8usH0Fdf8Nu1IHy98fJMOA/Jk+oj2n7EsdJLzrNi4B+v9Mvcf+WodSh9LJ
EizXgOGTy6MeZgwM7w4g4ADyYeEPC1/0+AAAaqS1Bg==
            "], CompressedData["
1:eJxlk30s1HEcx4+ZGotaiZo81HnIOSFMhE8hikvnqYZ2Hs5dnGLHN9Lha6OH
aetJOcnQRMrKFnXKes7ydKdSwlKImTxHaWXrY9f22+q7/fbb64/v7/P+vN/v
n3lscnC8JovF8sJn6W0bv25Q7k+gKe2ikdYRCk1W+rpkB8MQcVrUBgSCFSb5
kiQKbJYFJ8mLwJrbfgNuEgqidYMH9nsQ0ArX40oTKdxwLDux053A3GJXRk0C
hf7dDtwiVwLjfIWJL/JygTwwzJnhO3edWjscGY7a6TlabK/+fibySt2GqkY7
AiI8I8iO3O5XfbYEktsiNoTgvMjTogI+h4APni/IBaZxk+ttCAx3buwrRn3W
+roNI9YEThzUkAah/rzhed4y5O1yqzHTwxRKr21qlFkR0M695K2L+94X8Nmz
lgROru1R/kD28RztqUUeNgzInklm2DT/K38hhcJc3T5JxO7/2fBCVWiUlMKq
LGG0DnIvVK/oSqXAMzizJxH9PnR+QiYgFBa0BfJ2PwLfB7aOjx2loPUsRnZr
F4Hp6uaA/RkU0nYVftf2JRA6dL2k8hiFYLa0S+it3v9bJgVWUkjQNszLRukp
05ZRyNngKs7zJIByFP3Ii0rjHBXmUdTgZqnIouDPU8aJMY/y9Vs+srMpRMsD
DQKdGPbOX5nFdmC46fOI2AP9Hxp/Lv6A91U3Ve8uc9T6vZD3KuOqZ9HPSWfc
GOeZuIp9atCfqpIXZp3HKXihXQ/YBM4+m7duylTPa99IwP7y79iaY+p+BZgT
aF89nyzEfQe458pdzQgI3T8FTaAfuRpFvRamBOr1y2LS0S++5Er6VRMCLUcf
lfWmMlyZ4qFjKGXYZSkAzKNlcNXUarxvmWEfVI95Kl6z+jXx+wTr7YL5Vz+Z
ap9Bzox8P6bAvpR33FSFob7ZN7zYFOxTxYLDiB3q7/uZnRiV8DdP3O+lWZ3U
/xDm99hlPhT3ly0VTEwh/OmNSj30R5ODDRJRMDduvt/KJXBKVccB5B+8k+5a
6G9bhe+9b/EUusPHtzx0YjjhntFmDTeG9T5zz0VjnhISOF2O91+85cT3YN61
xhHCXzhv1OxdaSj2YwLjCUN90Xy2tBD7NFtg8fgA7vPv//0HOGS4Gw==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{314.43485000000004`, 520.08}, {315.112975, 521.928}, {
            315.12435, 521.928}, {315.790225, 520.08}, {314.43485000000004`, 
            520.08}}, {{314.832975, 522.432}, {313.27635000000004`, 518.4}, {
            313.81885000000005`, 518.4}, {314.26685000000003`, 519.66525}, {
            315.958225, 519.66525}, {316.39485, 518.4}, {316.98285000000004`, 
            518.4}, {315.420975, 522.432}, {314.832975, 
            522.432}}, CompressedData["
1:eJxt1A1Qk3UcB/ApxOFEndswUyRgJ0VE2Qu+I78JYzDNRMuUPBCMA4y32//J
pENadjJJ8DXOmiZ0okKBcAvJPM86vHkCkxDXqUUoRC2EMQcajZeu75pPjxc9
d7vdZy///+/3/f+eJzAlZ13qZJFItA4v1/vmAKVjq4XRtaCfnAUaHfF+6Z9L
R2uG9q3nOiZ62e1XS44oBd84kRshXqmjnsqmvGq42i/hraOwTB552e9nRufj
fCavitIRvV8vLYGbtl8sG4GZ0aqiTkbRuCqidVRdczNp4W1GYcbP7GqVe71n
7zC6ajab+2HF/LU3sroYBWVoTHkxOkoPytwx0s0oVD/r1gBc8+SeJ/Q9jPrj
z/mnqnU0r+L84ZTfGK1eVKQsh8/VeliLfxecfTckKeKu4FrNjAXlfYzi1j/T
WgDvbPtq09l+1Lc307oMXrVh44fNNkYrLp0RObHfB8GNhacHGGWVX/cywK74
VtvdefrD372JT+zuek6iftnVWYrUe4xad1eE+MKzSy1TKuF3L5bNyUH/exsi
XrPdc+fZjHxi1FrnDAejhqFxy+xHLD+j7kpYKZg/n0VzsKNzovnz4j0UPT43
Get5WoufDhthtPDxQ6cs2P+4LrgxZoyR54bpYYMq9++3/MWoSLnlVwn695LK
I2Mmcf/mJcYB/Okp2Hp97QGTl+DHNi3vjvDmCNO1LR9OG+5JTp7C0UjBtgsv
w+H2xSq9mKO2ulBynV9DSwV7eypHsV3vyffBKM82zYejFMnGJXJYf/qNZiO8
MzI80YD6zkoR6DSOklhghhjObd3Tngh7uwYQ/Rh+sTuOwekHbfnfot/ns09M
ugBnWkerZj5iPk/efH6u8zT7TnTI5v2N4dGC58mWf5KG/e+rQ69lwmNVjvYs
1Hv09bIva+QcmQLqtLHoN2qrrHBAxlHJkWypIlZHYVF+fd1SjsT+ZtkPcMKD
b378aCZHS+qvbE+Mc/f7ooSjgGHD1F5Yubg4p3Q6R67jXKMR8nDNz34Yacxv
Q56mW/rv2+DLis6n6r3d/To0D/PxEuxzuGpXvIfgYa3RulvEEcZ/xTGNO4+x
cUaBddp0B/ZPy/h4rnaU0cnu/ktquDC8UpLidM+3CvUXtXfeaRlmdH/csqMX
/YdiwJv+YNTyuaqB4fv4AyaF/wNGXzjaX9mF/48uzW29MsjokC0/0hf74XHR
8Q7mP683+IXKh/V24n7j65P0fl3r0SeYv9953zx1fLAUzw/Dp7iw/sGC0aUL
OoR6jM+hof/xf59/vP8G5L1Sfw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQLfUoQny7YonDr7qsPSXBDQ4wvjEYNDhwb11WeVwT
k186WYIlzKzB4TWLieA3JP7mQ1IhJ7RKHH7w7GZaYtrgUH+N/8gZ7RKHqBTr
+/xAvr+DcCKzbonDrJlAYNLgIL9K7J+lXonDhOqzrSpA/nKj+W1N+iUOupvm
vj8OtO/FzTW/7hiUOBTacl1vBvI1G3flmRuVOGw5UbbPHsjv1/OsmGpc4sDj
GazFZwxx/3eTEofyffOl3hs1OAi9F5aKNitxeGT8husCkB+YPat8jnmJw4w8
oeYDQP61sDf6uy0Q/N+Lp2aY2SD48fdLdjjblzhULfrXKwA0n5mzS/6xY4mD
Hdf1xRuAfLEer1ctLiUOO+RaXwcC3Q/ksmxxK3GYAgwOPaB/010y8ws8ShzO
fw9+7AoMH2e7Fzd1vEocgNoLYs0bHD6c+fi9wrvEoeFOtt4SiwaH/A+tJ0N8
ShwMOdbISFk1OACdP9vAF+L+CdYNDutVnzTPA/Lv3b17V9YWwVdla5x62A7B
/3el4mWaQ4PDad6ZrLpA/rwV9cpfHBscGO8xcXoBzQcqd852bnAwX5fDkw60
Py9ydfIjF6D+HB51MaD7OFO/bNNxa3BIk3wUEQ50P9C5tl7uDQ7d8snvZgH9
F9N/6GuGB8T8XKD/gcZ1+3g2OKgBrT8LDB+3bZ//fgHym4DRpWcP8e9crwaH
y0W9eySB4Zvz/PfKj0C+NO8D3QkWCL77lG9s8aYIvt6EBT8KgfFd+VLNcAWQ
f4nhHtNJYPqY9LbGXhTIf3zqWIESMD2t+njJtwlo33TFvlJDYHpbafH7w0wP
RPoEOlcjxh2RftH56OkfxgcABuFYfQ==
            "], CompressedData["
1:eJxF0n0s1HEcB/DbMeVGZRJpbNeSObWbXO5wD587h5pTQh6OuTkhWpPdl2st
+snMsM5DhbGR0aYHEityG8sqbKlY7dIp0aUUNo7ErPXRZb8/fvvt9cf3+31/
HtjqrMhUJoPB8MFv898XWc3WBRNwsY7ZYS+hYMs9qW26WREFYT+seafQG3cW
x0aEFKTtnY4zyAl8fbPf+CSQgoWmzCkV+vVq1JfbART0bhQv1wcRWBoLV3f4
UzDoFVBVJiNwQr0rblxAgbyj5nqelEByQ+sVK/SNXzYqFyBwUavVxvIt5xPE
BKrmL0ve+VEwybQtbRQSuJdydVsU+mHEuTptAOZzL/rpgPadafcw8Wkbhupn
w47Sdv6z1uzkS0DMMjRHoBeLhqOlPgSOTV3a/QotSJdnZHEJ2KYuP1bg+ytG
Q4H5MAE905RkRh80FTaMHCKQ1HvcbgDzPg82ut/1ttxfifW9L9CEvOUQsDIl
aQqwflWtwknBsbxXgf2J3j4a+sKLAPfjAZsm7N9JcEwuRPPmWBV6EW0Fv0T6
WUx7s14zzoPLjOgcQM+UrPOZ0v/5OZZ52Mso6LQNWu1HD+f2NboGUXD6aWuL
DvM5Cms9WXIKPtxfT2zD/Ma1/MwJuSXfS6xPeSZw8kEwBTwHP6EI67/2qfqR
MoSCeOfuUQb2R3O2cn4Cne8mSH92hED8UpmHKpQCUS7HPMuz5L2FrmHrcrL5
tBNk4u/j/rT/9TOQQP5vO70anbKglPWJCGD727/h/aAsSSuTWOo5j1ZNkh4r
3I/E8oGVIczXn+cm8MT9YXoX71nD/OU52fvCcb9UGnYGBx07x9V74v7dLO3a
KcH6XafjnLvRLRdELD72Z8KAA8L97YoZtOZK6f3enAcbaG/t/18KTk/w
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfbJs33yp8hIHHibtdjHHBgf/JIEIyxhMvkt3zvPf
QP7hrxox/UC+86UpXZedGhzWyESlWMeWOHBdX1ww17nBYZozUCGQ3wEEGS4N
DivrladcjCtxWGnx+4Oka4PDswtKt3/GlzgATVu5EcifUH22VSWxxOG506Up
Xm4NDp0gjUklDqLp8naHgfwL34Mfq6aUOPwIfrxU2r3BoeXAqYVHU0scbjks
5y0B8j93q+6fkV7i4GPe6bgAyJcFOmd+JoJ/I8Zj1qRsBH/CIaAHchH6wf7K
Q5gPomcXIOwXA9LMRSUOP49OivcB8uccUdhgVFzisKTAlms71P0pJSUObCf2
PlMC8kHi4aUlDk/FvesKgf6/sRgoUFbi4JTw9MIiYPhUGPhf2Q/khwLBVWD4
wcIfFr7o8QEADmG3GA==
            "], CompressedData["
1:eJxlkwtMTXEcx3NrEqG8o5VSFKZF6ZYeP0W3JNb7lqSuupIeqr+8rz9ppBBt
RjFiLa2kYiiPIlGNRG1ZHnOVLBUSQozv7drOxtnOzvmc7fwe3+/3byJL8I0S
aWhouOBWPcXpi8PNFYzweNPkwKnOyy592GaBlyvKOoJSGBmndfuI7TlZmXkX
fmOMlNsmlGiLOSU6jWxtT2L02PTZd2c7TpcD72s92siouiFvacpCTl1xwUUz
4hldM0rr1gePT61uUMYIXNka6hESLfA6uVw+U66uLwEbWr0wc49ktADXJbCT
z2/3aBkjx+Oz3hmjn/zCIZ2X4Yz0cZWBj7llxBasYVR+6kOBHPPZ4L/kMEZ+
sxudDTF/lo7Rg+zVjHSiPl/pAZ+/52WnA272luk9xb53UreeVYQy8m/Pz727
iNNKmZ7UHlzeMdnrlqPAPT7XjGqdOP1u2dLVqfifO8KSTSxdMH9e5stj4ILR
rO0McZLaX677upORbVil51xXTppz9k0KBteUaFRcdeOk15n+w24Hoxsse4rZ
Uk48Bm/bGJmUJkUnunNa7ZHj27dFvX+VhJNu1vaHtfBnIGeUZ7MHpwPwTQ/+
+ELQIk9OI/qX/FqVyChyj3b/3mWc/BO/KvvjGMW+HSzsA29A+afrBV5RKB4s
lQtcpzW2s34to9KKLJt8cFvjgN+MCPX8uuDgTxnmu6DvdRE2Rj/L0MN3bKFP
cvSR3pOYZ5muaI4khBE+f9kvUfeTShn9lNVbpbir89UayOjEq9uO1th3SMcA
RtYjig0roUemeZW03J8Rf75h3hLopapjAR7ymQQeyqGzwJoqA+BHy3CHuDNg
yDBtN/ys+WIRehj1XRFvEfxW+apAf4nFuatpyEtR3xPv10GMbp2eauWEPBUb
hkReD2ZDObFc+NfPVYyO9u5wmWjLSQt9lMiPpypgNpwi3jSZ5iKPjwb82vMX
cJpL722DoF/AyZ3fdMGipIsVWdD3ePy41Or5nF6rch4jMGujgoMJAhtoBY7p
TWYkdjW4GYf/m1A3Cudza9dM6zr0+4y9lMhHJewxxXyxm5Z/nI48VUlhDPb5
93z/AXwovpE=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7fOKxUSwrcThotLtn3VeDQ4wvjEYNDjY7g2aptiH
yd9QlDGx1xbBv7BB24HPvsHh16u93HlA/nFv885EhwaHErcp39j6SxymOXfn
tDs2OLxfmPVwPpCfYn3ff61Tg0PBh9aTUyaUOByyCfy/zLnB4afhs3VPJ5Y4
rHN/WFXi0uDQXOw2xWxyicOsoMJvjq4NDssPvD/zcUqJw727QADkp0k+ihCf
XuJQ+VLN0MOtwWHy6XoP+5klDqcXum7bDOQvnZqx7cbsEocvf69UvATy55TP
WfR4HiY/5/nvlR+B/nfNzP9wdBaCP+G5wtVYoPkca2SiWoD8mk8bAlYD7Xcw
jdu10rPB4XrYG/3fQPeW75svdd4D4t5t/RD9he4NDg0e+2vv9pY4KIICDOje
hT+AHsTCRw9/GB8AhFTLTw==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxNlAtMk2cUhgEXREAnwiYoOnHTuAARJm25lgNCiygqhTDWmCoVNjtAUT90
yBi/E4eXodARNEBm2aQWRISKxQtIhWILCNIhYQhuo4NxV2GKFxjdYb/JvyZN
8yT9vvO+57zfcRLvE8SZmZiYhON37jfjIC/3UD2BVLtyfl8gBXlT5jujmxn+
VVcwbIV80EkSGhxEQZPB5mlEE4EPjo+GfxVMwZ4gyT43HYE0f5boCI+CZGN8
xLtaAlJ5ZGEan4KR7rI3hY0EHsGlhZEhFGg6nOO6GwhELXJV/oMsay198B7W
P4EfxSYK6gR5TovUBJ6wlkrXhlLgtPuJsL6WQOb73W2Hkf/Te5vAqpf5Vk3I
zt7SFuMNAgmD0yUTyPbVehORimFFivbjW0qGHSMt9JlXCawQxvpcQE7m5U7d
K6P1v8H6vtKWdItSArn6HmUUsvVMm2PdJQKPPzI/mox6B4792DpSTCDaq0oX
hf5c4xwM9hcJdISJF3uif5YN27f2JwLFhrGGQezXbObznq4iAg9eRvwZt5EC
7awydVJG4JX1bbP+AFp/OvL0M4dDwcBw189Jfqe4DM+UTPzS6kvB2DseNlPI
IfmC/WwfChLyDxca8P4a8oO9xouCHSc/P63H+m7bHtaFe1Lgli175Y76drm8
blzCoWCofE3/PDmBUGsz5/lsuv+d6M9jzDJ72oOC5xXb45eh/xyPYoMLcn/0
0mo99mfXQPvqgg0UBAixAPbPLW9GvABZVDVeVIr9Pb93yTH1JxR4fREkWa9i
OKHvgv+yGoYzBl6EaXG+3omyju820PNkawikf1lDbFkUfGt67lGxls5fEZue
lxbz5vP7tqwu9COIR8OYR3VzUbAK/QfaxjR01DP8dEia8Smy4MbK46PYj1NX
rnlY3iVw/ejW5SfwvB3+ffQOgZG17hbfYz9kdh0HWlHfyvu2L85iPbHlTFvv
TQJzx22QdwRyhxxUDJOH/b6qawznYHvllQScMaBbkavlKdph7M/iuYAgbzKX
q9eXE7jS6X53I9Zz+VuyTldG+/8LWZTYOKu8TN9XifqMcN9Thv3ntEvmpaF+
6uzgqs4SAr3KKG2sNz2PcGTFvc0cCfqtSp2saFcQIPjAEjEfKxb+4ZqNjOPq
SfFjeC4/WVyGRaYHrt70pyA7ef/yVuQyR2FsD9DvgYf3D+FzmcR86pLErAbk
D3tef2OJ+eWv5oedQX3VZZ3uppjvZ8JArgL1X0zys+xCnj8+JNWgv5C+I3bl
uB9yW9JD/NF/1m9514U8er/YV+A+2ZMz3ot83ulM8gT277PJ02t24nsaq7Xa
y60isIVzMkDGp88bVQwrt8fnc24xrIn5+rIO51fpjCuDT78v5R06PzF4f3PB
8OZC9Vv/qGeBfVLJY8xDuJG3bnfQ233yv/33Lx46ZeU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIwPfUKZ8alEoeLSrd/1nk1OMD4xmDQ4MCToZRTcQuT
v6EoY2KvLYJ/YYO2A599g8OJqb0PjwD5x73NOxMdGhycPyafib1d4jDNuTun
3bHBYa+P1fZvQH6K9X3/tU4NDvazQ+e/vlPicMgm8P8yZ6D+O1tbbO6VOKxz
f1hV4tLgECgnltV7v8RhVlDhN0fXBofS7P2LPB6WONy7CwRAvsmRjXp5j0sc
Kl+qGXq4NTgklvnLTXta4nB6oeu2zUB+iYNFj/6LEocvf69UvATys4DOtXqN
yc95/nvlR6D/RUTsj8k8R/DjJ31YtQVoPscamagWIN97boMaE9B+B9O4XSs9
GxyWMu5hDQK6t3zffKnzHhD38t6B6C90b3Dw/9wXbAIMD0VQgAHdW7AYqAEL
Hz38YXwAYoHCEw==
            "]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Wb7eubnX0ocdsi1vr5o1+AA4/fem7bVyqHBIYFl
QYrr1xIHkXXuD6scGxx85jaoMX0rcQjonZ43yanBYUk/j89BIL875/nvlc4N
Dvf+rJE/8b3EIRQIpro0OPx8krhQ7GeJA0h7iGuDg+hZMeXUXyUO+545XRJx
a3CoE7/z583vEod3puKTlgH5pkc26q37W+LgYBq3i9Md6J6C9oT8/yUOHg+r
RPKA/KUeT1Z4MpY6+Jh3Oi4A8hO8T7DbMiP4ncvDTxmxIvg/tbtc+NhL4fo3
3IgvO89RCjc/vdV0xQSuUrj9ksqqAeI8pXD3Hduol5fMWwp3/6OZj99v5CuF
+y8lat3E7fylcP8HfO4LLhEohYfPiqdSlcaCpfDwu3LvAfdkIB8WvjA+LPxh
/NncnsFZtgj9eULNB7RsEOYbA4GwNcL+H8GPl/62RLgP5CEhS4T7eZi028Ms
EP67IarwfZY5wv+7PHmYuM0R4bNp7vvly8wQ4Zc4b0W9sxkifEHuFTRDhD+M
D4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqF
hR8sfcPCFz39AwAWiVm4
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/fNJ4sJrb0ocpkiwhJ2za3CA8Xdej/GQsm1wuL+1
pSbgbYmDhHfdxhbrBodV4aeMXN6VOGwoypjIa9XgUPKT/6X5+xKH/24ai6db
NDio5FRULf1Q4tDpmPA0wLzBYdd65uc9n0oc/JIEIizNGhz2+lhtL/tS4iDU
fOCUommDw/uQZ5cvfCtxWProzWF3kwYH3xPstrN/ljiwNU51Xm3c4LDGWnNZ
6p8Sh3R5u8N8QH5seuaU2f9LHGbkAU0wanBI8AZqYC6F81MWXjN5z4bgf6jP
faXJVQrXz/a8R+MtTyncfGm/NWkb+Evh9hcsZtzDKlQKdx9YvXAp3P1ztCSm
XhEthfvPZ26DmpN4Kdz/YvbH7phKlMLD5+ED7smakqXw8Du2US9vMZAPC18Y
Hxb+MH5e5OrkJgeE/mOT4nUknRDmzzmisGGSM8L+wm8PjXlcEe77VZe1J8QN
4X7TuF2eOe4I/xXacl1v9kD4/0PCvBXxnojw2XKibN9/T0T46d9VYVvohQjf
nOe/V370QoQ/jA+LHxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIf
zP+w9AkLH1j6hYUfLH3Dwhc9/QMA06thgQ==
            "], CompressedData["
1:eJxt1A1Qk3UYAHBSrtMhSApNJNHNkwsIP/iSb57NjY2h0sAUiPhKkhkLEZ+J
tuarp3KQIlCXNO2kCzA6JxwVZ2h+4Q5QQlIqRKMgOUPRHOwysEnPen3v9aL/
3W73u23/53OvKDs/MWeag4NDIr3s70dOf1Q+W4zwvfjmuEHFAOfAfw8DB8pu
jy70neqIXxIOHpbw/umzLVECKQOLZQs9ksknXkrdeISsbvgwp53cEjdrWvwq
BnbNFzSF+iF06M4emyA3rYkaukeW0amRMXBPuXRy4BUE/6ZP/lDI2ft6/RG+
6+zsHCFnn6/VeSxDEGtU5h2xDBz/9oKwbjmCX/GLNx6QR1p+PhUQgDCiPuWV
o2AgLcY10CUIYfXKEkk1+ZEqZX9oCO8T+3Y9+X0l7wdDG6/GhyHEJfl2Gchn
3p45nhlO+b2fdyeCXGIxiXURCNGtJx3GKd75C0LvpEgEbfX1543kjFux0/+K
ZPvpRZ78E389GsXmU0v5q3PzLrpGI3Ttq/FxJ29Y7lufRN5+9tj8fKr/svqD
sapotp+XqT97B9uqTpObx2w9856x20nFQKqUNzcf3dfuj6/ETjU3L85jMptn
Ft23as9gW68CIURYWddD8W956rNG4xAc17v4j8rZ7zutRiiRZA65Uv0yk6bf
spbvl3J6kVNNIu8l+XXLCtbxllkrdg+/hkDbtVlPrq0Mf855A8KEYfOZIPK2
0rLbAckI3Y1+YJ+f9a2JOcIUBOXATrcysvfLhgPfkLNdk8PcyGapSZOeivBe
THC6kfKzmsTNXeSMQpFGQG7Q9BcIXkeYYV9AqqfXIK9QknMr7uvPUb3amePV
m8h5dx7Xv/CMuX5y5vpnn2fRm1Ptk3boYrCM94K5kVWbKH7gb8yWeeS/6y3X
tJRv30OrKiUbwbyocauS6t39JHeJMQvh4OF35ixWMpDXX1Balokg8Oqc+wO5
qnz2zpAMhLCv2nXpcWy9/W8gLHpkdBomM9cHXCRpCPZxrlXx/bDvzyHyrKai
S+9SP803iq92kx3PBbZlrGfrtaie9mcd7/ilkyLbq7yDXWYUr6D50vpHH1Wx
/TgejyBq3Jprofh1jndbFtB+1A6OtCrIl7ptDc4Kdr/llH+7NojZLkew2nqK
hql+zZd3C1GGcOVTeXMhfV7u59naIUX4wnJtzR76ffiPZu02QKi8r49xp3hJ
fZ56Ee3zjmHvFZ8/zbc0gs8vYa9zQkMob+7/zlkotVZI6Hlh/JgO3d/toe67
6cPn87CjVWr6H//3+cf5H0DYSQs=
            "], CompressedData["
1:eJxl0gtIk1EUB/AxQnPIGmI1ZAalZs+ZLvPF3DHzNQwse5hpgS9Wig/0qtPU
qzbJ1BTTlquZ2ZAtQyVErGyYPS3UiEoll+CwEPOVsyRLOjXkC7vw8fGD+/if
w9kck3I4ns1isdzw+/OPyGvpiEkh8CP/bFdGOIUVi/4uCtKwn/z0rP9NLvPX
HNtHYXtDadvNfzwXnTqfnk1g0foBW+NO4WFafGy2nEBknM/oOnTFBxmrNYeA
qg7XXgqnApLU47kEqnL7FI7oT30mJ2Eegd131TPP8T1nwlZdyCeQJuYMFqNl
Ah7XWECg/UWmXoLu763f6FdIwDokfAdXZM7fWEQgS3/DbsaNQtjFM/cszhMY
E33hvEZXWcxuCFYQuJpsU9yNtv3qN5BQwthLMmk5VspYnfPy+Ew5gZzG5Qoe
3r9fM6q/VEnAlzN4qw19xLmhdE81gc5NislDmP/VuERzuoZADbZDiPU2jeq5
gisEBr6HGwOwP4XDYvmQkgAeT432oOAiC1I61hGgI4lCjSeFljJskIqA69o7
AjtvCsLWFO8RlTl/lQ+F6W4vB+k1Ah8NBoO9mLGTRWHtY1/Gy2+zJxKAgpVu
WjOE5+u1BQ4mPwogj9Au4Hu43T/Rn0JmSE+zDTr5RHPs2AEKU5Yxzx5hPqt4
U8euQAqado9FNubHuGJpEIXe+50VgVhfVGXPgizYfD8f68frykJDKMQVYIHY
n8CO+V8mdPfRJ++Hy831qqUUbLjGk0+xv0mfl3Rz6Eite59PCWOFS2gTp5hx
0s5vSntKQD6x1VWL5l0XNWbgfFRPnZOsR29JEPD6cZ5uz705WITvvesy2hpw
/nSeS7N1wcx8YtxtUUHM/K726vlf8W/xcmu5
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/eft6wOWk0sdJFjC+HjtGxxg/B2pa/te2jY4dLZG
Xf4zqdThz8qPl87aNDgs2WL+ownIf3pB6fZO6wYHHdsDDdxA/vnvwY+XWjU4
/Jh+d7L7xFKHT5d8kzZYNjiwHe03NJ9Q6uCXJBBx06LBodn7rZFmf6lD4rwV
9cxA/uWJMf8O95Y6VJSXl4ebQ/Sz95Q6THpbY3/VrMFBdl6cpndXqcPq5Cb2
YCD/A9B5yh1A98m1vhYE8gsbWY72tyL4YikfO743IfihM/2dDzaUOthxXV8c
AOQbKMp/eVNX6uDxsErkHJBfzjSLQ7q21IEz9cs2H6D9JuW6ivOrSx12Mz2J
+wzkp9TftK2sKnWI2+XJcwjoXpaHBvtCKyHmTwT6T1z25NP6ilIH5idxxY1A
/88zXrTleznEvgnA8Jm8WO15IZCvf1eFbSEw/HpvZzDoA/kmb7gm7LZF8H3M
Ox0f2CH4IP9+BsZH3tylgXlA/rPOX+ZMjlD3l0Pig9cJGB5LZkzLBtp/smzf
fCnnBocpMf+crYDuE7aZoc7l0uAg4RHwJwLo/ts/67LuuEDcVw70X1SK9f31
rg0OxWu6b7+oKXXovTdta5Rbg8OMTTyFa4DhU5wx8e0dIH/Pjl62AmD4RX7q
Vo13b3CoEWyYNLUJ4t4FQP7VPY9FZFsR/Fl3J7e3tiP44PDsLHWo+8GzOwnI
X9S54WFmd6kDMPjXPQeaX//1Hqt5L8Q/uUD+3KpT4ev7Sh1i+g99PQF03z+J
4uuXgOmFSbtd7CfQ/WcFju/6AUxP8cWKmVpA/rR2YAIFprepXZv57YH+j6hd
ty0JmB6XFNhymQPDR7r4utAnIH9z2HEWfUdE+gbFh6IDgg9L/wDr62Zi
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG38UOs2YCwc96Bxj/0yXfJAGJBofllcc1
rb4h+H/agQq+QvniDQ5tJ0MOagD5xRkT39qINTg42724qfOl2KF0sgTLNNEG
h9jco/+MPhc7LJt9ROGDSINDpPj2iwyfih0apzp35wD5ZjZ7g6Z9KHZgAwpw
A/mF0rwPdN8XO+zy5GFaLdzgcPiydurMt8UOX/5eqcgE8rVTJR/deF3ssGnu
++VuQP7nDQHZUq+KHQptua4rA/nN886u8n9R7BDQOz1PCMh/oDthQcUzTH6t
vWmclUCDw5RvbPEzvmDy0cMDxgcAEvCUGg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrMRhigRLGJ9ggwOMb7nlRNk+IH/WzJkz
JcVLHKzv+/eGCzU4nCzbN38WkA8Svwnk/wh+vFRaosRB3ZBjTYxwg8Pmue+X
HwPy5wGp08IQ+dmSJQ7/rlS8VBNpcJh9RGFDkVSJQ9wuT54mGF+6xEFa/67K
MRGoepkSB2Mg+CwCNU+2xKFaZJ27omiDwyLXbZ//ypU4yLe+DrQA8o97m3c6
KiD4IHUPlRD864sLbLlUSxze1dib3gOad/tnXdYetRKH7pznvzWBfKC3pudp
lDhEgDwMdO/DKqABmiUOG4oyJuYKIfiw8IHxPUAM/gYHoDErC4H6+w991ZjD
1+DQfODUwqNA87P2lEy+wQsNH6D9bkBniwD5ziCLlSD+28zT4JCeBgQKCD4P
KALkEXxgsMrcAvrfwTRu10kg/yowGDfKQNz7DcivfKlm2AEMvwVSwAAEmv86
cIdcKzB8v/y9UpEJ5OtuAgYgMPxDgMF6BMjPFwK6EBg/oOiV50PEXz3IwXyI
+AXL8yPi/5Ua0CX8iPTR6ZjwNEAAwYeFDwCgrfeW
            "], CompressedData["
1:eJxFVGtIFGEUNTM1H7vu+trSTV0yFfNZtkRUV8RKLXsIJiH+sARTUasv0Yj2
C7ESUemFUJRIWUZSUmFRImZlKpWmhqWIhJGa2ctCzZTON7PLDCyzZ2fud885
99z1S8/bk2FtZWUVh4+4q0PuXfmuZlSWMzoXpOFkwZsc+q/9UHPaVV6Ve86F
0a+eHendKk69O9Jd3msY1bUlGDucOT1oL2j2cWWU9jjOqdWJ08TuRyuWuDNq
Yud1NsBF46sizngyav0TmFrpyCn4tMeHRDcm/W4PHGFf7z2A81BuHezAZR7o
h9feTNtz+txtGCxSMSpu6ax5YcfJVXxxZhSAwlRbBR/JPDvZZKPgLBBIWcxp
Jmmk1gv1242l0b7WnJ6Bhxr6xPGui8x80c8lZf0DeytO1/M3OuzVyM+TFkzy
c+hTCV/+mWgNrvvgb3vyYkzZnIm+QEa9B6OKqlxt8V+T7J+OSef0z5ro3OTx
zVFeZn3AqZWtf+r0jLY0Ts33zZgoT1vcEu+rYE/07TUoeD+IrfVn9K4QhqF+
z6MVJdkBjH7P9xWOA1cvDxu6HsToENpdQ3+/hsOZZ4MZPe2siW0EP6kuhNGn
2svPfedNNDp362dPKKMDG4Z3lkNfMoTpwxl1TSeN+EO/qNdEMNr28ZhbqMWf
SEZwNXYd/HtrGJw9ESm/n7FYwRb/LfgG2uVjPuLegPNETobt5Dxp0e/q95tt
jks5wfb2glB53kYHuX4B/C/obJJVyMcT+HY7UMmPND88l3giX1PCh9VMOrcH
ODEdhoWaMfIpcloaxsiEQPQiv5If4Uq+LdiSfwuOx7jstJxEDEZQr98Hx4Bh
y52twDbCOFcuzx/9vMKGVp5y4wRZCQ/ht5AZ4y7zOwh+Yu5jwJLf4C/2oMKD
k4hRTpA5j56cjmJtkjFfn5KJ3YXAL0E/GvMXdUPAwq5mg7yPLjpOr1/h8lGw
mFOjXsESHy9zf9QLGV3LmLR3l4Bf+DYcHsN+RmGBt3vK7xuR546C5uoB8MM0
s5qQ96/IQSywvwi+eR/uQk+2WHSteV+hv94bHTQyXz3wN8Q/Dfsl1yn/L5KP
WgVb/P8PXQD1yQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpMShPmtPyWSWBgcYv1pknXsia4PDkgJb
rutAfsLTC0rSbA0O9/17p+eJljjo31VhOwjkV75UM+QQK3H4d6XiZRp7g8P+
+VL6d4H8SW9r7L8C+RuKMia+FS9xeAVUlsPR4MAAApIlDk5AAx8B+UDZGnup
Egeu64sLbDkbwOrWSJc4uHTnPK8G8rOBzpKQLXFYIxOVshvIVwdKz5GDuOc2
kC/f+jrQQgHBf1glsu64IoJvueVEmZ1yCVjdDph+lRKHOUcUNhQB+cVAB/xR
LXHwAGrUA/JZwvh0jdRLHKJSrO+fB7rv9s+6LBuNEofLvkkCEUD+5rnvl7tp
QsLnIdB/1sAAEdcqcQDyqkKA/PJ986XWA/k5z3+v3AgMH4EIyy0e2hDz+IF8
YLA1TgXyQc6JY0Xw39XYm85jQfB5mLTbrzE3gPX5A/lAb+yTB/JDHi+dfQRo
Psh7lUwNDn5AZ1kC+W7bPv+9wtgAtrcQ6L43gTvkXBkh4Z8LdD8oeE8xNDgE
7ZBrzQb679Ml36QAIL/W3jTOSq3EoQbkn//1DsDgkbkFDJ/SyRIsYUD+M5A9
wPDLE2o+cOpfvcOvuqw9XxQh5rcC+flAcS8FBB/kj3syCD7I+bzA+I0ARQTQ
PFA43gCmB6DpfGuB9oOSyxJRSHjMY0SkP5A7XzMh+LD0CQBKKhxB
            
            "], CompressedData["
1:eJxllQlQ1GUYxpdrQVRYroUkFNOUxKI04t59iXuJY924JIwgyiGEpE+iRPmj
NogrR3iABqQRkeNMECl5gGYjV8xYkQmKSYliKBqDFYPH2PPn+zPbjDvDML+d
73jf53nebxem5azKMJbJZBn4E/8/WfDGijhvRok+R7rzrASy/vClwyr146zA
F+HWAl2fWNCXA85sY7ucFAKVX8MX4LfwGQFXVWAHMUoTN9gINDD+t+Yi2Mk0
3mqdrUA6s/rKE4GMSgJTryvsBFp+fv9I7cuM7m3ObDsCVickf306iFG0eIC9
QPoyXBDC6KNb2mN14P6OdS8KoYzGtMfmmzkIhO0uS8MZLcACb/C2uTFN9hoD
u/blvF4caeAA8cJXGPXknfp0HnjQGQJEM3JZ/abf0Mz5MYzWB1j214NHw597
dDCW0W40EA22bWg/U6Xl9VxBvX5GUdtKVzF6H8flgFPNzz2h1THSZ924P4p+
hW9py1Xw9/+4vRYDlj318N8Nr0r92kj9gj8YXfKCxf+YPNeciFAY+PN3AywT
oH/ujrJrueCuSK+SIitJX5z/ZWekV89cvl6tk/QF78nYnp6C+n6c1A1nzJH6
1fL7umdzfczR36LBqc3LwPtO7q0oj+b9llkKFIILfoBevQdDWu/OEiimaXeG
BfQ0di9WJoHnaS85P4D+Vs+21DZZCAR5HL+AP+ONnZGT5pLfwdL95pIe8Fte
tCeoV879d0Ee9gbps5aCvQ6rEpKRp6exYKuZQCXpKZc7A7jfHaYCLYJ8qf6M
bkKuMRPpfl9GyovnJu3AYp5/9WH022J5kYOxQG6bdx6/hXyrYOe4TKBdvkZR
pmD/oZjSqkeF1F2Nhr0YhbbefXj+gYH378NnqpCG1kPw1Y/ztD/YP62/ysAf
I/7uqP8zyLVJJtUDFsdJZSTQRoxTP0nzYsT7HQzk+ShHvfHPLztkh/xDHv1y
EymPwfy8dnCrw/3eOyFSnqCHvL7StyiMz+MAuBPLvSJ4vUnQr9j7QsdtDc/7
JXDe7zU2DfATcfVIkUv5gN8b7b8K+0PO/beW8pAJv9Z+c/O9o8jLJrXnmntg
4yhMmJSvCvhdM+LS+Cfy2OHanOuGPJw647hEF89oYXPu2p/BmVcgWAKjur8a
O/XIEzuKBhIZaeYYu4chb0q005MkzSPyGYt8bYe+zh5wEPm9gePDkxnVnHVt
ngCvjINAyTwfJtYGFu3zVhi4Ott2q4B58rkAAcHDDZ+cPWDL86yZ8RPz2ozr
0nF/oSgg5ts0f/Zit0Q+/+l4HwK3XO2qRj847jtLpUCFO4+/MyuO19MCtpw6
8PZKHecVjgINd1WfVGr5+h2OUj6j+XnD4JbTY3Vt0H+iLypN4STQIbufghM1
Bhb9zQ4z8HR+4H9saVV2H/ZfDjXJ12N+IF9xPLjWpqE9kCR/lfw9SFLx98hD
Kb3P/nw+dA5S/35cr3x7rtczmJ/K2wXqDdBDfG6yfPh7EmHL34sWzMudArXn
fBtej/h78QvKG7A28MzvxX87R7C3
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvfT+Pr451SUOs2YCwc96Bxj/0yXfJAGJBocjKasS
QsoQfMni60KfSqF88QaHxVvMfzgB+cUZE9/aiDU4JGieFnAvKXEonSzBMk20
waEqYoWpb3GJw7LZRxQ+iDQ4lDHN4pAuKnFonOrcnQPkB6sv6NxQUOLABhTg
BvL72D6IeeSXOOzy5GFaLdzg8ADonM25JQ5f/l6pyATyPQL+SHzOLnHYNPf9
cjcgX2CO8SKTrBKHQluu68pAPtC0h5kZJQ4BvdPzhID8vxLF1yelYfJr7U3j
rAQaHDY+fDl1UwkmHz08YHwAQYSIKA==
            "], {{328.9064000000001, 
            513.1075}, {328.9064000000001, 512.752}, {330.2984000000001, 
            512.752}, {330.2984000000001, 513.1075}, {328.9064000000001, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pMRh1kwg+FnvAON/uuSbJCDR4OB8Pu3q
830I/oy7k9tbYXzxBgcl+S851/aWOBRnTHxrI9bgcB8ofWtPiUPpZAmWaaIN
Dj8Ppax6sLvEYdnsIwofRBocvuaE1a7bVeLQONW5OwfIvzQx5p/zzhIHNqAA
N5DPW7im+/b2EoddnjxMq4UbHBI0Twu4bytx+PL3SkUmkH9i147eti0lDpvm
vl/uBuT3s30QO7GpxKHQluu6MpCv8CUn7O+GEoeA3ul5QkB+TbO+j9p6TH6t
vWmclUCDg4HPMi63vZh89PCA8QHKp4l+
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPa9B7VDb/RKHKRIsYXyCDQ4wvuWWE2X7gHyz9xau
x4F86/v+veFCDQ6pZ2K9PR6UOMyaOXPmTSB/ysqmwJNAvrohx5oY4QYH/899
wSUPSxzmvV9+7LQwRN7zUYnDvysVL9VEGhwspA5EKzwucYjb5cnTBOM/KXGQ
1r+rckwEqv5piYMxEHwWgZr3rMShWmSdu6Jog4Pd7ND5q5+XOMi3vg60APKT
F14zef8CwRfP8v3c9xrBL/nJ/3L72xKHdzX2pveA5lX4y4llvS9x6M55/lsT
yK9ZquMs87HEIQLkYaB7ay9sjvwK5G8oypiYK4Tgw8IHxvd4WCWyjr/BgcN2
dqg8kN9/6KvGHL4GBwWxLN9ioPlZe0om3+CFhg/Qfrdtn/+KAPkPHnBPXvka
4r/NPA0OzHtYhUReIvgrwk8ZHXmO4J+N9T7RDvS/g2ncrpNAfuG5jktxTyHu
/Qbki9ofu2MKDL8FUsAABJrfsRxoADB8v/y9UpEJ5J9kBzoQGP4hj5fOPgLk
c2co5VQA4wcUvfJ8iPirBzmYDxG/YHl+RPy/UgNGMD8ifXQ6JjwNEEDwYeED
AI/KCpM=
            "], CompressedData["
1:eJxFlH1MzHEcx1NxPYmuVKKUlYelsKlmnj4kJFZpI0SStlhS+WqnsfuKkqdi
HtpYrCWxkOXZkty4VUjLQzo9qG4qlZRyl4T39bvb74/b7bXffX7v9+fzeX/O
bfuedTHGRkZGgfjovgtTQwNzPjE6Edc2NNOGk4EXW9Tm/RjHqavF14nqGPXV
rN1ebc1pT96okjQVo+vKIL+KsZxCXOx3vfnMaOuTQCuFFaeMgg2VxQ2MSthZ
R1PwhCXKep8vjBQDMyKyLDmV198/8qee0f6OaXPNwG+2BJUfxftQbuxpwWmG
Ir2gFvpH7euqNGacUqcp0qfXMjpcVpn7UsKp6FNkcvBHRtPnmt2MGCPy3tgz
3SWmIu+CgXATTudupIZWgNf4HVvqaswpMqhc8hTv073edpTeL/TGh8+/Z2bE
iZT1901VwvOwv3LhOfqz9irO6fkjp+qMmsZt6G/MofP+J4bklH6g+u7GJkaZ
2fHSw7/lwvyaGV1NWGRROygnb//JnS2t+v7AWnVU7vqvjFY8+Dn8Xisny9ip
cdp2ke96x+cd6hT5X4xG3dzN6IMMA0P997Glcyb+YNQ//F7WAV6YUJWxro9R
IuTyoP90tNRuST+j55W5AQ/gL7EKhgcYqfMvvXAdltMR2OMaRjsWNAWfQn99
0a+3vNIyeqsJa/VA/7r6Z4OMVjWn2Hkb5vObEcYf4Iv57Zal5M8aEn4fYyKy
Yf4Gvga5BOxnWS8EUH+vPLm0SSLkqQx6l3sKlJbmnPozw5i7Rti3n4VQfxP+
zzmarrdGPjZcKbwV3ivmZ2R/Pxm53UmKtUG+TqM8G/2FnMqOrwF/e1hk0vZL
z8jncozfF3pyBOId8jsyD62YbwMb8m/g1ViXRMppn3v2v9Ng502YGPgg1j0A
v3DnVWzLhf2DJ81ucE+343RyOEazA/qQl/pPEPw5wF9ElmKgHTwyb/j3RMOZ
9pycYc+pT59HB042HWgA+52S1hkqA0fnfpzXg/3r5BrAH8wRmE7hHsc7cto5
NU6W0i5yhOvS3uivIo/4Uev1Uf/rser4wRZGOJ/JF8FRycEuF3CfPjjgNQ7C
79WNjCqSS6+o4E8WjANH3rtCH7kEgJ9vhoD+HorQjwRxU6r094r+VyUNjuuo
E/w6g4/XNH6xBHvoDsZW/H9BvG6vlIpsmP9/2RQ05g==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLuyUO9Vl7SiazNDjA+NUi69wTWRscHI7d
2doC5Cc8vaAkzdbgULNUx1nmXomD/l0VtoNAvqg9UAGQ/+9Kxcs09gaH6K87
b3XdL3GY9LbG/iuQ73OC3Xb2gxKHV2qGHDkcDQ5zQuevXvuwxMEJaOAjIJ/l
eY/G20clDlzXFxfYcjY4tNVc2Bz5pMTBpTvneTWQzy4kYn/saYnDGpmolN1A
/uG25eFezyHuuQ3k777V9ffpCwS/Fqi99BWCf5UzQ+nN6xIH+dbXgTtg+t+W
OMw5orChCMjn32cwc9W7EgePh1UiekD+gtVrb9x/X+IQlWJ9/zzQfRX+cmKv
PpQ4XPZNEogA8v0/9wV/+QgJn4dA/90ABtfRTyUOQF5VCJAvDHRuzOcSh5zn
v1duBIbPmrU34r99hpjHD+RXVgED8EuJA8g5cawI/rsae9N5LAg+D5N2+zXm
BodvwOD8C9S/5UTZPnkg/4OFq3sRkA/yXiVTg8Or7euZnwPtd9v2+e8VxgYH
DtvZofJA/pvAHXKujJDwlwa6FxS8pxgaHN7x7jOQBPrn0yXfpAAgX3LqFc4X
QP/XgPzzv97hbKz3iXZg+JROlmAJA/Kb1A61qb8pccgTaj5w6l+9w7QrnBmL
XkHMbwXyuTOUcn68QPC7Lt170P0UwWeYWPd7FzB+IyyBPgCal7+YcU8rMD0A
TedbC7TfpuBcR9A9SHjMY0SkvyCg9tdMCD4sfQIA+pNLRQ==
            
            "], CompressedData["
1:eJxNlA1MU1cYhksp7NJCgdJSQKQUKYQwQoyCPwH8tjHnFFE77Aj7cfNvOhdg
jiM4ttzDCCM6XKAqTINMhWAlhDAjm79Tl+lEYQjTEWJm0BhSQJw/hMlQtvd6
m1xv0jRP7j3nfN/7vt+xri2wb1CrVKpV+En/FQ3dLT0zGU1fLxmOC+bU09Jz
wxGrcCvw3ixGQmtk3voQThq/nZZ1MYw6t/38fYSJU7/jXvJpCyNKef/Um6Gc
hDXfZZmw34+Pn10vMXM60au69VU4o0d9y9cGhXFyt9nuepsU1g8mVUcHK/wg
79UMdwCj2te++eQI1ldZ1t3P0zH6K9a37Ab2j79b3tAtMLL5lu31Bkfj9S++
jMI0Dv2YkVNJ/eFZC3wYnYiqGK1BvcnVB5/84M0od8Hxy6kGTvYt+4vr1Ywu
RrdvdQVxup2ED7zkfof0nAofVHTmgDfiiQuQ61eDmwrTtW/rFH7en5/CrkvL
5vkJnFzbf0tYCO7u6uqq8uVU2ZlzweXlqdeH069/JG4Ix/mSnKXenAouTh+b
AosfnykKUXOS/FihYdTw95FLV1Wc6ovrDzein+3DcbOF/0QqWrxn4uuXGA2u
2FV3/6lIQbqO5kk/RvmG8vNLp0TSwp58f7mf5kmRMjPcA62BjBZLBT8R6Ux8
oK4jROH0s/Zaq1nhPPNPvaoIRuNobzPWG1LTztojGa3cVZfv/FekBCxvjpLr
P43zJD/LoxnNnYPnmUjZpqqlI1ZGQ9dibk5Oe9YjP1nzdrzyAfo5iLitRr7i
Zwut73pxmrjZX/YYDPuStqL/rBHN3Bobo9ufG9sqoU/xpzMCBsHuqaMPnRqF
Qwd+/2e3j8L+6sTKP6F3l7jk3JdgpNFfLch5OBkrvw+FX7aTTyvHUc8I5HxZ
yykM7d6KkeuJhL85tdZvmVXOhxtczXAA+nOOfbGow5+T44KrKTtKzuPqAI/f
kbL/neBcjEM89PtsU81YGvJ0vPRR+zWznL9tYEn/FJPCKcGpaekGhctQ/gH4
pU86diBZ79EL81BqbHvjEPY/B7v0OlkPAzjNeVVcAv/tCHwi6jNDfg3mQ2p/
VOuZX+SlV7LjBX6eV3y/d8J3TZig5H1T5uaCQkHWy4Hz92WZqq4IHj8CuZwv
nAf532rE/JyCnO9o5bwcxX1xOWGhcxnqy9D2N7Zj3jaG38mtQx77GwvTd2Ie
96DcRXpG568cej0V82qZ/1HmMPptedi3/A54vH3llgjoYakYXTUf94uUnz6j
wnOG2mzrzQpLfhbhfpHsHTB67pcZnvsJ3NKUTbvhDyj5PZy/YxyBmynr+aFB
nrcX77//AcNXIJ8=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/VB3woIfwqUOra8Dd8zjbnB4EiG+/aIogs/VJZ+c
J17qYAwExUB+2MEVS85JlDr0H/qqIQPkM2yu/mQgVeogrX9X5RhXg8O/9i+3
w6VLHeqz9pQEA/kBDsKJzjKlDntKJksc4YSqly110IzpP2QK5HtM+cZ2H8g/
e+bMmR6OBgf1J83zfOVKHVYc8zY/yd7gkPIuymkfkL9p7vvlbEB+c7HblG9A
/oflQAVsCH7C0wtK0awI/hQJlrA+lgYHr/21sjtg5jE3OFwPe6NvDeTPe7/8
GDcz1Hyg/UDvxPgzNTgw3WPi5ALydUEWMjY4bFB90iwHdP9dFbZGUSA/Lvfo
PyNpiH9aGBoc3urvVucH+n+HXOtrQQaI/CZg+Cxy3fa59n+9w/lV56+GAcPv
im+SwI1/9eDwOAwM3zeBQB1APiz8Yfxiad4HukII/s1GoIcEEPpFEg9f1uZH
mA82jxdhv4XN3qBpPKUOM/KEmhuA/NMhwAjjLnUAcg9wQd2/iavUoXSyBMs0
IB9sP2epg0t3znNroP9Dpin2lQL5t3/WZf0B8o//21T9iaPUoThj4ts9zJD4
28ABMa+LBcE//z34cSorgg9MDmyObJD08w7I/3QJ6AFg/MlbpLtkAs0Xu3nu
+2Ugf+KCH4bPgHxgcpk8Axj/fA+ADgK677i3eacjMH1M/cYWPwPofu12oA4g
v/q4ptUkoP/2zZfSjwWmr8MrlvgdAPr/z8qPl84C+TmzyucoAcPn8dLZRxSA
6VO8x+tVCzD8ftUBbQDybYHBoyiESN/o6R8A8dBR3w==
            "], {{
            340.1720000000001, 512.752}, {339.03350000000006`, 512.752}, {
            340.1622500000001, 514.432}, {340.1720000000001, 514.432}, {
            340.1720000000001, 512.752}}, {{340.55600000000004`, 512.752}, {
            340.55600000000004`, 515.008}, {340.2297500000001, 515.008}, {
            338.6840000000001, 512.78575}, {338.6840000000001, 
            512.3965000000001}, {340.1720000000001, 512.3965000000001}, {
            340.1720000000001, 511.6}, {340.55600000000004`, 511.6}, {
            340.55600000000004`, 512.3965000000001}, {341.03600000000006`, 
            512.3965000000001}, {341.03600000000006`, 512.752}, {
            340.55600000000004`, 512.752}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           572.}, {348.4, 572.}, {348.4, 534.}, {310.4, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           572.}, {348.4, 572.}, {348.4, 571.2}, {310.4, 571.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           534.8}, {348.4, 534.8}, {348.4, 534.}, {310.4, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
           572.}, {311.2, 572.}, {311.2, 534.}, {310.4, 534.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.6, 
           572.}, {348.4, 572.}, {348.4, 534.}, {347.6, 534.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mndYFVe3xrEbuyIoFkRQREQRBAsKbAuCYscS7LHEQhPOjKISc8ZoNPYo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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 
           572.8}, {310., 532.8}, {310.8, 533.6}, {310.8, 572.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 
           572.8}, {310.8, 572.}, {348.4, 572.}, {349.2, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.4, 
           572.}, {348.4, 533.6}, {349.2, 532.8}, {349.2, 572.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.8, 
           533.6}, {310., 532.8}, {349.2, 532.8}, {348.4, 533.6}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.4, 
           477.2}, {408., 477.2}, {408., 404.8}, {358.4, 404.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 
           471.6}, {405.6, 471.6}, {405.6, 407.6}, {364., 407.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
            477.59999999999997`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
            407.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {358., 
            471.2}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {406., 
            471.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {358., 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {398.8, 
            477.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {398.8, 
            414.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {358., 
            414.40000000000003`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDZUOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtJh
ySQrRt+iSoezZ4DAp9IhDQQSEXyw+tYyOP/wZe1UyZIyVPVpZXDzYHyYfTA+
588F6Zu31ML5m3kK13QfrYWbZwwCl2vh9sH4MPfA+DD3oqgH+gdmHowPsw+s
rhgRHjB+ldlqu/DsSjg/8uvOW11Ae/5PqPttBRSfNRMIIhHhAePD3AeXv/o8
S7sawYeYVwY3D8ZHta/MofVkyMEVcPeVOSzjclMt3VcLNw9s7zFEeMD4MPfA
+DD3wvgw/8DMg/Fh9gEAfiDR7A==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{379.39725000000004`, 424.88}, {380.07537500000007`, 
            426.728}, {380.08675000000005`, 426.728}, {380.7526250000001, 
            424.88}, {379.39725000000004`, 424.88}}, {{379.79537500000004`, 
            427.232}, {378.23875000000004`, 423.2}, {378.78125000000006`, 
            423.2}, {379.2292500000001, 424.46525}, {380.92062500000003`, 
            424.46525}, {381.35725, 423.2}, {381.94525000000004`, 423.2}, {
            380.38337500000006`, 427.232}, {379.79537500000004`, 
            427.232}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLf779LuTj8sd8oSaD5xaWOUA4xuDQHGVA8c5ycBb
rzH5Mf2Hvq7oRfAv3d4Udry/yqHmfdNs+TflDr/qsvZsmVjlkGQUarAKyL9a
8VKtcHKVw/ZzlzTM35Y7bCjKmKg7tcrBzLJ/Lte7cgc7ruuLN0yrcnhQ2NWn
8r7codbeNO7X9CqHjlWt9XYfyh20ztnVuM2scljK8mrX3I8Q+9xnVTmYNmx3
cPpc7gA07u0fIN8k1EDr5ZdyB5Gv+S2bZlc5xGzc/+bet3KHFOv7/rxzqhw2
TEntUP6J4B/PNWn4/hvBX2MXHm34r9xB/64KmyNQfwL7OcmL/8sdjipsKFoB
tF/kgsuNAsYKhyigBv4ZVQ75JkAHMFU4zHxw0ObiVAS/capz95tJCD4s/EDm
BXJh8uVaXwfumIjgz6n9wWM9pcrhxIzd0wSA/DPCQA8Bw2fW7mkT+jkrHNa5
P6yaArQ/+15hFx+Q/+9KxctlQP/zc7R/1OUA8nsD3PKB/umwuHb0LVsFOLzf
zq1yYMhUnbWWtcIhKbzhTvb8Kge1WbpuXCwVDjxM2u3TFlQ5/AFGPzMTRH0u
MD04hEdv/A/0f8jjpbNdFlU5zI04m1D5t9xh2ewjChsWQcPjF4J/HpgcZn9G
8Hvc9/ivAMYvAwgAzfeJbLOYBkwvW06U7ZsPdG8O588F6Vj46OkRxgcAfvtD
kQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7XOC3Xa2aIVDnlDzgVMLqxxgfGMQKK5ysJsdOn+1
LCY/pv/Q1xW9CP6l25vCjvdXOWzcs+/lByD/V13Wni0Tqxxm/J9QVy1X4XC1
4qVa4eQqhzez+co55CscNhRlTNSdWuWQw3b69W0g347r+uIN06ocRO2P3fmq
UOFQa28a92t6lcO+8oNn+ZUqHLTO2dW4zaxyuH1RlTNfGWKf+6wqh2zfz33C
qhUOQOPe/gHyM5VyKnapVTiIfM1v2TS7ymFS3W+rDRoVDinW9/1551Q5PEtc
eO2LFoL/x6rg3AldBP8R9+SVTAYVDvp3VdgcgfqnXeHMWGRY4XBUYUPRCqD9
XnMb1JyMKxyigBr4Z1Q5LGHcwypkUuEw88FBm4tTEfzGqc7dbyYh+LDwA5mn
ZIPJl2t9HbhjIoI/p/YHj/WUKod/qd+fPLSucDgjDPQQMHwudFy6lwDkr3N/
WDUFaP+C1Wtv3LeqcPh3peLlMqD/Xa4esv9vCeT3BrjlA/2zl1VIZL8FJLzf
zq1yMDVLfFFnXuGQFN5wJ3t+lUNMeuaU26YVDjxM2u3TFlQ5GM7UkrhqDFGf
C0wPpSrT/18A+j/k8dLZLouqHC6rcq730q9wWDb7iMKGRdDw0EHwWZ73aOSq
IvgHRX7MrQTGJwMIAM1vVDvUlg5MH1tOlO2bD3Tvomsm7y2w8NHTI4wPAKXI
M9U=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3emY8PRCXrlDnlDzAS/ZKgcYPyrF+r6/b5XDDJBE
GiYfqEopWg7BX85bcuuAVJVDykn9aX9Syx2UgOCReJXDr7qsPSUp5Q4XlW7/
3Cda5TDRZOmjN0nlDg3KUy7OFq5yOJJ+Q1Qhodzh+uIC2y6hKocpEixhfDEI
/nqGndfvRCL4l6d0beaPKHdQN+RYcwfI/3el4uWysHKHY97mnY1A87RE0+Xt
Qssd0oBATaTKwQLoIdWQcofQObU/eID2g/TFBJc7THpbY28qVuUgfvPc98lB
5Q7n7GraYoHuPWQT+J8NyH8948HBPRJVDpox/Ye2BpY7PP+98mOQFMS+NCA/
aIdc62vpKoeMiUCDgPzZ3J7Bq2QR/ENfNWL65RH8Pys/XvJVqnIo3zdfSt8T
k78KyE2SQ/BnPjhoEwi0f69udukZr3KHZSFzancA/efFw6TN7lfucNk3SWCG
QJWDCwgAzf/vprG4nLfKIebaqxkPgP6f5tyd85y7ymEC0CF3ohH826CYikfw
L2Qyzy0DxkfYcRb+NJ4qh0JbruuPgfEFDJbgZKB5gkAQmF7uEA00N4GvygEU
vM6Z5Q5Pxb3rNvJXOdTam8btyip3KJ0MjDjBKofgwm8PjXPKHVj5n3X+AsaP
gt3hdQ655Q46Du9MrwPj48nS2UceAPmv1Aw53gDDfwUw3TQA0xvIXGZJRPpz
AiUwaQQflj4BpQcoRA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfV1562uxnKH64sLbLlUqhxg/AblKRdvq1U5nHdc
Zf0SyO8/9FUjRrPKYdetrr9Lm8od2BqnOndrVzkInxVTTm0ud6i1N43bpVvl
4GO1/Vt2S7mDIBBM1K9yyFDKqdjVWu4A0s5vWOXQwqX4i6O93OGR8RuuCUZV
Dm9Cnl2e0FHu4HxpStdm4yqHJYx7WIO6yh2eXVC6XWkCdM+6iebCPeUO3zRi
+p1MqxxE2t7Vv+0td/h3peLlMiD/XMelew/6EfwfTxIXXpuI4GdkTpHeNBmh
X04sy7d4KsL8q4fs602mI+zvSNBX3z0D4T6T9xau7LMQ7g+4/vZY6GyE/y5P
35ERPQfh/30GM7Uk5iLCR1xZNeD6XET4Ocu8fmQ2DxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPAEegZms=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnaGUU1FVWe7QNz1PiFmlygHGvymq8H2WQpWD7+e+
4C9A/rQ/SSfzZascJKZe4XxRVe5wzNu8s1GqyuGxmdSB29XlDqlftq2ZKl7l
MHllU6BnbblD5Us1Qw7RKgeNt7z7DOrLHZi028VuClU56HS59Ek1ljt05zz/
vVKgyiF20odVJc3lDhu1Hd595aty2MMqJGLfVu5QlDHx7R7eKgfpSuNazs5y
B9Olj94081Q5nFlSnG3fA3SPM9AE7iqHcx2X7j3oR/Av33vAPXkygh+/t/zg
2WkI/SUq0/9PmIkwv7N7m23IHIT994HaV85DuA+sfgHC/VygAFqE8N+uW11/
ny5G+L+l5sLmm0sQ4RMgJ5Z1diki/EzeW7i6L0OEL4wPC38Y30lyr262OkL/
p27V/TO0EObPe7/8WLcuwn7PYK1zdQYI90WlWN/nN0a4/6LS7Z92pgj/eTys
EskzR/jfXWPxdlVLRPic/x78ONUKEX5HFTYUrbBGhK+9adwuTxtE+MP4sPiB
8WHxB9MPi1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHS
Nyx80dM/ACGHYGU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQzflzQfrmdeUOUSnW9/19qxxg/LNngICnyuH36Xcn
D2/D5Mf0H/r6Qg3BlypjPfFXo8oh7224COf2cocNRRkT32pVOYQYaK2cDOTL
tb4O3KFT5bDyzPKFCjvKHX5/kCxr1aty0DBPEfsC5F/2TRKQMKhyuJQfz863
q9xh2ewjCgWGVQ7VK6J+qO8ud6h8qWZ4wqjKYQbTfuP2PeUOikALLhoD9df1
7NTeV+4w7/3yY90mVQ5qwayLL+0vd+js6OjwMK1y8F8/JfXEwXKHf1cqXi4D
8hdPsmLkPYLg78zm/PngGII/30bnitTJcgega+WOAs0DGjdp16lyh2Pe5p2M
QPvYz0kGRp0pdxCYnxjuAHRfolGogdbZcgeWMD7dT3oI/pICWy5xHQQfFn4g
86yuYvJ3gAJIG8E3E5+07IpulcPuaRP4f10pd0hb28cpBwyfHqCDK4F8j4dV
InrA8Ii948b843K5w/Q8oWYHoHsZ2WKyxIH8Geqv7nOYVTlUma22u36x3MGL
h0m73bzKIeHA0rKZFyDhz2pZ5fDFK7LtxzlIeBtYVTlYXDua++UMRD27dZXD
y113d3wC+v9djb3pPSB/q+jv03knyh3sTeN2edpUOcx6Jrs84yiCXwdy4BEE
HxTfCw6VOyTOW1GvDOTLLn/hoXcQEj7XgeZNbNT8sBsYX8+cLk3pAvJnlgBT
EDA+76qwNYoC+SYN2x2Y9pY7tIvdPFcOdN/5boYpa4DpwZBjjcwtoPtzgAmk
ApheNocdZ+EH8nlBEb6z3AHkXTGLKgeZGmAM7ICGH9D/Ifuq3jcB06NahYH/
FVOIf94B069fkkCEpQkiPaPz0fMHjA8AuR98Uw==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbX/sztaWB+UOHGtkolKsqxxg/LNngICnysFgppbE
1BeY/G8aMf1O6gh+dqnPhwTNKocluyYn3QLyJ0uwhPlpVzl0/U39nvKy3CFP
qPkAl26Vw/2Zj99/BPK9eJi0j+tVOcSxLEg5+qrc4friAlsvgyoHDtvZofdf
lzuI3Tz3fbJhlcOG0mluP9+UOxxJvyH6wKjK4ez5X40R7yD2PTCucoj1PsH+
9325A9C49mkmVQ4xCo4fF38sd1jXxynnY1rl0FJzYfPMz+UO/65UvFwG5N+I
L/O/9xXBf2/h6r7pB4J/hTND6c2vcoeTZfvm3wKa13Hp3oPuP+UOcbs8eZyA
9tnMDp2v/a/c4cvfKxUrge6b/n9C3W8g36gq+lqWPoIvpX9XpU0HwYeFH8g8
bvYKDP4OudbXgdoIvpn4pGVXgOH1IflM7Gm2Coe0tUAPAcPnUNvycC8g3+Nh
lYgeMDwmr2wKPMla4TAdGMAOQPeaX56+4wVLhcMM9Vf3OcyA4cf8vGcFcwU4
vNvNqxw0TMwSM5gqHH5/kCxjtaxy8Eu14z3KUOGwbPYRBQOrKgcVoIP3/YPE
DzswPWQo5VTsAvr/XY296T0g/6jyPXUTYPjYmwJDxAYaHt8R/O9PEheGfUDw
twidFUsGxuesmUAAtK8EaEEAMH34JQlEWALdOwUU4Fj46OkRxgcA3P9BPg==

            "], CompressedData["
1:eJxlVnlUjWkcTpbKVt3bbS9126WNSpv6WUYKWVJDkyKaMIgmzusVpslyUBOh
jD2yhJMOaaqRETLOzCjUWKaxZE4oGhMhM8k8b991vj9853Q6z733u+/v92zf
tU1InpqoraWllYU/8f/CL/mflZowGjWr6braglPN28i/Dut/ipdtM+0Vbcrp
bIAj8zRg9O/qBefaVZwyxBcYMrqhbnjXpeR0fr+5x0wFI2Obt7v6KTiFV9/d
UKtkFHypSGuFASdHL92Te1SMwvtru4bqc+q51/f6fJwfHRUVpRrIKXJwTXCa
GaNbXlUZ/gM4Gd+teVtnwUiMeaY/p9BGbuRuzWhqmfU6V2Acd6/AhlHu6M0L
n/TjZL3u2RQ/OxlPzspbnOMg47/F5cRo19Slb2xxf2dh282JgxkVLBnRNw94
ORY4NYRRiE9chR7ONzA0NLzhzkgnYNGBOuDuOTw1+2Pel5sdfto5lFHrpaQ7
KuynACG23oye/FfYlmPIyXWD8d0IH0YtWHwh+BFjrPRlFHNizrehKmk+xXBG
HaB5t4mMq22KU+aZy9gk58i0PZacbNVq9UHcb17p9tUya05Xxg/fWOUj8fNq
EKc7QjCcn7Z+Zo8UW04XMlYcPD+M0YNJWXlFak5rFpxLjcS87e/rWaEdp+O4
WrCP7knLmAJ7Tm8ahz0P92BUW+xKix04JRhM9091k/TSceR0LTht/V5XRkOr
8MXAv8ZYKc+5MFpf4KJycuI0Y27gg1rwO7b01fvtwKs6+v+o7cjoa9v54b2d
OR3IvJ/rY89ooNvpvcnAl8WeaibpDBwl3oCeWfdzzwa4cJoOgj9A74e6ie2l
wL/hyrRihLFKxg3mVKRVftvSktHIowNS/wB2PvRDYqs5k3R35eRXcnV5F/wU
3Pf2oSVDOME2zwyBu3Vx4xLvpoyslUE7k9xlrCoKbazwkLEejn/uyakkPcLi
KfCp8i3eTV6cPO7Z90k30/A3lHfrZInzZ+87tmbOME5OLQ90m4Ab3q1e0Aks
YtUAPwufJXtz6iN8hfmFbxqBu78X+70uPfm7l4/Ep/4gRlYxcwPjgVPmbW0N
Aj9non/ulQ38pbhsGXXVs+YjwN5xFWGZahmLPWvsZHwa9+kjD2NwrfWR+Jzg
KOU3GPjxqJvbN0E/oWsn5kF6i084M7r42jk2G/jwbigGvSFvfQf26dYF+TmO
GCUAi3rIhj92fY8LfIjP+SFPiGXZPvCFWK94BCzkPQI+XxyFg+Gv/Dow4SHj
bj9Dn4fcqCjU51McAWOW4/5MxOMS/I6tHuvhfEFvOfw+fOPIWU2YdwR0L4bf
hT0u+HIa894if4IXoys58UP8/aT8Z8Hvot4i/DkJO97A+bWIUWIAJ7RYWB32
qQhDAAKl/GzD/tHCp4GSfpHg6yXWNwiS/NJgL/VHGPAU0VNqGfeAIGY2Mhbz
94S/28yW99YFBl2sGf6YBtutDdTkCf5y6JO+oydwM3rkuYmkTxDmE7SMMGY0
TvQi5r9a+XhUjhGjy6gjGz8pv95KeX/U3G07hWZeH2kfpaGsX+/0HaM3o98P
u6iS4r1k/Ai863jIWORPF3mKE8HG/b0EIcineP0qvr8yFYwiz1VBUz6MNdI8
PxylvrY3lvpPB/0i6jcBeRK0mtpr+g15WXltXYEL+gkxsjNCHrqyJo9NVkv9
XjZI6q9m9Nv+2Z9/Ewt+mxfNODEHGO49Uwv+tVNOlV+30eTdScq/JzBU3BDt
ouln9GUahAiAvt8JH6FPRU1Uwp8i11VWnPByBqH/Q1CoVejfOGEE+AUfGxFu
IWOh+xdmMi5FEP5Bn4N2Oor7+21Zea3amNNCcbCb9PkGldSfQcBNJuNXtxlx
+hN1EoXz529tTQsx0uiL+cRztlop5d0RedsnggK8FIXRjnzm4cHcoZD69Bj2
XSwKRSH1USzyjRo8vx+40yI/09pBmn+TQnrevbCTsZg3SS3j2OyLr5/aSP4q
UmieB+DfRbwBfKtl58Me8C/znFQfopmnBH2Gp9WqMqWmjyyk8+ONNH0FfT1z
OxP0sL+7/cRCBn8Xi2JTafIMP/gKIk00/Qcset0Nvz8+/l7pns9Mxh9/r/wP
OPyzwA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfURhQ1GGa4XD9cUFtlwqVQ4wfoPylIu31aocLHMX
XD4G5Pcf+qoRo1nloMLWOLXZrcIBSDl3a1c51P7g2e3kXuFQa28at0u3ymF7
6to+T48KB0EgmKhf5XDJN0lghmeFA0g7v2GVwztT8UnPvCocHhm/4ZpgVOUQ
3nAnO8+nwsH50pSuzcZVDny6m+bq+1U4PLugdLvSBOiem+3nP/hXOHzTiOl3
Mq1yqNv4RPx0YIXDvysVL5cB+RZbTpTtC0bwkwQiLLeEIvggY/vDEfo7HBOe
BkQizAc5SCgaYf+nbtX9M2IQ7psvpX/3SSzC/buZnsQZxyP8Z3t4HYNlAsL/
QGsOfU1AhE+jn/SLLYmI8Fvr/rBKJAkRvjA+LPxh/DnAgLVWROh37s55vlsO
Yf7ZM2fO9Mgg7A8DBlysFMJ9z5yAHpJAuL8+a0+JsDjCf+KTloXMEUX4//bP
uqwaEUT4nFroum2zMCL8NBZvT30rhAhfkHu7hBDhD+PD4gfGh8UfTD8sfmHm
w+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBFT/8AGoFZ
XQ==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfck3SSDCtsKhb3qeELNKlQOMf1NU4fsshSqHHXKt
ry8C+dP+JJ3Ml61yaD5wauFRuwqHY97mnY1SVQ4g5TvtKxxSv2xbM1W8yuHv
lYqXao4VDpUv1Qw5RKscJkuwhPE5VzgwabeL3RSqcpi21Urth0uFQ3fO898r
BaocTux95hTkXuGwUdvh3Ve+KgegrjUyXhUORRkT3+7hrXJoXaIp+tynwsF0
6aM3zTxVDmYXMpllA4DucQaawF3lYLHlRNm+YATfluv64oJwBP/ki9zI1VEI
/ff9e6fnxSLMBzr7qmECwn5PHqBLkxDuA6tPQbi/BOShNIT/VNgapx5OR/j/
/fJj3tszEOGzC2jg6kxE+M2X0r+rkoUIXxgfFv4wvpPkXt1sdYT+T92q+2do
IcyfB2R06yLs9wzWOldngHBfVIr1fX5jhPsvKt3+aWeK8J/HwyqRPHOE/901
Fm9XtUSEz/nvwY9TrRDhd1RhQ9EKa0T42pvG7fK0QYQ/jA+LHxgfFn8w/bD4
hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUfLH3Dwhc9/QMA
yxxNZg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXaIy/f+EogoHjjUyUSnWVQ4w/tkzQMBT5ZD6/Uni
wipM/jeNmH4ndQQ/u9TnQ4JmlcMNCb81z4D8yRIsYX7aVQ77oxUcC6srHPKE
mg9w6VY5iPyYa/kPyPfiYdI+rlflMDkpat3FmgqH64sLbL0MqhxsZofOf11b
4SB289z3yYZVDk8vB0xgra9wOJJ+Q/SBUZUDk97W0ykNEPseGFc5TFrZFMjZ
VOEANK59mkmVw4S631Ybmisc1vVxyvmYVjnsvNX1d2lrhcO/KxUvlwH5vPsM
Zr5qR/BB3t3XheBzZijl/OipcDhZtm/+LaB5ew1mas3oq3CI2+XJ4wS0r/An
/0vzCRUOX/5eqVgJdN+ZWO8T7BMrHIyqoq9l6SP4Uvp3Vdp0EHxY+IHMk5iJ
yd8h1/o6UBvBNxOftOwKMLxUD7Utvz6jwiFtLdBDwPABBXcYkO/xsEpEDxge
J9htZ1+dXuEwHRjADkD35hgGMX2dVuEwQ/3VfQ6zKgeg8mtbpkLCu928yiFm
0odVJVMqHH5/kCxjtaxyaD78I+zipAqHZbOPKBhYVTlEfN1569QEiHp2YHqY
06B26BjQ/+9q7E3vAfm/GmcUOgDDx94UGCI20PDoRPB1nGVeJzUh+C8K2hPy
gfE5ayYQAO1b0RToGQtMH35JAhGWQPeeNDqyUQ8LHz09wvgAvnI2Ww==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQrdRXWigdWu7AAAILKh1gfC8eJu32a5UODsKJhy/7
I/jTFIEKYPwrlQ4Kye+iDvmVO/iYdzo+uFTpcOd6Y/Ex33KHgN7peZMuVjp8
Z4ufccan3GHT3PfL3S5UOnzeEJA9y7vcIXPi2xr785UOF66GvdH3KncoygAK
nKt04N66rPK4R7nD7Z91WXvOVjrE5h79Z+Re7uCXJBBhCeQf/bepusi13OHU
Qtdtn89UOvR4vWLZ4lzu4PGwSmQdkC9rke7y0rHcga1xqnM3kF91XNNKyAGT
n/D0gtLtY5UOehMW/DD0w+SjhweMDwC/D4Q1
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPeeIwoaignKHvul5Qs0nKh1g/Jvnvgc/PlnpYGJs
bLwZyL+rwtYoerrSIVkgwtKksNxh1syZMyXPVDpMeltjvxXI33KibJ/82UoH
H/NOx4SicodFrts+/z0LkTctLndIAurbcq7SwTRulydPSbmD8u2fdVnnofzS
crC9n85D1ZeVO5w9c+aMzwWoeeXlDjH9h76uAPJt7vv3Tq8od1hSYMt1HchP
eHpB6XYlgi+yzv1hVQ2CXwikFteVOziBFAL5pZMlWMIayh1q7YE2A91T+VLN
kKOp3EEM5GGge6tBBgD5x7yBFp9G8GHhA+N/0wC66GilA1vjVGduIL/1deCO
eYcrHWSjUqzjgeZbA90pfggaPkD7P13yTZpwoBIcjlNrIP47s7/SgQEEqhD8
ZbOBAVGB4J9e6LqtGOj/Z0Bv/gTy84WaD3iVQd0LNE+4+cApRWD4gfUB+SB3
yAHD1w8U4AcrHY6D/AEMfz7dTXPfA/kca2SiUoDxcx4YvUsPIeIvBeTgw4j4
BcsfQcS/FSiCjyLSBzjcjiP4sPABAKGAGTY=
            "], CompressedData["
1:eJxFVAlIVFEUlRYLswWNkgxL2ymJgrCI8qppmLaHSUSJVOqoo+nk69Uorulk
FiZitOloLu1RaWZmZiZmY+loRki0mFSmpNlmG503/3/+wGf++f/de88757zv
HBy1afcwKysrX1ziv6zBz80QxijefcmOqkZOCn57YOKV1Q2cemYvGr1Aw2iN
7bD5o+o5Rbz/fX5vOKOKwb/tP+9zWhc8IfB2BKMZnUMJPfc4pX3aWHlWy+jV
+qw8bQ0n+5TaJue9jPDYKe0up4fTr8V8iGQUuOxmY1w1p8dG74pY9EO5prqK
0yzrpNwHmL8vx2FEQCWnRE21zj6UUSTmDpRzujR1267lIYxQXTPthor93Qwe
r6+qeDkITL7M6Xif3r0c+F/7/o8lFzhtP1b3rQz9RPujZTJfzEuf9OIJK+G0
0uZ5Ub9G1uOc/D5C5lPEqdlkMvlrZT5GTqm1TUbvaEZf/2JAgaxfDCO0iV4B
vEA01jFyvhYTmp3P6fvc7cc8GZN4Ao/GzTuuYrEsUq/iP+cHzM0J0n7ygHuh
48gkRnj7aj36CxlXpjAS42zA544vjEpjNGcROhdyirKDAYck/9LBPynXKzMi
gxFYVwxif/2lDX63DIxGBIxzvV4i1V88zCw86xR9MhmJ7ZqhX3i1LsfhiLR+
8WUVK/or+PqZz6U+8Icgoy/qn/7Y3DWrQsrTJcwrxPh4+PvFvDZ4Qoakb0eV
VH8C/I/mae1SkI8tXcWnViWr+bH4l8oknZGvLLEO+0NsvMbUcvogeKbLuI6T
Z1B3iwvmCbnG1st6GNR8K1jJv4J/IY66Jk6xodl9euCCKQtfzjRxOoiyN+Cr
FeuaZf+BT9cj2E85GTyCujdgvtC5t0XiNxz8nCDkUrOsN/jfhUypbZwc0dY6
Rc5jO6fxrlAukdE52Ln1GSdBvxP+i3HOHZzaIFegXvYTOGQPflzFllwwFVv4
7JPnA4uchsUyehRXk38S/XdW+dom43y2unQO/WuX1rdEMfq5uavYEdiSe+Td
ci7A/14+hMB5AB3jw1Yu5SZcPh/Yr4/4MGgkvsYnnDIQ/x84XyLXfSb1+zJP
GNmkYkX//2KFKEY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUBK/65KXrlDivV9/971lQ4wfkz/oa8aGysd7Liu
Ly4A8tUNOdbM2VTpUPlSzZAjv9zhqMKGohebKx2Emw+cWgjkJwlEWJpsrXSI
sNxyoqyg3KHLMeFpwLZKBy8eJu32wnIHK6Cw3fZKh1kzgaCo3OEV0BidHZUO
QFmxm8XlDtUi69wfAvktQONcS8sd3tXYm8btrHRgCePT3VRW7rBvPtBhQD5I
2qwC4h6ZXZUOO+RaX1+sRPBB5iRWI/iXfZMEbtSUOywpsOW6DtNfV+4w7/3y
Y95APsh50+rLHb5pAH0MtB8kfrqh3AEUDGxAfulkCZZrjeVgdWJA9/uYdzo+
aIKGD9B/Vyteqm1sLncA8mL4gf4HBsMWj5ZyB6Drd50Ehs+qj5d8H7VAzGsD
hl85yCOt5Q6FQOcob0TwnRKeXli0HsGvz9pTIryu0uHL3ysVL4H6z38Pfrx0
TSUkXIB8kPeiVlc6vPi98uMloP2fLgE9uqrSga1xqjM3kA+Ktw8rIOHPDnSv
KDB4fy2vdHgTuEOOFegfsDiQL37z3PfLQP8/qgIG3LJKh9MLXbcVA8Pn9s+6
rD1LKx0aQO6oLQf70xDInyLBEtYHDN8gUMAvqXQAOeNJJYLfIXbzXHkZgv8P
6PxlxdD4A+rPef57ZSEwPUzPE2o+ALQflFzs8iHhsXglIv2Bkp3tGgQflj4B
f4Y4Iw==
            "], {{378.56080000000003`, 411.152}, {377.4223, 
            411.152}, {378.55105000000003`, 412.832}, {378.56080000000003`, 
            412.832}, {378.56080000000003`, 411.152}}, {{378.9448, 411.152}, {
            378.9448, 413.408}, {378.61855, 413.408}, {377.07280000000003`, 
            411.18575}, {377.07280000000003`, 410.79650000000004`}, {
            378.56080000000003`, 410.79650000000004`}, {378.56080000000003`, 
            410.}, {378.9448, 410.}, {378.9448, 410.79650000000004`}, {
            379.4248, 410.79650000000004`}, {379.4248, 411.152}, {378.9448, 
            411.152}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbV8ZscL0arkDAwgsqHSA8b14mLTbr1U6xP5z/vX2
PIK/madwTTeMf6XSwcbv4sQ758odfMw7HR9cqnT4eShl1YOz5Q4BvdPzJl2s
dBD55Hj+2Zlyh01z3y93u1DpIDDHeNGW0+UOmRPf1tifr3R4c8BS2etUuUNR
BlDgXKWDxoLODQ9PlDvc/lmXtedspUMV0Dm+x8sd/JIEIiyB/Ecvp27qOVru
cGqh67bPZyodVpqetT53uNzB42GVyDog30rZq5r5ULkDW+NU524gf/omnkKd
A5j8hKcXlG4fq3Twrm7W9zmHyUcPDxgfAKhLjSw=
            "], {{
            382.50640000000004`, 411.5075}, {382.50640000000004`, 411.152}, {
            383.89840000000004`, 411.152}, {383.89840000000004`, 411.5075}, {
            382.50640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQve+xiOxJ2QoHBhBYUOkA43vxMGm3X6t0uJPBkN8o
geAblesqysP4Vyod9uzoZSsQr3DwMe90fHCp0qECKF0iVuEQ0Ds9b9LFSofJ
Mf+cq0QrHDbNfb/c7UKlQz/bBzEPkQqHzIlva+zPVzrkaH+bfleowqEoAyhw
rtJhOZebaqlghcPtn3VZe85WOvw8lLLqAX+Fg1+SQIQlkJ8YEqSuwFfhcGqh
67bPZyodNBZ0bkjkqXDweFglsg7I39nL9mEaV4UDW+NU524gX0z25NP9HJj8
hKcXlG4fq3Q49dR+yX0xTD56eMD4AF2SgI8=
            "], CompressedData["
1:eJxdlAtMTXEcx2+vadFDkpaykDtq6pbrdtPDL7m967rd5F30IA0lrf3/La2R
1ySP0Kj0UNxUSu+4Uu1KWkJykTajpsUUYjElv9u5dszZzs4+55z/+X3/v9/3
exZGxAVHa3I4HBGeqqtrfPfxHgGBLDPtUIMKCl8ju7b581huSE95UoO8U3XI
KPAVt+z2ORJ4Iz6VPVJMYfeiPSR5JYHfvWT4WhGFK2nctqNCApabo1zCCygc
xeWbXAmUW+CNfApWprGBY8ByQMcMtxxvlj8LRd4JAQTa/Z1OtBZSmBmDBcQE
Jkq/9Dy6RmFJ9tSZ1GACDrrlFn1lFGrs9l3VCCFw0/ttskkNywkxZz+lyFk+
uWfoV2krhXSJb16alECV6oX77PfeJZvc9H5IoaO/Lj1FQsD4cEtnYReFXeOD
OxauUz9/TEF7KGPp3iACQRFGG52fUihS8kcbUe9t31mats8o8LCc3I+ATLWB
XgrlFS/Dk3wImL7qHpc+p7Dsk34zz4vAQEmOwkpJQbah01HhScAPlx9Tqp97
sNxUqTWU4c5yX3iSeAH2M1aemGWGnDEZPT7orO4ffj93fX5ZhROBkZTVK8Ow
/kv+qPA+zmfr6bbvS1Gfe876fFs+gR9SVID6izXkOudwnl97AiOMnlC4bGN2
IcSBQGtnoUjQzczrAM4/yuWNWB/7oSXXMT5vz/jhPfbrW6Y00dpere8BywbL
q/NGFSxfGb3e7t9GYfZwQ+VhZJWc/nsU/PLSuGt4TD8K7jLz4WB9pxMe26Pv
MP6Yj/qKRPVjB5vUelcQWPz6Z+qHBgpbvjf16eH+sLrppnoKgwLzltfo51AU
YFlHAdr767SxPwuOfJQIayn8MhxusHch4FU/NhmCfqnC9srcCKjGM1BNIbJQ
yY8DlssOSXwtPVnege2/KGLykVnD+PsV+hftuHmwVv0+zh/lxbqinjkmq9v7
/QkIwtAhjRTu8S7ZmAWq/XCb5aTmfHP7f9hTZVis54g4F/21303vxVXM4zyM
j4EfkzfuDQoTq+K7dX3U/sZ8hCRaZ0+tJRDciDsuZvP2l6fz7c7ydD7QT7Ud
qKCE2Z/pKgJ0mOuge52CYTMKwjy7Y/l4GTN/E/RXrsKqKgHr////+ANFvu2J

            "], CompressedData["
1:eJxFkmtIk1EYx5eXinQubKGNBI0hVmQqtC0v+bSamzciBSPTSE0EiRwy4pxc
JhpiZVcpkbAQrWWEmWE12+YcU3OuuZZkNTQzY11Qs7KSgfS8bfJ+OBx+H855
nv8lorAsq9iHw+HE4mHuWa4hZkMGgfUd8g8nzRSWWXx295FPJgp/pwtaXqcT
qOB3yAv6KHAb2qv3I7/fd6FxtpdClTteaUsjsOf8MVeFgUJIaebPIOQ+S4tM
pKcwOjEZsC6VQE7Qtq4wHYXL2SphiIJAWqDP1lXPKHx98sDXlUIAn7s391CY
CsABMgKC7ePCWi0FicB4KHwvgdX3N+ZOP6UQ17Ql9JqUwOlSnaoB2V7nmJgE
lkVzEpk8meVEpa3OkcS+//9/Ivt/neaAJS6BnZ8iL1/kxRPQqxpC/XC/sG9T
IsFOAow9fNw/O7W5KlJCYGmUfInUe/YvERPIYAxD/dMigdEpItB4PLjG2OuZ
n4X88fYNczj697k+aoaLfDQBHTSxzOyz0syyH2NYPwW9fzA/GfnmnGYgfZBC
yR8MBNnlbp93PKdQ1rpC54/zYxmBFgq/Lmar2sQe/x8PU/itfXfuFO57nQnI
6skzB/UMnTDcEtgofEe7ylGvaSEqjzdCYaL7jNqOftQYLS39yNY488PoJG++
dgpRplrN2C4CbcqkNWPIP4qs+cPAcqevq/6ulOVia366AvM73JMaWI3MM8Q0
3cN8X2UWrn0z4u2LnIAC7Y1G5lypdMdjP7qa5zQpNu987A+6aYl44dEnxH69
3ORcXEJ90vki6zjyHbS3E/V3H1zQ5mI/r86ok3cMUahV2x+9RXYuVpbqBtl+
511CxQMsL/f/HzEMbnk=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffFq2Bv94goHBhBYUOkA43vxMGm3X6t0+BDlZPci
F8F3zcz/0ArjX6l0OL/q/NVrORUOPuadjg8uVTr0yCe/u5Vd4RDQOz1v0sVK
h2V+DsIPsyocNs19v9ztQqXDoh+Gz9ZlVjhkTnxbY3++0qFe1iLdJaPCoSgD
KHCu0mHXn/Yvt9MqHG7/rMvac7bSgWfrskr31AoHvySBCEsgv8Rtyre25AqH
Uwtdt30+U+lgM+l0/YnECgePh1Ui64D8M/Ue+//GVziwNU517gbyNfm5t6rF
YfITnl5Qun2s0uHu9cZitxxMPnp4wPgAgquMLA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUxhQ1HGygqHH8GPl0pfqHSA8f+s/HjJ92qlwwb3
h1UibZj8MD7dTXPPVzr4JwlE7FyE4E849FXjzvwKB+v7/r3Tz1Q6XKt4qWY4
t8JBIMJyi8fJSgeF1teBO2ZVOFwFim88Wulwwtu803FGhcOsmTNnSh6Cmj+t
wsHeNG6X5z6o/ikVDsdA6nZVOvwFuWNShcMamagU622VDt81YvoPTahw8OJh
0mbfVOlw5CtQoL/CYYGU/t0layHuiemrcPgGFHZaCVXfC+EfWoLgg9SrLKh0
eK1myLFmCiY/DQSA6tXYGqc6T4X458SKSoe5R4ABBnTvvPfLj3kD7Suy5bq+
eHqFg3a72M1zGysdPIHe0ZtZ4bBs9hEFA6B7lYDBKzi7wgEUXPlA//ypy9rz
ZU6FQ9m++VLrgf6NAErIAsNPkiWMby0wPMyBwdCzsMLhy98rFZnHKh1KMia+
/bO4wgGo/b36qUqHn8B4m72swuHmue/ByWcR8QeLTwCuXeeS
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           470.4}, {402.4, 470.4}, {402.4, 432.}, {364.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           470.4}, {402.4, 470.4}, {402.4, 469.6}, {364.4, 469.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           432.8}, {402.4, 432.8}, {402.4, 432.}, {364.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           470.4}, {365.2, 470.4}, {365.2, 432.}, {364.4, 432.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{401.6, 
           470.4}, {402.4, 470.4}, {402.4, 432.}, {401.6, 432.}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4T2cbx4Par6L2rJmiam/KY+8SexUlVsWWnMN5fhEJEtlC7FEzFKVo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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
           471.2}, {363.6, 431.2}, {364.4, 432.}, {364.4, 470.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
           471.2}, {364.4, 470.4}, {402., 470.4}, {402.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{402., 
           470.4}, {402., 432.}, {402.8, 431.2}, {402.8, 471.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           432.}, {363.6, 431.2}, {402.8, 431.2}, {402., 432.}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{320.8, 
           375.6}, {370.4, 375.6}, {370.4, 302.8}, {320.8, 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           370.}, {368., 370.}, {368., 305.2}, {326.4, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {320.4, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {368.4, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {320.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {361.2, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {361.2, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {320.4, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmrlDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
gevngvTNEuUOZ88AwZsiBxB1hh3BB6vXLoHztawmna6XQvDBNE8J3DwYH2Yf
jM/ZJZ/8Lqoczj/itDbzXnY53LxZM4GgshxuH4wPcw+MD3Mvinqgf2Dmwfgw
+8DqJBHhAePbcl1fXAB0H4xvZrM3aBojMHy+P0lcKAjV97MI1f6fRajuA8lb
+12cqIjgQ8wrgZsH46PaV+KgGdN/6CvcfSUOhlorhS+klMPNA4dTTjlq+OeU
o8YPSB7qXhgf5h+YeTA+zD4AH30Ibg==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQbRcevXF/QqnD1YqXahuVSxxg/AOnFrpuCy5x8Gnh
9V8fgck/5m3eeVAFwecrueWgrljiIHFfK+l1eKlDBxB4yJU4rJ+S2pEcVupg
0emYoCpT4uDmtWDd7ZBSh2edv8yZpEocKmsvP+QLKnWw5bq++INEiYOH3n/F
v74IforYlsWnvRH8jlWt9f88Sx16p+cJOUuWOGx+Vbx1qkepg+6mue+fA/kg
63XcSx3Onjlzpgdo/pt5NjoibqUOu5mexBVLlzjccWOu8HYtdfgR/HjpbKB7
zrw7ebjJpdTBdOmjN4dlSxzKg3xOf3UudQj676ahLF/icK+wq28JkO+XJBCx
UwFiXyiQv0Ou9XWgUomD7PIXHnpAPlPR+p0CKgi+Vkz/oa+qCD5Qu+UWjRIH
nSuznslaY/JB3BMqCD6Du8bi7cDwK3JOc9xtU+rAC/SAHNA/wND59tW+1MFq
y4myf2IlDj8j7QWMgeanre3jvCdc4iDw5mnKeaD/f6/8eMlXqMTB5caHL6d8
EfwJYYtuJgUi+MDQzEgFxsde3ezSM0C+WjDr4kvA+HIwjdt1EmjeMTWeu/aR
pQ6HbAL/HxMpcThVI8VlFF3q4F238Yk40H6jUAOtlTGlDrd/1mXtES9x4Gj/
uFYprtQhu9TnQwIwPq4E76vSjy91mLQsZI4tMPxn7J424TyQHwCMwCBgeMco
5y/LB6a36rOtSzLlEelvBSiBKSL4sPQJAOB1LiY=
            "], CompressedData["
1:eJxllXtQlGUUxldEJhOG4a6ACEqKiFyCuItHA5SbEgiDgTDeQi66XN5XEGMV
EJS4CAJGqCmRiI05SN7STEQgVCQ1iQRDQ8eAVCRBUMN61l3m/aNvZmfnt/u9
33nOOc85n9kaadB6FYlEEouP/Hvr37WBcXs5PTvS7Jeiw2icO9tGgtdOY1R8
bdvSi2WcjCrzu/XB2VdWXLIAL3i3o+rZVEahj23OHykVfGLyhyMXSwQ7mxo3
O4GLGoYtInAet8/RBNvLL0NGGl9MetK7h5PXmFGluhGjL69/83M7+LnnmNFq
Y8Hy59maCO6fbfeOlaPg10cHb113ZlSywEYlEBxw1Pn1M1dG6dOdoz2LOf1u
rpZR5s6oHYLdijh1vZTFunswOvvPzqGuQk7ftttdylrIaI7mlFOzCzgFnTXJ
jiNGqltd7iTncVo/dPpYyCJGm5yOx+fnKp8PjvaMkSbs5AR5CQsWM4r6yDxp
RTanFlXNR7lg+7DIew5ZnKr3NZrWgv8IMzijlSFYLjdJJnh+0aHRwa2K/OLB
dWhI0RZOCSjAA8RDNjE2KZxGgx8cDgf/adp+QJcr4qdDb33N18somVNNs5+T
D/KpsGX/xiVy+k7z4GoDD4WeISmnkiirl9moR+6MtU87N3HyPv18rBT1uv8o
eqx+I6dPcFWjnvm+/aoO4Ko3BYHejoJfyWJ/YPbK+vL/M30Qee4K7p99IPx1
yGbUP87aXMOFUcr+r2ZtSeV0a2bXSw/Ea9nX57c/TeGHZDdGkm6Vyb7pqLfb
veUa0Ad5H2duF3y4fqD1RIbgQPOk2w8zORlemB83jPNmhTzRaAenrPqrlU1u
oh/h03Xcy8H1jsOl0hxlv8CLPXrvxKN/e558uvAU9DR6dZnE7uKUs2pCkg0Y
01DhlKv0A/SrRZX7t4Ofj91OjUF9rjYnrOGfcZp4wPFGjBOjY68iNjaBQ3Dp
OQp+208HwTUarFOCemkN6BiGg4scDvc8tmN0tyMjOSdX4QdbsK7hPtuT0HNe
5WFksi2jQmuf1DLoHVXHLzaM/PXyfS2RT+Q5H/VMcGpI2vZLyP9y9G96puCD
OZlWJvCfmuvGQ79YK/2B+kHOsf3Wivqt28bpVMYyow1gi5YeLWm6ct7B3qUv
1KLgx1W7G4Zr5jMa7b8wZRP8OMUn2HIZGO1ZLIMfz3VELO20YpSFgdzNFf0J
AGvX/LW5Cn6UQXDDPEZX5AMPPy6tCEp8YckI0xsan8CpybQ2qXcuo7xinIAf
j0u+77hrwei8fCDhN99gyzbZHEYue65ta4mHf6eqhra9B3+F2od1x3Hyc8pd
ZGrOyFg+IOC6efR02EzwZayf5TMES5ZYVI1gv8jtfBO8AeUawT5CdXQq4xX7
JAD76g0GMAHx39xO7as2YKTnNXNJAfTBbtxfn1GfqoPWC8yT68mWzR56jH6E
gSKR36zSm13v6yrmSYL8dYalO5KwX2GnlLtM4b8xbfRjoHXwDOYD6UbsAjci
YF2qMj44stxfrzVN8MobhdaTZYInVdcPqKOfgd7Sa53gddN6wjqyFPM4hHiN
+RMbKuEPbS1c0Ce3wyD8FP5rf/l9feHH8X0/zuP/v53fPHF+ak+YQUq+eH7a
9gmfVxSI+BXyAd8t9G35aa6rdrFgNyzUlSWC3S8E7TUrU+zTWm3x/hl/H/0H
HQ7vUg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQveZXTO7RrlIH3U1z36drlzjA+NL6d1XalBF835UW
vwuUShyadOQ+1gH5UauTm9wVSxx0Jyz48bGz1MHBNG4Xp0KJg7vvueR0IH+y
BEvYObkShzf6u9X7O0odjipsKFohW+IgY5Huktle6nDZN0lghkyJw56Z+464
tpU6+F3ZL9glXeIwV+Ry0dmWUofVq4BAqsThwIolfgzNpQ5PLyjd/ilZ4vDE
pkzLuLHUQeH7LG5PIN/TUPc6R32pgy3X9cUfJEocPrSeDGmsQfD7nytcja1G
8OcsUt5pUwX034stjXxA/eLbLzLIVZY6XFtcYOsF5DOoaq9hrCh1YNh5PaYD
yD+uaTWJu7zUgSv1y7Y3QH7O0X+brMtKHT4sP+ZdDnSfcOLhy9mlpQ6uLi4u
LED3T59sq3+opNRhbu0Pnt1APij47ID8H8GPl84G+jdWbW707uJSh2Ctc3Y1
wPDg5966rBLI/73y46VeOQT/0yXfpAvyCP4loPf3AcMb6P3PL4H85gOnFroC
42eGj2jPKaD5HGtkolJUShwSa1Z3rAW6p3d6nlCzaolDJdADl4Du5d3N9CRO
rcThATDCLID+axO7ee47kO825RvbfKD/C05HyU5WL3Ho8XrFYgIMr7lmFzKZ
NUocNgRkz/oODE+BCMstHkC+84bpk/fWAe2vXPSvFypf3lDq8O2h8ZtTQP4P
w2frVJtKHTImvq35D+SDAwgYfx6zggrNNEsc2oAJqLC11GE3EFQD+afrPfb/
Bcb/4a8aMeeB/Lpr/Ed6gOnFotMxQVWrxKHkf3bweWB62lCUMXGtFiI9wtIr
AKOfOm4=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTN5ZVPg3FKHPKHmA6ccSxxgfGMQEC5x+Jv6/Uni
Ukx+bP+hryt0EfxLtzeFHdcvcShoT9BfDuT/qsvas8WwxCH8lNERw2WlDlcr
XqoVGpc4rEnbsGcfkL+hKGOirmmJg/bFHMNJy0sdbLmuL95gVuJwhTNDac2K
Uodae9O4X+YlDrVOycLHVpY6aJ2zq3GzLHGYNee4n+pqiH3uViUOWhJTr5xc
U+pQnDHx7R8gX+Mt776CdaUOwl/zWzZZlzgEes5tSNtQ6pBqfd+f16bEYamO
s8zqTQj+HlYhkfqtCP7Caybvd2wvddC7q8LmCNQfOn/12oidpQ5HFTYUrQDa
D3Rezo9dpQ5RKdb3+S1KHFLOxHqf2F3qMOvBQZuLpgh+01Tn7jdGCD4s/EDm
3TiMyZdrfR24wxDBn1v7g8fapMRhr8FMrRlA/lmQh4Dh0x9coiIO5K9zf1g1
BWh/Qpm/3LRDpQ7/rlS8XAb0P8uClNatB4H83gC3fKB/ai5sjiw9AAnvt7Yl
Dl8YmPVM95c6JIU33Mm2L3GQNuK+NXFvqQMvk3b7NIcShw/JZ2K7d0PU5wLT
g8l7C9d2oP+DHy+d7eJU4jDpw6ovDMDwWTb7iMIGJ2h4bEbwj2zUy1Nei+A3
3J/5WB8YnwwgADTf4WPyGVlg+th6omzffKB7E0EBvgSTj54eYXwAXbo4sQ==

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbW8at8vzQ6nD0wtKt3/qlTgcUdhQlHEVkx/8eOns
IwYlDhZbTpTtA/ELvz0sNipxAKqqy7pW6vCoSmQdu0mJAw+TdrvY9VKHe3fv
3p1rWuIgb3d4HcONUgcFEG1e4hDTf+irxs1Sh2WzjygYWJQ4sFnlLgi+Veow
K6jwW6JlicN/N43F22+XOnybxe0ZbFXi4Lrt89+Qu6UOe0smS7BYlzgAbdvz
5V6pQ5Of9IstQH6G19Gbxx+UOqRa3/fntSlxAKoKO/cIwQcpO/gEwWdtnOrc
/Qyhf5cn0MUvEObnCTUfOPUSYX+P6v4Io9elDvsiPnWnAt0Hkk58U+ogus79
oRXU/ZPfljrciPGYJQT0n5T+XZW2d6UO0/4knVwP9L9vkkCE5ftSh4De6XlC
wPB5BwJAfkU5EADDDxb+sPBFjw8A/4zCoA==
            "], CompressedData["
1:eJxlkw1MjHEcx2/JsUadU8iVkpM4rshLx51+ZdUccZUwL6ExteZl+v8bZrZm
5GXNW2KstfK+KXR5G1KppK3SoaKLy4VKUoo0xPdxtmfj2W7PPvc8z////X2/
3//Y2C2RG+wkEkkgfsI9J6xp55JeTpbFqSc3ezHSOdSd9esUuUgb8WvfJ074
e6vOg9G5N+0PJ3RwOlL8xcfsxuj998td8nZOm+V7CvUKRhNdNnr0t3JaFCtb
fseV0ZrJfaWR7/mfdTtHMdoftPatrFlkv/QfsQeaRDYrpcnRr23rr8L3Rz/u
CuSNnPyFazQjo1PmupMNnEJ+KrKGYD9zglo59CWnDlxq6Blip0qprec0bfAV
t9PujC53mcKz6zgljo3XD4T+geX33xXXcnqVfmP2BU9GY/Z+iAgAJ8ZhJ8wb
EOx6P+c5J358lP1SJaMSz2vb4sCCzvneIsMNh2U+jBjeG/Htfz5x0OjkoWJ0
TDAA/ipa8pMd1YyqeqOs48EBB4LWjp/KaHur99T9XzlFTaqaq53OaO85OPiF
U+jN7p/OsxjBhcPF3Zwcp+RlXNUweiqdvcnzs23+hVpGyYsULT3I565dc0zi
XEaIVEIfOUFO3ThitPt688hDbdBT05BXG8TosW/6Dy/kceEMJglmZNnpnDvI
KnLJxnoXy2uRdQ9zJX1mTirqmDESbEAtIl/a9L/F+tXXVJQLf+eZ0g4aAxll
jvZtXA9/8jI+XZRCT2FFVkjSU06w+farObb9Umo4lcGYOxpbv6RPOPWnGkJ9
MS9qo+mp4qRuVEqD4IcwVlMlp0oYEw2/TOF4A/wtynpeoRY5Fz1OmySyIMdp
AiN96YuUarBx6SP76nHIN788qQDrC3OYkL/P2Vsbcqo5rXQfrq1HX4R4h0Gf
HkUKQ7+8Gvp2t5k4ua9YP8fD9W+ezzh1Xixb0DuC0Y7s/lQZ5o8RCubCSDgm
FS84JdxDE5wZ4bFhH/xLEoonR95+i589gL/fhWKCl2sgyCpy2ylL0b0WkQ/j
HLghT13Er9BLwxmFoBdpOJ8FMHo19o8fkDFT1sNJiEcOfU3+7Q4G9GmBEDzm
+fd8/wbYms4B
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{334.69365, 316.48}, {335.371775, 
            318.328}, {335.38315, 318.328}, {336.04902500000003`, 316.48}, {
            334.69365, 316.48}}, {{335.091775, 318.832}, {333.53515, 314.8}, {
            334.07765, 314.8}, {334.52565000000004`, 316.06525}, {336.217025, 
            316.06525}, {336.65364999999997`, 314.8}, {337.24165, 314.8}, {
            335.679775, 318.832}, {335.091775, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVh55592iVIHjjUyUSm3ix1g/LNngGBNscOUb2zx
MxQw+d80YvqdjiP42aU+HxJOFjtwSBSsvAvkT5ZgCfM7XezwLsrJLkOx1CFP
qPkA19liB+fv+82+AvlePEzax88VOxxKrFl9QqnU4driAluvC8UOObPK5zxS
LnUQu3nu++SLxQ4il4t6/6iUOhxOvyH64FKxg6Hu9RPRahD7Hlwudji4Yokf
g0apAy+Tdvu0K8UOB2plLZZrljqs7eOU87la7PDi5ppfc7RLHf5dqXi5DMi3
2Rs07aEugh88TbFvqwGCb5HukvneqNThRNm++beA5r3R363eb1LqELfLk8cJ
aN+CH4bP9MxKHT7/vVKxEui+3zG5R/8B+cZV0deyziP40vp3VdrOIPiw8AOZ
x2+Pyd8h1/o68DSCbyY+adkVYHiFAD14zq7UIQ3kIWD4qD1pnucL5Hs8rBLR
A4bHd2Dwn7EtdZgBDGAHoHtnG5T8f20D5Ku/us9xDRh+iYcvr7aGhHf79WKH
nolCK7KtSh1+f5AsY71Z7LDpkFTICYtSh2WzjygY3Cp26Phy+/pBM4h6dmB6
OFPvsX8v0P9va+xN7wH5mo278syB4eNgCgyRO9Dw0Efwo53sXkRqIPjA5BCb
BozPWTOBAGjfjcZitxBg+vBLEoiwBLoXqH2dKhY+enqE8QHbt0Pt
            
            "], CompressedData["
1:eJxFkmtI01EYxodmYEqk5aZFXmrJaonWh7RUfF3lBYl0S93mEMtM17xUxxOj
YpWQkl2EEgrxBmZaoqDNy1xrOi+lxtA5hfRDataMNEvBS2L2riH/Pxz+/D6c
9zzP8z4+F3KEaXYsFusIHutf1qifLY+l4L4lYXt9F4FNjioRXl3qIcDJulk7
hnz9XcVu/w8EiqYXvIRxFKquhG5L7CeQ2+y2NoBs2je+qvpIoFa6YikSUhjR
u/RnGAkcNpd8KxNRaIicvLFrkIBnzUxUwzkKSzxZkWGIwKudg6fcEyjc2V88
tGeYgNEjbmw8kUJM4P1wbzOBRS9TToUE9cWoGrkjBNYGfvZ1JVH4a1Z+f4ls
2YsDkxkOD27nTqYwHCPJD2KnUgiN24jgIdsrnbgzFym0Rzvb8XH+wV/B5O0l
CkECD50fvo92pUEZFIa3nsiaGLLpSZJTePQs2/Uk6i91qdbdvUwhglfVWo3+
IG/qvVhBoalsvqYX/WsUjqsTyMZl0ZdqzOdofMAheSYFaV1qXgHmN9/XJahH
xvGVol6GR62BdjP8+rfpzFQngcSkRn0msmrFWWvQE+CpHmp+4Hxhm+e9Oh2B
9D+unCxkX2XA2WItgW5Bvbwc9T2ZuxXWrCEQhgNuo/6n1gW34f0etSwV/dmX
HRuUtxBwXK1MX0T/8fi5NRPA9Zr80ygUhqd83aEm0DFbHpKJ+en8FNT5DYFo
y6jq9Hmb3sImYrX/XJvMsK6T4yuSMcxFwceleD8XFeB9a12yxRTy2Z+My8iR
uJAXuP8Ol/6ZObXNHz+eAiuSVxWI+nB9ow7Yl4iWxXVzK4HCx9MLn7FfDw7o
xdfQnwGfc0D2Xi5xikb/Gz7rSxT7aMcvYEswnxBrAWNteSn0TL//76OT4c3+
/wPNz3Tm
            "], CompressedData["
1:eJxlkn8s1HEYx0+bRstWlForxqycIopM/ugpzZwVp59SuC4U58d4fFqqtbpm
+nU0JcaUFmsOuXKSm4byI2Iukx9dOpIs59eS+yNUz+2yb9Nn++yz1/Z8nuf9
PM/bTpxwIHIJj8fbRtfw/rab17NkBu1tdEoRFjgkwlsbOI5gEVh+NzL2f07V
Bb2weY/gQh92/MNRu71VERIGTZnhW1K6EXKdff1FMQxUPSf8cnsQWl/vKeNH
MwhTCZZLexHOVIzizGkGSfrB7bF9CFonsa40ikFoxqsZxw8Irk7FVsJIBjaG
AsRT0rwHM6cYBHTVrvTXIJRrZJvzxAwa+9I6FMTx7per4CQDaZbPzTFiZ1mS
z9dwBiVyudzpI0LLMonwYRgD8CAFxD5l0Z8SQzm2FdUV6Y9xrHIYPPztCIOC
dVv7Cymf9ezbCcEhBqJhtf1x0pP47nmaPIhBurlNmxXp/2m5Ju5CIANJTfKd
YOr3ae3Y/Zr9DKbnu87xaT7djXHuvH0MdDkD9XOdCI6eEdZKfwa/ZELfBDVC
sZV6b6+AgUu/w9Ir7Qj8KW+c86P9pBbys1oRSO2NdOJut/qrKc0c+w2eX+XS
wLHjqNZsuA4hQF9jxqN8rvfmxC0vEdZuPGg6JDDq16gQqDuTpr/1J6sQlKNY
uZr0jV/c5RFWiZDx5bttJ+l3fpY/uakCoddzw8Rt6k8Djy1+KIz566j/uJHZ
YrdyhGnbzoRwms9QUV7DQBmC6aPMnSZHjf7JIH/FZAtGrEMY0HpiR0oQ7Mlu
BaEcX1/v4dUh4ti9WTtUTfsO9lK+OVtqjBeRPwzjyaL8l25VS8zJT+IVFPEE
Qfq5OWeW/HbNcBScP4Wy7HjLCs6/i3mx/xf4D8vTh+E=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvZ9vjvGiBaUOdVl7SiafKHZw+fX29YFWTP7bGnvT
uFPFDjt62T6ItQH5XBOqec8UOyzaYv7jEJBfLbLOfeHZYoee2xkM+e2lDhXl
5eXm54sd5oszakR2lDrsuh7jMetCscMdoHRjZ6mDg2ncrpMXix3ahFdLrukq
dTB+wzXh96Vih3qFNBmBnlKHCSZLH725XOxwtN+wfG1vqUMYn+6muVeKHSoj
Vpj69pc6SL/Y0uh3tdjhhTJzsMLEUod/VypeLgPyhT85nlebjOCf+6KqJzUV
wW+Nurzn8TSEfitlr+rmGQjz370+YKk8C2E/z/8/F7tmlzpEfOpW/Q9036SY
f8675pQ6rHN/WHUF6v43c0sdir49NF4D9N8sDul59+aVOhhM+5PkCfT/WWu/
ixPnlzq8UjPkWAMMn7wTOhnuwPAWEgQCYPjBwh8WvujxAQBp1syv
            
            "], CompressedData["
1:eJxlkwsslWEYx7GRmq4rtZ3KMosUMitR8pxiy5B1KqoZRyuXWNTbWy45UQkH
oXKpjkNuHRE6cTrJUYmIpIuTaxwkIZcumktZj522b6tv+/btt2/vc/n//++a
w/6co2oqKirW+M5+jdbo/Ci4TSF4YK2pZjkBWe/SVdEZDLO14wO70ilkBVjN
a5YS0Cs3tAoTUjB0ja+kEgJe8v5jvgIKmgUrD30sIZA3kp3qfIPC5+m8r5z7
BLrUza3zUyi8xwJ8MQFNltDN5xrDxf6WHd2JDLvO7Jy6G6+sP468uKZM2hBH
oeElPljPbKCjbTSGQmdyqWUu9nO19Us7yqcQhU9tKYHYdm8Vk2gK9bdsJWYP
CKyrX1QzFUlh/iO1j0KcP+LWtDsLOXCjU5N1GQGh27r6hEv4X219pDbuK2W5
bNZAXmAkThuVEbCZGh56EkGhziT5V89jhlGNrLGnBH74OYceF/3PxnqOedIq
Akssjp1cjVwavpslqiGw+02iKw/1fqvbPllRR2Ci8sgdRS6F4WdeLfIGAuo8
r8uPcygonOJSCl8ToGo3NFnZFETP7c3t3hHYqzjzKTBTuf8nOQFVg4MejujX
fkHohFYLgbBWq6DUNAo4ToCslcAMXzexF/0w9qUOAe0E7OY20RD0Aza5ldl1
EODu4+hzrzJsg4ZvSWBYJvgStAf1r26NbCzG86895f13+Mr5eW0EnPg+DzWi
KHzwxY2xnw4KIEN97M2j2RnNBCC7q+LVBQqrI4b2BMqV/RThFLgbJqs575T5
cg+jkKo/2FWL+/YMJIkdzlGoPV2R3oZ6nMcBLHgUPHW2PxtBvTj6GdHFoRSu
DJ+1Lq1heFd38FLjKoZnx8l7QqBOuFzVAM87jnGF3uinNE5jTBvrD2K8/dB/
0dnxTnXsPy4pkJ/AvODpbh+crzfnZpUC85VZYj6xA+eXfP/dJBX/9RP347O5
fQnFBCZDts3xwTxNaGHACgm4hBZKdFEfdWdM0F0Cui31LzpjKSxK93AJK0C/
58Y5rkB9k3bG+PXnE2hZ8o3deJVhrL512XWGFwrMMk+hn+8HUxVsrFcdb3pm
GP0+YFFS+7OIAF6HIm/MRxvak4/zecw3vCjCPPUtt+fdw/v57/3+A7ge7co=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7dj06PiM9aUOHGtkolJuFzvA+GfPAMGaYgfjUAOt
ldsx+ce8zTsbDyL4rCf2Pms6UuzwoWn2/K9A/ue/Vyo0jxc7ZN0r7OrbUeow
6W2NfenJYocnlh6l6jtLHfTuqrAdPF3skNaRHCuzq9Th1X2O1C1nix3enzzs
lLu71OHwV40Y//PFDhXcKhr79pQ6zOb2DH51odhhTsTZhMp9pQ5KIHCp2CFm
4/438w6UOkRYbjnxDcgHGnfn2KFSh98rP146e7nYYbaum1fC0VIHvySBCMsr
xQ4T+avMsk9g8h1M43Z53il2sGb0bfE9guC31f/LeAo0v2zffKl8YPgUdfU9
MQLa//SC0u2dN4sdzrw7ebgJ6N7gx0tns9yAuNduJ1T/1WKHsgdzBFOB4bEC
FGAXix2mTwBaiIWPHv4wPgDh/sop
            "], CompressedData["
1:eJxllnlQlGUcx4Hk9GIQlDRUTA1BDC0z8OBnKigWISajeGCLqCGC8vgweKeC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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+Roczh2uICW64jxQ4wfoPylIu3jxU7BG79
cP4+kD/h0FeNmJPFDjZ+FyfOYSxzYGuc6tx9uthhqkPs9mimModae9O4XWeL
Hc6v/duVxFzmICQoKDjxfLHDq6mbeDaylDkcBmrnv1jswFaX3veftczhkfEb
rgmXih3yT+hktLOXOThfmtK1+XKxg1op0ywPzjKHpxeUbldeAbpH8cZpTu4y
h28aMf1OV4sdpv00EXnCU+bw70rFy2VAfsAfieLrfAh+VcQK07MCCP6rO7fW
rxBC6F/QueFhpgjC/AizNmFtMYT9XFdKd28UR7hve1L9zb8SCPdf9jKJ9pFC
+C+U+/+fQGmE/x2W3N/HJ4MIn5nTsp+clUGE39F+w3JdWUT4wviw8Ifx59b+
4LE+iNDv3J3zfPc+hPlnz5w507MHYX8Yn+6m2F0I9z1zAnpoB8L9dVl7SoS3
I/wnMWlZyJytCP/f/lmXVbMFET6nF7pu27wZEX4ai7envt2ECF+Qe7s2IcIf
xofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9
wsIPlr5h4Yue/gESk2/l
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WrqJp7CH6UOvdPzhJiPFDvA+DdEFb7POlDscCHt
6vNXQP60P0kn8/cWO8zmkJ5372epwzFv887GXcUOqasSQi79KnVI/bJtzdTt
xQ6isief2v8pdah6qWbIsbXYYXVCSJD6v1IHJu12sZubih3W/e1SEmQoc+jO
ef575YZihwes5vbZTGUOm7Qd3n1dV+xgVxmxwpS1zKE4Y+LbPWuLHea+qRRk
4ChzMF366E3zmmIHP4ld/025yxymOgNNWF3sEPBHovg6H4IfGqS+oFMIwX9o
sC/0iChC//fpdye3SyDM5/n/56KXNML+RKBzF8gi3AdWL18Gd3/P7QyGfMUy
uP9s/C5OvKNUBvc/+wcxjwvKZfDwuTQx5t9hlTJ4+G1Pqr9pq1oGD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAPpUdto=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3ZPz/PdK3TIHjjUyUSm3ix1g/LNngGBNsUOtvWnc
LlNM/jeNmH6n4wh+dqnPh4STxQ4fEuat+A/kT5ZgCfM7XexwfXGBbZdZmUOe
UPMBrrPFDjoO70zFzcscvHiYtI+fK3ZYvWrVqldA/jWgOq8LxQ4hj5fOZrEs
cxC7ee775IvFDn+lF/bIWZU5HE6/IfrgUrGDVBnriVpriH0PLhc7rPp4yVfJ
tsyBl0m7fdqVYocVx7zNT9qVOazt45TzuVrscFHp9s99DmUO/65UvFwG5Kuy
NU5ldkbwbe779153RfAVNxRlCHqUOZwo2zf/FtC8qxUv1TZ6ljnE7fLkcQLa
1+mY8DTAu8zh898rFSuB7nuydPYRBZ8yB+Oq6GtZ5xF8af27Km1nEHxY+IHM
MwzB5O+Qa30deBrBNxOftOwKMLxsua4v/hBc5pAG8hAwfPh1N83NB/I9HlaJ
6AHD44F/7/R3QWUOM4AB7AB0b0vlon+8IL76q/sc14od/qz8eOlsACS8268X
O5Tcclje61/m8PuDZBnrzWKH2dyewa98yxyWAZ1pcKvYoQBo4WNviHp2YHrY
AgyI+0D/v62xN70H5AudepEb6V7m4ACMds870PBwQfBdunOeV9si+Aw7r8d0
WJQ5zJoJBED7Dpxa6FoGTB9+SQIRlkD3Ar2xzh0LHz09wvgAlzJGWA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG3yUOaSDgVuwA428oypj4tqbYYXnlcU2r
bwj+n3aggq9QflWxQ9vJkIMaQP6mue+Xu1UWOzjbvbip86XEYdvnv1d+lBc7
xOYe/Wf0ucRBgiWMb21ZsUOk+PaLDJ9KHM59D368tLTYwcxmb9C0DyUOt0AC
JcUOhdK8D3Tflzg4JTy9oATkH7msnTrzbYnD1hNl++YXFzvopEo+uvG6xMGI
Y41MFJD/eUNAttSrEod17g+rRID8lnlnV/m/KHHIff575ceiYocHuhMWVDzD
5B/zNu90zC12mPKNLX7GF0w+enjA+ACe0Z8l
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrNTh898rFS/zih1gfAfTuF2eBcUOs2bO
nCkpXurg3J3zvLqw2OFk2b75s4B8oFaGhqJihx/Bj5dKS5Q6SOvfVWkrLnbY
PPf98mNAPscamaiUEoj8bMlShxNAfVKlxQ5zjihsKJIqdehyTHh6AcaXLgXb
G1kGVS9T6mAMBJvLoObJljoc/qoRw19e7LDIddvnv3KlDlzXFxfYAvnHvc07
HRUQ/GqRde4PlRD8G0CKS7XUYcUxoEKgeXd+1mXtUSt1ANpyRAFo/wP/3ul5
GqUOtfZADwPd/7AKaIBmqYPuJqDFhQg+LHxg/Nj+Q181coodcp7/XlkI1P86
cIcca1axQ8uBUwuPAs0HubM2Axo+QPsjLLec+JZW7OACDMffShD/GQP56WlA
oIDg84ACQh7BNwQG5C2g/0HeTADyr1a8VNsoA3UvkF/5Us2wAxh+vCB96cUO
b4DuaAWG71ZQgAP5YH8Aw790sgRLGNA9+ULNB04B4wcUvTyZiPg7vRDo4ExE
/ILlsxHxv0AKGME5iPQBDrdcBB8WPgAcOP8S
            "], CompressedData["
1:eJxFVAlIVFEUNSmRyN3UskmdypR0XMPEomvhlrkOmMlkahpmmsvzmZoFJS2W
USlREK1qKi2IhUmZSItFq2XRYiZhVmq2oNIiRufN/8MfGIbDe+/ec885d1zS
cuMzjI2MjCLwFb8Wns0nv1tw6q87ccc5l5EBh38otb2czSj24LEtVZacmgoy
j+RkMeqOSrN8bcVJlZQetD6T0dX7Re1ONpz2B6cMxG5k9DWude60mZxCW0Yn
X6QzKhl09dlnzym+de7u4Q2MPPbavYm25dR+erZXbxojH9OLc96i3oqUgS51
KqPK7M8T7ujX82dHVlsyo09d6p4Sc67vm6hjZFPe8eCsGSdHr975e9YqGKzr
QxMUfC6kZXS7ltFvbX+dI95nBPXFmMUxuj3uprPAfH9Rfixa5ot+I2XLF79f
zag2b9n0NVayHpHyuY3MJ4KRv5+f3xVbmU84oyFXTGDHCXL0xYTJ+jlwQplX
NaGMqkRhR0577N48+RXCSHfo1niDiks8gXOtyztWOSvYHte61QreYJkY6L9A
mmcSWOi4eSEncdqC+mcgY607J9EuD/1dhFGLOME263Lwe1kMAzwl/0bA/8tE
48/nGk6+0D0J8yWYezarvDltbiusdoiS3lv5cFoHnm4x8vy+nKIxbiD0e6aG
Er7S/eNaBRv0N2CHqQnml+DPecjYhHqLk69HVOqkPFmjn2j/Ef4mBiJBGknf
panS+3/gj/QUDyIfNyJmGF9wU/Kj9w/n5kJn5GtM3PPglPN5ojEf+dPz1MgY
+WzojAyo8OL0EHKxLFkPbyXfBmzIvwGLOPbkMYId2n68N9l5dOWBAkbiWRiw
/l6h7D/6GS9CsDmjH/Wdkdegt9A5fqvEbxP47R6Oaz1VLOsN/vMw8FAJI1E2
213OYykjXg3l4K+w8+Y2RvdAPxj+l4o9KmMk5GpXy34CP36Ej5OC9blQKVjP
x1HuDyxy+nQWJ03vfJMpwHedmwq+YD+XVASnZGyT7gcgz7Brxi7weSdyj7zX
iL0A3wVCCOyDmNsD8+hzYy3vRxEj2JoeZCXxNYUe3xD/ZOyXiL+WKf8vhxEv
Xb6CDfr/B37HBdY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpNTh9ELXbZ9Dix1g/MNfNWL6w4sdlhTY
cl0H8nun5wkxRxY7PPAHskRLHbTbxW76RRU7VL5UM+QQK3U4UbZv/qzoYof9
86X07wL5H5Yf894eU+ywoShj4lvxUocFQOElscUODCAgWeoQADRmUlyxA1C2
xl6q1OFRlcg69/hih1dA49ZIlzoEP146+wiQn72nZLKEbKmDKshhCcUO6kDp
OXIQ9zQD+fKtrwMtFBD8h0Bzjisi+JZbTpTZKZc6cF1fXGAL069S6sAaxqe7
CWh+MdABf1RLHWL7D33VAPJZgOJG6qUOTcBgyAG6787PuiwbjVKwuhqg+zfP
fb/cTRMaPkD/2dz37xXXKnXQiuk/VAr0f/m++VLrgfxls48oGADDRyDCcouH
NsS8NxHFDndVgB4B8q8BndMVjuCvOOZtzhmG4D+9oHS7MqTYISrF+r4/kG8a
t8uTJ7jYIQQULkDzZwC9dyCw2MEvCWgDkB8B8mhAsUPO898rC4HuAxrPFe4P
Cf9coPurgcGb6FfsELRDrjUb6D+wuG+xQ629aZyVWqmDByjgfIodgMEjcwsY
Pk4JQBcA+c9A7gCGH9AVvdO9ix1+1WXt+QIMX6AxrwOB/HygM7wUEPx3Nfam
92QQfJDzeaWg8Qc077JvksANYHr4d6XipRrQPeB0IQoJD64ARPoDJbvFQQg+
LH0CAKzwG6o=
            "], CompressedData["
1:eJxllHtQlGUUxjfGC5plJRk2oAUMMWokCqKSu4fLLgu7y21ZFper3FxJhHh5
GUIib00CgqSmJDqDMQ4yEGkWZVo5oqRQxCAjXgcTQYUyVKwYoulZvpf5/nBn
dnZ+3+z3vuc8z3PO6ynZUel2CoUiAV/br2+D0hy3hlPz4/HugnxGk5yw6+wT
jyJGve+WVqQpZe77qerU3JWcVn11If+HJEYexTtPDill/nh24fJFxGmZ7bOW
UU7S9I5P/Tmdf+1YrjWFUWuW92bfQE5/FKl8ElMZbVreoOwJ4jT3asffxjRG
M0dr1p3QcFr0EZ6A875+eaxdK/P258K/2Bsqs/XEIPPRc+pyuT5aDJ5fd0/b
ZODkbEnz68X53QcGnN8I59Sq8y3xBx8ccK6zRnCyb3SypKGe3NKKO7mRnG4X
OjQFo96j97SeH0RxcpwS8/ybyYzsDLjRyKkS7d9IZLT5G9p6G6yBYNEJjBQu
43/xaE5j9Q+7foljpDLHHf8RnLN6Zo+rReZaPDDHyjzo7mW/OEbcD952pu2w
OprRleGR0KtG6f3aKOn/KvD3eXscp0Qy6n+0oCs7SvLjaDijtpaAz9ej/ojy
/Rt3hzE6tjd9Ryr6+0zd/Ph9A6OitUtNS9C/9jc0qGe0ZGH9nE7oE5Dc3+mi
F+dBP7/e8PL9OkY957O8FTpO387/cCgSPK1296otITJvmDFaczdYZofOoCs5
8KvliUf8LjDUuOWk5nTZ1jDOV6OhNvg9FIk3wPm3Dr54JEDkwyDlpQH5aApG
gai/EfE7jvwsjEeDYFscBlVSP+PhUl7MKuEP9Pi3/cHFFqXkTzz0Or2vcnYh
eI5NUKPME+9D3wtVp/ZV+j7NE/Xj/bOvuBunruC0yRaHCEbNiN8DcPthdTND
PfYd8yKvIf+F9929duilfM/z47T1k8Cy30MZDV+EIW9z6jtSfa4mhNHPKC9A
KfzXSvl1QH9LbQEMZuSI61yhR9mGu2P1Gql/L8wD3Lk+qhZ+akQ/YDfbwGll
nsijTuYJfcOEvxrJv2eQj5pX37rphvtGYHcS8vRfd8F9d9SDNATFmjh53nSb
tiVEzHOM8Ecn5iGW04oS/+R+vZgv7AeOOF6GHuUn35nxnkXyd6rwIzCOU8oL
sSu9of8yExIHrj6HBWCSuWrjS9vOmGW+hvHvs4h5jhP6Yb4uZSdND7NI++kf
7JfVi7sPZOD+UpQTkSL2TayYH8z/r7CnOkbSuyed0SwINssk9s86sX/Qf3Hm
6bw9VpFX6HPJgIrXM/KBoHaYF4xno1Mmo5LUhButk/slU8pjZqjMKGfgkFbm
iX2lkebNE4zxGB6Bnz6J34XsxPllFXceLcA8uOLvg1bJ/1rkPwv2P0R9Bc+i
YBJ+Zkj7YA34y0N/1rVmSPp7Bj69ryf5f4cBlyo=
            "], CompressedData["
1:eJxNlA1MlHUcx09qhI7MCZJKBL50spQYNWVAxA8LRDAQFLLrQl4OuDsROH78
77jjPfCQ1MyRERSFUjaLGDKiIuZInVGuokCNITEibOQYTDCFJfU9n6c9Ptvt
9nme/X+v3+9/TVpuQoaTSqWKx8/xPxP+U+blMkG95rMfrM5lejb252Nau8Kr
+OrymwcEDa93rjjOTPkth4b0VYKSu7a7OlmYXpifvNFTISgmsCY8xcpkdmpw
8US84A5EKGJSC6eGg0WC2vL1xyaLmRITNjQttihcXOm/Q80Kv7rw/PxkrqA7
u8Y+8gTPndN9krJfkN1j8EeLjemt6gOafqMg4O3+QqY3nKc9evWCFgYKJ06Z
ma6HfTjyXJag0CVXm6dR73vPnOz4IkNQSdjm5GATU89SvNEJSlrq1+6VwxSH
dhfSpX4bjEy/1SIBuKG+vn5VllS/C3hF67ZRW7rC9/rbq7CXRhcyomVa4fXd
eBg4E8/1l5lms5NKWtPlepOYnrb4rfFG/icwzvO7mK7pVbmLUN+lExGdMzuZ
HPtIzBTk0vKYRhfLtNjz/eTT6Ceyc+buQAzT7xPH2w8bBH2Gz19vZypt7Uz7
d5+gkJG4I49GMRUifEGOFI8jmc6M4oBJkFtlz/cnIpievLTs2y6h8KcpuxM2
WBXu7fryiHOxIAdtwfnywVDrnlKpv73bmOraXU0t5YJsE+qAg1HSPmteE6Ry
PNFM3Tg+XSmovXHq44sx8nnoJ8NR4ItMD5taDr0CfXn6D6+3xzHpygZD58CX
CyfUZ+KZvsLxt6sFvXnulu81zOcPdwwU/O4Fn7abiQrPlxq7Z19SeLxv7ZBV
wxS8LrqoEvx6eMp4n1bSw1m79H0umalWC4GhnqbVKCCVya7p7x6rkupxxn6/
CXIEkPTRqGO6uxIGQH/T6CYwk+kC5Li7XNZjlrzv/+ejZ7p4NMDiVyz1H2lg
Wus9m33FKumvyyDNP9iicHNH4J2tBQpP3egJasa+/lIHuGwyyPOCH87f8tU+
gvib/q4bdtsvzwP1nN78Q0gs9p8Hwa/LYKry33FqCfyxFe2fTJP9C73kLMeC
7+N7ekV/D8CujxsVvV/507jRbJTnifwPTXtE9RnlfeyT9YV8GH+BG/zj21TT
lpot6HPYwTuPaQvKiUd9UaM296fymQa6x9wboccidxgIflyUW/FgRJ6g2LRl
e4IE0+EhvWoK/fo4LgD4NxVy9ME8YN+8UIukn1/NCiPdqMGqsGOfNtwvv2C9
pWb5fimR7yfEXxm18593sJ9oV6eN1ch/u264trpMmudRk+S3+++//wAFp0TN

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7X9xYsy/0lKHa4sLbLlSih0C/0gUXy9H8Ct0FeVL
KksdjIFgc3Kxw5GUVQlXqkodXgfukGMF8nPDateZ1ZQ6MGm3i0UmFTvkaH+b
Hltb6nB6oeu24sRih72PRWQ960od3LZ9/huSAFVfX+og1/o60CK+2GGr+Y9D
T4D8NCB4FlvsMKW9NSq4odRBNirFOj6m2OES0HmHgXwjjjUyt6KKHT6IeQT8
AfLXygAVRCL4vdPzhJrDEfzPf69UvAwtdtiRVH9zL8y8kGIHl19vXzsA+UDj
op4EQc0H2h+0Q641O7DYoaCR5Sg/kK9mCFQRUOwgd/KpvQrQ/W1iN8999yt2
OCNwfJdFLcQ/V3yLHaIv73ksAvS/Ldf1xR98IPI7gOEDdM0BLyDfxg8YwMDw
WyClf3eJNyQ8TgLDdwcoAIB8WPjD+A/28c0xLkHw3VVLmWYVIfQ3sRztNyxE
mA82Lx9h/9L7QAPySh1+r/x46SzQfRY/DqWsyi11WPXxku8jqPt35JQ6gJz/
wx9qf3apQ/DjpbNdgP4/aKnsVQ3kNx84tfAoMHxMFm0x/5FV6rBp7vvlbiGQ
+NuWBTUvFMHP3lMyeUY4gg9MDjf9IiHp5wuQv6EoY+JbYPz13M5gyAea/6su
a08JMH7/OwMjBMhf5Ap0ETD+a5r1fZYB3QeMrvv+wPTBPItDeh7Q/cq3f9Zl
AdPPiyxgAgP6z4sHmOKA6cvAZxnXMaD/jyoAbQCmv1u2lREawPCZLMESxgdM
ny1A47qA4Qf0jus2IH91QkiQegkifaOnfwDr4Gc0
            "], {{344.9064000000001, 
            309.90749999999997`}, {344.9064000000001, 309.552}, {
            346.2984000000001, 309.552}, {346.2984000000001, 
            309.90749999999997`}, {344.9064000000001, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pNQhDQTcih1g/A1FGRPf1hQ7OJ9Pu/p8
H4I/4+7k9lYYv6rYQUn+S861vaUOm+a+X+5WWexwHyh9a0+pw7bPf6/8KC92
+HkoZdWD3aUOEixhfGvLih2+5oTVrttV6nDue/DjpaXFDpcmxvxz3lnqcAsk
UFLswFu4pvv29lIHp4SnF5SA/ATN0wLu20odtp4o2ze/uNjhxK4dvW1bSh2M
ONbIRAH5/WwfxE5sKnVY5/6wSgTIV/iSE/Z3Q6lD7vPfKz8WFTvUNOv7qK3H
5B/zNu90zC12MPBZxuW2F5OPHh4wPgBVJ5SG
            "], CompressedData["
1:eJxdlAtQTGEUx7cSIc+ywkp28hjynBiNSUdNqGSxRQ+SiKX08O23sm07TF7T
5JEmYdFUDEN555EkI80iTZPa2hV6bHZq6bW9RMPZ7ppr3JmdO7+99/vO//uf
/7nTw6I3hptzOBxP/BnvWSrntmWfKPTL9xaIhQQC3i4uvqdieaq+Yenkagrv
S/FaR+DiHLu0yhoKqx4ZBvx8CJSfqPhc95FC+PIvglFeBIbokmd//0whseht
5utVBL7h8qIGCjbGPzwJHJOVPwjUsfxgflS2WSvLmzNu5dZ0Uph3/3LbrDUE
YsuwQDeFsLEBLs6+BJIHwnu1fRTOR41PhI0EJqVVDhf1U5hwe3W9NJBlTVmv
sDGM5c4K37CxIgItj+9Y6H5Q4KrxhUh2vzX1Utvb0QTme/D0Db0UpM0zF1kR
Au+3+iiP95ieUwIRvoZTH7oo5CklhRkHCFi5KvynGSg43N0vSjlI4ByW43dQ
GG08gJSAja1bSS2eL8FtSUh+PIEzQrFj+jcK3tbmc4/LCIwpXHhhTgsF4/Lv
MtNzHcsO3L2+Bi3LUFKbdwT9rOB//CFH7txRutWnzuQf7m9RYDneFv0XNl5T
FGP9FQr/jLm1FF51z95yGvVdNSuwPKuhEJLvZW0eR2CkiB/Zh/0McHmolEgI
cFLkP/Ox33j6nEtipl9qzMO7TM9HZD+BPfzIuP4qJg9rYwgEdz/VJFWZ9O1j
mabaDdkUwbLlJnQE/Y8T2HNbkHtQjvsuAnctdMk3VIwfw3Yy/dmN9a+0XS95
t53Jx2HUZ5XDC9JuM+lVU0haGdq0PoTAy2CHlbGYP6M7L7YQ8L58aKY75vm5
ONXuSDCB604evIgvFI7qNzy5EkRgu0Rgf66eQi4vaOczzMtEtHc0+gvYHi/k
N8NcFVVfWR7X/PhOYjPLSrT/l56Zj65AJt+A/cU4FnkHm95vp+Ae2lSehXoO
Sq85eWCeFcWYENQ7I/33GbnBlIdQlj85Dj2c9g/f7MDA4v7nEeNxvSo7xnWE
H4EEHB/azszbyfUEdmSqnKNbTfnG+XimSRoIR31P7PHEPuy8/eXB+dayPDgf
mKcpC1DBWuZ8MsxTneBkehTuRx1REObJWL56HdN/KfqL6eWqsf7/348/x+sX
0g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMr3+U6lDtcg694dZxQ4w/rz3y495ZxY7xHuf
YLcF8h9Viaw7nl7sUPKT/+X2j6UObts+/w1JK3Z4lrjwmgmQv+rjJd9HKcUO
tRc2R5Z+KHVQM+RYMye52MHK1b2o8n2pw96SyRItScUO33be6qp9V+qwoShj
Ym5isUOAnFiW79tSh0+XfJMmJBQ7eBQBLXhd6tA01bn7TXyxw7wGtUNtr0od
8oSaD3gB+TP+T6j7/aLU4ekFpds/44odzN5buLo/R/DnhM5fvfYpgr/omsl7
iycI/WDzHyHMf8e7z2DmQ4T9a9beiC97UOqgfPtnXRbQfS2BnnMb7pc6iAKD
pwro/p3rmZ/33Ct1SLW+79+bDHH/2bulDpvmAgMM6H+vuQ1qTkD+vysVL9XS
IPbvuFPq4MXDpN0ODD//z33BJUD+6YWu2z5nIPgg9+RkIfjZe4ABllPsoJJT
UbUUyGcN49PdlFvscDYWGCFA8/2SBCIs84sdrnJmKOUA+TNAHiwodoj+uvMW
1z1I+MsUFTvEKDh+fAzk/14JjKBiSHzuBfpH764KW2NJsUM4MLhuAP2rFdN/
qLS02MFF5vUjM2D4vAIaoFNW7GA0U0ti6mNo/AL5fRpvee2A4ct1fXGBbXmx
Q8QpoyOGzxF88Szfz3wvEfwzRkc2rgPG31GFDUUvgPpLVab/F3hT6mC15USZ
XRk0vQDjHxS8U4D2p39/krgQmD4kWML41pZA7Qemn6qXaoYdxRD/dQHTl0Wn
Y0Iq0H8rwk8ZuQDTHy8weMUKix1kDkQrHATyfwQ/XjobGD5vHplJOQDTr1MC
MEXkIdL34a8aMf05CD4s/QMA/md6eg==
            "], CompressedData["
1:eJxlVWtQVVUYvaG8H4IIyOMmj8iaGzGUkOCjzwpCVKCLoV4REbjKQwTcsHn5
CAkdzYqULJUIKCmIGHN8i68gRRkkASViLHlooylhmpKi0zrtzdwfnpk7d9aZ
c9b+vrXW9x2P+HSt3kilUunxU/4PX1T9ZvQMp7Wv+8ceTWZU13Yp+pbp0/j2
GtxIZVQYenKt2oxTVfDBu49XMtIEbWtZD7xrJ65VjF69Xu89ALxNeSGDUVZI
6f2N5pyedObeqM5kNKR7Y2aSBaerER9+NriaUfOLQdvmWHI6db4yOCCLUU/d
w5g0K05Jn4Agm9HkgaLyVmtOl7/KmGHBGTFX66s+4zgpsAs4Y6j4XKctJ4su
3Mlh5J4wqPtxvAE3TB5n6T/BgLsLWUipA6fYo7OtjIBzMkHoyMmk8NM3Pxjl
n8ip/u3e/AnAxeWttRHOnO4+7sxNRj31KC/YRdSzBfV2Rd/ynebKSaH7jjEa
iUn76Qlw/57dTRXozw10JW6ctIefLU5F/2U5ZVVeatlvhuwX+MSXLr5XVhnw
nNc2z4pLM2AHpSDobwM6d2Bd4rTf25KlvuBX48bSJPH8bVep73JGfscgAHBq
Q9b2z/WyX2dx3pJEoc8B9GtfdOq8RwIjf7uA6TOcRL83ljHq9SmpyIVe8bYL
A/fHMbo1dordQXtO7Z49/65byuhgdd7ZGjtON5/3M3spltEs+2WNUfDnezdd
4rEY6be1PH+x1AN+/3rhQVSCTvjfgnwMR/XvcV3EqANxNEd+HLsvPOhYwMj7
yMimLBPh94JoRie1OzxsjDlVQK6v58vzx3B6uC6l4Z6WkZLnDUacNioEkYya
OjT6nch3KOysD2fkW1Ix/IOKk1kdCpzLKHEQBapE/5WzDXi5coUwKjiLAr2e
xtZGmk2Oc6X+pgbso3fu+wVYkat5nqwH/RDGaXYEI6etYTffN5fzEin63Wwh
8vHnO4z+Lj43/zT0gTz93lEyj9aCLxT9alN35ZTZyDy9y6hq2O/6y7ZiHtdC
n/jGDs01+IHRVr0H/bw+ys7cbS/yvmEho/EB049r4WeYFQpeJPMBvxv/eSHm
Y53w/7jMQyX8Gmu+ZVIC8n4GgTwNP8urvI6MjOZrCaOpoNuBPEbb+OxTIw86
p0MXVZM4AX6RjryYTAGhu9B7AHmytTxQnefBKe7az56Lkbd9kWjIU86jXuQr
APoqcnYjv0UY1/vAxsoByHdbLRbSczIfKQYctL+Zz0wz4Ec1d9pb0xld0sAQ
vL994thom9Uiz8OeQh8V5nfuTRwI3FIJATHfFa0gcBfzX4r9cKULCwP91N5p
n9eXy8i1b6HTIbWo55V8RtXhZN/rKnEBo/XqqSuanOXzBTKfTpJvDaNwh61h
KdB/72plwzEKTk4fMrY3YMVfN1sD/j8/8D/tj0c1mcC5WB+ByAfk68kDf+CK
t5L/MpP+5os8mpiKfaTJk/vZWMxHVo7sf4zQ60S20Osy5mXomzNzDmF/3dsb
mepiJPdJptgXcZifbxEA83RRj/K9YEp5Kw149HvxH/vGqEI=
            "], {{
            356.1720000000001, 309.552}, {355.03350000000006`, 309.552}, {
            356.1622500000001, 311.23199999999997`}, {356.1720000000001, 
            311.23199999999997`}, {356.1720000000001, 309.552}}, {{
            356.55600000000004`, 309.552}, {356.55600000000004`, 311.808}, {
            356.2297500000001, 311.808}, {354.6840000000001, 309.58575}, {
            354.6840000000001, 309.1965}, {356.1720000000001, 309.1965}, {
            356.1720000000001, 308.4}, {356.55600000000004`, 308.4}, {
            356.55600000000004`, 309.1965}, {357.03600000000006`, 309.1965}, {
            357.03600000000006`, 309.552}, {356.55600000000004`, 309.552}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           368.4}, {364.8, 368.4}, {364.8, 330.4}, {326.4, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           368.4}, {364.8, 368.4}, {364.8, 367.6}, {326.4, 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           331.2}, {364.8, 331.2}, {364.8, 330.4}, {326.4, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
           368.4}, {327.2, 368.4}, {327.2, 330.4}, {326.4, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 
           368.4}, {364.8, 368.4}, {364.8, 330.4}, {364., 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mgd0VdUShkORIp2QkEASQhJCSCcQpLPpJShCUEiAgBQp0r17i4iIiqJ0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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
           369.6}, {326., 329.6}, {326.8, 330.4}, {326.8, 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
           369.6}, {326.8, 368.8}, {364.4, 368.8}, {365.2, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
           368.8}, {364.4, 330.4}, {365.2, 329.6}, {365.2, 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
           330.4}, {326., 329.6}, {365.2, 329.6}, {364.4, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{245.2, 
           375.6}, {294.8, 375.6}, {294.8, 302.8}, {245.2, 302.8}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 
           370.}, {292.4, 370.}, {292.4, 305.2}, {250.8, 305.2}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
            376.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
            304.79999999999995`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {244.4, 
            369.6}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {292.4, 
            369.6}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {244.4, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {285.2, 
            376.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {285.2, 
            312.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {244.4, 
            312.}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBDkFDkYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IoeCePZzkvFFEPE3UH1+CP5MEHicB+crOn5MPnMQwU8DgWV5cPNgfJh9MD5n
l3zyu6hyOP+I09rMe9nlcPNmgeypLIfbB+PD3APjw9wL48P8AzMPxofZxwAC
CYjwgPFtua4vLgC6D8Y3s9kbNI2x2OFMrPcJ9gio+T+LUO3/WYTqPiA/wyUz
/8N5BB9s3oE8uHkwPop9QL5mTP+hrzD3AfmGWiuFL6SUw82D+KMcNfxzylHj
B8iHuRfGh/kHZh6MD7MPACas8kM=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{263.39480000000003`, 
            325.23199999999997`}, {263.39480000000003`, 
            321.23325000000006`}, {266.01542500000005`, 
            321.23325000000006`}, {266.01542500000005`, 
            321.64799999999997`}, {263.8988, 321.64799999999997`}, {263.8988, 
            325.23199999999997`}, {263.39480000000003`, 
            325.23199999999997`}}, CompressedData["
1:eJxllQlQ01cQxuNZLVBabkERlVoERFAuEcPSVvAAdaDaWo56oRx1eOKr2hHT
AcHBDlbkGLw1VRAEMcpN8SACIkhQ5HAAjyLYar2Bcjih/WLC/DvTN5PJ/JK8
/+5+++1m2vpIv5DRIpEoHC/Vu1G4b88vDYxen61etkOf0wi3Kfr9N0ziZPvF
5L86FYzMpIkPjMAWnm82+IAXfth6+rUJpzcbbgXV1QvsE/Pw8ONbAjell4QG
gJPkfVaBuL/37Ne1c8HzVMeUU9bHvx7QBi9Smkm1zTjNX+QdNVjHqOdLpdm6
yQKrnmdvLvCzmQ4TbJ0Ffpf9prHelZNdYd2ZbWDfbNd3r904maQ1TQytZXTf
cnxMmjsnpkhoDL7JqH1QEu4u5vQVt0z/5waj880OFXs8OMmR4NJqRn4l5vER
xOnE2+Zd6ZWMQnqLcld5cpp4YamuTK55Pnh0+Ti91GuMkB5b+DmnoZprBjuv
MKoZq/tkH1jRMBTzTTmjzKOVFjJw9O38NU5lAt/LPPE2rVjgmg8WHjUsVNf3
PRjd8C+4xIhBgMeI1/jgkZa/jNGA/+OMAHDsoa3kmqeOvxv5BqoalMsoq3qZ
yxLU46QS+ByjfN2T64zF6nxMshmlfGc7GA89UH3S8FlGXkU9ylToFR089lRX
JqNNOJnQc6ZKEPDp4f0rvZwFHpKEl/N5Gn3z/s/kFFx2E7+vMBg4/uMF6B9h
Z6kzn5OegUf1sYuMGqe3D4oRb6P+3pdX89V+2LaA07FVJ3O2FEHvBQ9X6CC/
sraflRmlApNrYmRzmcDPj360YwL0Nb08O6IP99EOA4/LjPZcq5VWLRD6ETBF
3/0Q+Nu8gy4pVzX9At8vjItOQv+SX0R7FCKftZd3VOyvYLQ3aFTUHLAPGhIg
1/gB+UtbHF8NgHuUTTvDoE+IWGfc4euMxhx3vh3mwmlx1KDuU/AqHENngd/3
01HgLB3eJoJeuZtk5RJwkmNG53MHTttXmBudk6v9YA9Gundbkc9vo7uCt9lz
mpXZbVqKfAe08ckcTk8SrV74op7gsiXasWC9eqMZ3aj/+uZ7hhZgt2HzBk/o
M95ty6m7dhp/QD+kk3vMTq1fQgmjwpjlZqFgucdPBclFmnkH/66Vkh1bwCjo
gLwvazan1PVQEH7UWuJvvRw8HNLfJYUfy1oDF7fZcjLHAsnPU/fHF3x+asKk
G/CjBAnLbdDveDgyh9HiI35b/7bmpBrfA/BjlYUs6s9Z8JdqwLIY5YlKWzus
OK0+mXP+Hvy21N9aIfkM+2Ri6PTnGfCvydjVik/hr/qGoVHgZS77PC0sOZVc
GPNH4hlGl2zoZd80ga9j/ayYKrDI2+p0P/ZL9zppSy84FHL1Yx+JqzsKKzPU
+8QX++qwtUlaKuIPN+18mmnMSVZ+5akM8wK7/eBjxCkOAz0J+bsV1GwXG3Ja
4965OxbzNiP1TvtcA/U8WaJ+/b7IuCjs12edzqYizbwq9eDHzWGp7ZgPlBuY
AF4LA7Rc1MQHwy3Fr/IF7vW2uWNbLPCpKUHJ9ujnSq/Iujaw6KDk3VC5eh57
EQ/hN1bBH3qf4CC/aaqBgL8CWp4demQk+HFk34/wyPfv57dSuF+wpq/0SJXw
fMOB4/OvVAvxnV65LvKuEfLDuHc41Qrcssu4I/rWf9gRFxTqfSrTE/5/Rv6P
/gVP+A+J
            "], CompressedData["
1:eJxF0n8slHEcB/AbVrgIS/O7O787YpNu/HH1sRgSWyw1bujKr/7gm32XKW1h
sxJruqzmuj84xnE41yXuwnV0SUvIkMqmzqqNQnGk1MeWPd/t2bPXnj3P8/l8
3h+uKD8x04zFYgXitX2PKdjY+3WAwCGV9Ht2AIUduwZ/8C73YhwvD9sknhTc
GzTienRK6/nSaC6Fod0CiSMajqRprDgUPg5e3HVLT0DsZJE84kGhvOnMsOop
gWccZUGzO4XuDvPPlToCb+JFdvfdKCTbp2bn9hNImOi3r3ClEFaZ77jcS6C1
BY8LBSEnYtnrCYH5Uc93G84UrqsdXiVrCHBMtexYtLH5RVFgNwGB9ZRsyYlC
xZ9MU8Mjxrz03sISNWO+iy414yH290VdYovvq4LyZBEqApMyIjiBrn3wPMGn
kwCrZ0p4Ay2qmwwNVhKwzvzZtYC2FEhOp3cQWGoyxBVife3T6ZdvtxOIioyM
tMD6Q9gzY/NtBKTX1vdo0TUTVjki9HrSp0YJ9rsuDd+aVRBI4o0cLcZ5tJSe
ipWiN+XL41UejFfG40WjBxiPY/t9OO/pRUONDX6vTDdcF4X5hAx2Bn1DWyrc
Ui54U/j9IzpgDOupupfnUOZDYd8xw/tVrNdGa2ZM86VwpTHwuBD7K9//dsSE
nmOL5Xrsn7xMcRf7UfDVY2I4Lyl/NNfcn8JJDNi1i4Dd2XB1DHrWL5Q/9xj/
X1S/VfX/uaSHwNrc4YVh9B05FqwlkFO9WPwXPbMdCOYXU5t4iX+QAvfXkO5u
HwEtnqvoLJPxHBf3YWDVX/ga7ZygyFLivoTdjMjw4VGwLbRcW8F9UhbkVLfx
mH3c2dd/K+RFjA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/UHMI+DPnwIHYxAQLnGA8fOEmg+ccixx+Of86+3r
L5h8t22f/4aoI/gXMpnnmqmWOFwp3V24FMhfcczb3FO5xKHhpm2lBJB/9syZ
Mz2KJQ5atgcauj8XOHy65Jt0Qb7EYc0lZp4dnwoc1vZxyvnIlTgwzeKQnvex
wIEBBGRLHCITebVaPhQ4HDi10HWbdIlDW9TlPcrvIfZtkypx6GiNulzztsBB
764KGyOQ/4Oz1/fG6wKHvgC3fG/JEgcb9pXvnrwscLDlur74g0SJQ1jtum2L
niP4l7xMos88QfDNzlr7TXxU4FCcMfHtHqD+Jpaj/R8fFDgAjW8MBdpvM/Wn
Scj9AgePh1Ui72RKHGbcndzeeq/AgSv1yzYdeQRfYUNRhqASgg8Lv2Vcbqql
1zD5H5YDA0wZwS9av3PCFgWgf880lW0B8rtznv/OBIYPMHYkjK8XOFjf9+8N
B9pfoasovwXIfx24Q84V6H+ZcLO2yTeA8fmGa0I11D8XbxY4iK5zf/hLrMRh
35w3lYK3CxyST+pPqxEtcXiwj2/O5jtQ/4mUOMwxXrRlO9C9QNctbAWmh4gV
pmd3A/2vFdN/aKtQicOfZYdlnR4XOPxe+fGSL5Dfou+zzOsZgh8LTBBrXyL4
T6Jdc+a+KXCoKC8v/w7kS4A88B7ify+gfTt72T5MA8b3ZTar3AVA94Cifx4w
ffy7UvFymXiJw64dvWwGXwsc3tbYm8ZJQeTjsPDR0y+MDwAfTFSJ
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfed6Y7EbR6FDnlDzgVOOJQ4wvjEICJc4nFt1/mqY
ACZfd9Pc98/VEfxsPRXfl1olDl03rLwXA/lRKdb3+3VLHFhNBM1sBAsdfgQ/
Xnpbv8Shof+5wlUgf6pzd466UYkD4z0mzlNChQ4BbvmnpUyA+uWT30mJFDpo
xfQf2mpa4iCSePhytmihA1PR+p0B5iUOFutyeNTFCx06QMCixOEbW/wMH8lC
h33zpfRjLUscVHb+aS+RLnRIEoiwNLEqcTBrfvqVV67QYeuJsn3zgXydVMlH
EoqY/GWzjyhscCpxuBb2Rv+3DIKveHWuyGSg+XdV2BqvAsOH94HuhAdihQ7e
5p2OCg4lDhkumfkGQPfu8uRhyraDuPe1IFS/dYkD0Pd7hYDhwQcKMKD7jZ6t
U33Cj8lHD38YHwDzv6n2
            "], CompressedData["
1:eJxllQtQVGUUxzdkfBCIgrugKCzIS94rushrOaACCyzIwzfyMnlIDn74qVhK
CaLRmDFKjaAGarwKCU0dxWAMhNFKU4FISEsty0eF4YbooP0vu8x1pjuze+e3
e7/v/M/5/udc27ScuDUGEolkLT7C3eLGlcH4GEb9NR2Rm805jXIvbquncnI/
cejvmmhGVod335KBbRtzMyeDA416jvZbcvrnuiatRCOypj/lk9ookbvG+q2T
g0tatc6JWL9LhgCRjLyFaxqnundmll4DLxy2Omxsxcnv5MVNLeCBBcNWqdNF
Fvbzshb5gaNivJtS5Od1j69fnsfJ015TNw+M7+f9fpymGi6Z6B7B6Kb92O0f
BXBi2GimmlHfUP7aABWnhLtVBy6EMTrWrfi6MIhTG2SahjKKO2NdlE2cKlKX
vpu4gNGaJ6frFwdzMrL+znxjiH5/8BjXXbLlxAjy1geGcHruEzI1UMXooqHp
vWLw96qtO2cEMKo+cEHeCN4WNDfpma/IN6TywRU+Il/a1FLRO0eX35vg6LRJ
y7bMZrQeuu8iXqcmbZKlF6On8XerVoILx6FS7rr426A38UMU2o1RbUekjxr5
KC32Vie4MPrStCLVQqXTc9OZ0b5kt6Ei1MMBZWlzYhR6emC4FPXaerno0zpH
Rum4qlFPJ8X4+ungoy8+WBSqFPlZ/tqvuLe+vh7/Z5qb1HQJz7cWbjmi8kT9
sz3sTXw5mRee/yZVwei6Xd+QCvHeKBg3sMNb54cN/pwOogyzlai3/88xJtB3
Tm1skO0rcnCNCS/3E/mRUcnbl/0ZTWt2z9ZifTPfZ2kYyAhhDrf7i+excoZ5
wH6wcF8WpD8v8C34YjHOb++fW4NOQU+K21B7XDCjnatey/UER/kUB8tD9H6A
/iMLTw80gweGu/KyUJ/0Y3smJM1nNOaQ8mqWD6fw229NaQAvxiVVijxynnNE
rjXhvRLUS/DdfHDJnKo7jxScNrdUTMsJ0fnBC/yF5GzPQeg5Z/Br0gYvTi7S
DJt86H1qjF88Of0O45shn6QmtXEBGFk6fYb82zJ+lMrB/usqO8fCf2jDyk4P
vT9QP8ipP+ihq59mHqNT26OtMsFtDZKzS5X6fgffgdww+HEV1tW6cyq91ndi
Cfz4ujreJRr8sivvfjr82NSTGN7rxsmm6GFsnofufDTghj0TrHfDj/kQ3OrK
R/qoG34ML49j/7rwEd8lzGLULm/M/WMW/JXnFdMFP0JGz0/OnJZOxASC3yLi
Xa7kO3HqzrvveNwB/rU0XHLFAf4KiH3ZYc8oUjgne044poex4BOu9JfWVmSh
r2NsRJaEOR8dxHy5d9Wu7yw4E+UaxDxCezYVO+jmiQbzqrysrGw54r9AntUW
nI5j343QB7ttjJJxwm5nbqGfhDmkknJa8fnqgjDkh6nWN3uKrp/uuzIy1+bs
yMV8xePW7fp+HTaDH394sL8S/YF0E98Dp/x21e6AQh8fLPTVSW+RtSjfY6XI
OKaPteiPRaE53/aCMdIl5wN0/fgE8ZI32Ga9D3+YTcYFfXZZEe034Cch7i8y
0Y+j836UR/8f6d8F4nph3CYvFPeXZdioCkPF+ErBiOGiPmlD2O1napF7sG1w
1CuMNjSK1s3TRjPx/TP6PvoPrxLOKg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7fGwSmSdc6GD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ5ywjYz0oH8qNXJTe6KJQ4ny/bNv+VU6OBgGreLU6HE4bHxG64AIH+y
BEvYObkSh3axm+fKHQsdjipsKFohW+KwQ671daBDocNl3ySBGTIlDuENd7L1
7Asd/K7sF+ySLnGw/P1BcpttocPqVUAgVeIQ03/o6wvrQoenF5Ru/5QscWhQ
nnJR2qrQQeH7LG5PIP+puHfdR/NCB1uu64s/SJQ4dOc8/51piuBrn7OrcTNB
8M07HRNUjYH+e7GlkQ+of/Pc98vZjAodri0usPUC8mdzewa/Mih0YNh5PaYD
yE8WiLD8ol/owJX6ZdsbIJ9jjUyUCpD/Yfkx73Kg+9a7P6wK0St0cHVxcWEB
ut+4KvraKt1Ch7m1P3h2A/nTnLtz1IH8H8GPl84G+vcnz26mJTqFDsFaQIcB
w2P1x0u+SUD+75UfL/XKIfifgNQFeQT/EtD7+4DhfSPGY9YlIL/5wKmFrsD4
MQaCzUDzQe5KUSlx+Jt0Un8a0D290/OEmlVLHETXuT/cBXQv726mJ3FqJQ7V
IuvcFQ0LHdqA8fIdyH8EjN52oP8LTkfJTlYvcVA3BJoEDK+5ZhcymTVKHHyA
AfYAGJ7AYNjiAeTfn7bVahkwvJsrF/3rhconWBY6fHto/OYUkA+Kdz5gfGVM
fFvzH8i//bMua49NoYPHrKBCM80SB6VMr6ORdoUOu4GgGshPT0tLewaM/8Nf
NWLOA/lSe3WzS4HpxQIUT1olDvzPOn9tB6anDUUZE9dqIdIjLL0CACLXKso=

            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxlVglUjmkYTRuTrYkpp0l2ZqaZNmoi6ZE1yZIZQzOlKTkYwzu9NESIFlLJ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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQLfkoQnz7wQIHjjUyUSm3ix1gfLdtn/9eeVHsoMHP
vXXZTkw+TL2Zzd6gaRsx+ce8zTsPXkGoR+dXi6xzf7gNwS9av3PCli3FDgHZ
s8rvAPnTtlqp/dhU7LBIeecf910FDq/UDDnWbCx2+HL7euNmIN92hvqr+A3F
Dj6L70yI3F3gMLVrM3/8+mKHZZXHNa32FDgAXVuxcl2xA1PApkNSewscggu/
Pfy8ttjhojvbMod9BQ4es4IKy4B8kcTDl1fvL3C4WvFSzRDID61qYBQH+v/C
Bm2Hd2uKHZ6l/3U4c6jA4ewZIADyT2haTTp9BMF3sntxc80pTD6f7qa5+ZuL
HTLzP7R6Hkfw9x1xvS13DMFfdf5qmM7RAodae9O4KiBfb8KCH4VA86NSrO/3
A/lyq8T+7Txc4LD00ZvDy4H8pewSBZpA/iqL3x9uAvkHVyzxOwB0XxoQqG2B
hgeQP+ltjX0pkK94da6IMJAP9O63h1sg7nsD9F/TVOfunK3FDpcY7jGdBPKv
GR5s/rkVEf+g8Nq8DcH/Efx46eztCD4sPmH+ReejpycYHwDUyDeQ
            
            "], CompressedData["
1:eJxllQlUVGUUxxGFDCGNSswFRI/mBoaZx0j0RoFbooKRh1ARt9zgow/MjShA
MJRFNKURXOIwmiwiikgGiggMiMCwzLAo4CD7IiAMCB7qP85wXuf0zpkz5/dm
3nfv/d//vc/U1d1+h7aWltYefFTfx3uq5L8MMgr6wqV+XDynYebfn2p/ncTp
wuNrhWUDjJItZx5MBIc/8lmxDCyLZlZBYNcOJ+v0VwKnj3H7SdYvsM205Wvs
wHOcQx/0gvstGhJmgB/n47rJaeL5jz3/6WNUfTbZUnyLE6I5toGDcWMgWWDV
eXkpAvvdz7ucVSjwb1+e2LermNOlZU6/7gQ3WBefCSrlFGSyrcNJyehA+sWJ
82WcFBuNUtb3MvI6PWGUTM4payjpSPdLRrbuj5ymVHBa+O6iJVbdjFrX3zHW
qeQ0znu7S1Ano6HgdbYvwIc/q3j5R4fm/CpOnrZnlAFtjJCenhy8z2Htqz0t
jFwvXPWZ/oQTIZ3VTYzo081/rQRDrqWzGgReZWEmP14nsCUEHv1MXZ8OON17
yuIr1Yz05NHMG+d/tdu90+YJo/D2o8t6kU/PNK0ZcyvV8Y3AqnY5ljOydqkv
UpRzEi+4GOArY7Tmz8WDiXJ1PmPKGJm9ygo3gR5nTUO8ukoY1a4NPmcOvdqb
wv3lxYxgDS2CnhFff3ByFdgq4qOWmkKBIZ/jO481+lb+nysL+hy2FXFShd9X
Bf11JGlinOcPQ4U+ZbT3b8/T5SWcyqLeL0mqUftBv4yTQa1ZmIsCepcebBaD
5+34UBFRL3DSg4kbJA0Cb5oZ9d1gI6ObjjmjQsHmYZf6LZoZTXHa/vmWMqEf
vbfjyizA+YunTg5o1fQL9drRe1v90L+5geMr7MDS5brin9sZTe0TjclFfmn2
Z03tOjR+ABtuzSxpBQefczMciXpkkvPNJ14wilpUtHuklFPq68CeKnAHroRC
gd/0s0Bg6ysGnqJ8TsZdSy97gOcULD0a8IhTU0XcQGSH2g+5eZymTs5OyUM+
30R69+uDRRiXWOQbLt4Q6Z3LCXaWEurpd6iLmQT2/zbmrXLUv2nED9dTJZzi
jsffXAj/XSrRtdwv0fgD+iEdm0UStX5HnjOym9R0awR4YZ7B78cUmnnP4WSv
MkgtI+Us51BrsI7KIPBjjKItszGbE+s8lnsGfnTwUD7jYJX84kp1fxqyUN+1
8UOp8OMEJOwMlo19eHKknJHikza9sIecbku1qn3hR7hf3zcT/jptNV+7lNEK
kb3HgQecJLMxEfBbXVvmrgkZnDBuujVS+Dcp6sWue/DXxs01PUWM6oumVaWm
cVL93Qe8OqsiMPSuwJuwfpruCCyqzVhy6jYnx7b5dxvB2pArDPsncd1eUYpU
vU8asa/0ksWHAhE/ws3Qj25wwjoriMa8wG5jG65zUupuidBH/iVrXMeVJ3DK
y2auXpi3NLO9Xvnx6nkyQv3xIW8b64Od92cNdVeo/XcuDn7s6jtYgPlAuUpT
MOTQzn2qiR/LaY/ox0hFjcA7i1OTTeoENrzaemA6+tlSM3qHJ573mGRQ296k
nscQxCsKMV95B/6IvYYL+YWrDAJ/9br7LzicKPhxeN8P8/Dvb+a3U3h+xnO/
C8FdwvkBvvOMb3QL8cWHcmZb9gj5BeRuyJilFHiFrvi+e/9/+B4W3IB6n66K
E94/w++jfwHU2G5s
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfNP+5fb7wscjnmbdzIeLXaA8beeKNsnvxfBf+Z0
aQrXnmKHPj3PiqlA/meXv9IPdxU7WE06Xc8B5N869z148c5ihxD/n69q3xU4
6G6a+z59R7HDD8Nn65a+LXCI2+XJ47S92EETpOFNgUPu898rDbcVO5yY/dI7
5nWBw4vcyNXKW4sdVon9+/n4ZYGDqwsQbCl2OLvq/FWxFwUOdVl7SiZvLnb4
aLdwo+ezAoddE0yWPtpU7BBmHBEn/6TA4driAtsuIB/k3OkPEfw5QONLHiD4
K5b4OQTfB/qv0U96BZCvAvSgyb0ChwJbruuPgXwe9TBjibsFDrOCCr8pAu27
op0qqXSnwGHxv96ANiC/8rimVdDtAocux4SnAkD3KSS/i2q6VeBw7+7du3OB
/CVTM7bduFngYCY+aVkI0D9s8TN8QoH8SW9r7E2B/s3SOPHo4o0Ch7eH02+I
AsNDhveB7gQgf6pzd476DgS/O+f578ydCH420PsRu4sdPCtCqxiA5slGpVjf
B8YH0DvCD4H8Ra7bPv8Fxlde3TX+I0D3qBlyrJHZX+zQdjLk4Auge5eFzKn9
AeS/0d+t7g/0n8KGooyJB4odgqYp9m0F+p8r9cs2nYPFDjN8RHu8gOFldiGT
eS6QvxeogO9RgcOqj5d8HwH5AZsOSV15DLRf2GaG+iGIfN/TAocJ1WdbU4B8
FhNBM5vnBQ5M2u1iM4F8kHGvgPH3yPgN1wUgf1JL+NL2VwUOoUAgerjY4UZj
sZsIMD3E9h/6mgHkd92w8l4MTC+XlG7/3AfkNzBOv/UUmJ68eJi03Y8g0iMs
vQIAYFlhNg==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLTH1CmcGU6EDxxqZqJTbxQ4w/tkzQLCm2IErQymn
gguTf8zbvLPxIILPemLvs6YjxQ7HpvY+PALkf/57pULzeLGD48fkM7HchQ6T
3tbYl54sdtjjY7X9G5Cvd1eF7eDpYgfb2aHzX/MUOry6z5G65SxQ/52tLTZ8
hQ6Hv2rE+J8vdgiQE8vq5S90mM3tGfzqQrFDSfb+RR6ChQ5KIHCp2MHoyEa9
POFChwjLLSe+AfkJZf5y00QLHX6v/Hjp7OVihyIHix59iUIHvySBCMsrxQ4g
51pJY/IdTON2ed4pdhASsT8mI47gx076sGoL0PyyffOl8oHh4zm3QY0JaP/T
C0q3d94sdljCuIc1COje4MdLZ7PcgLiXlweq/2qxg+/nvmATYHisAAXYxWKH
vMVADVj46OEP4wMAtD6wSw==
            "], {{274.07120000000003`, 318.832}, {
            274.07120000000003`, 314.8}, {274.5752, 314.8}, {274.5752, 
            315.90424999999993`}, {275.02320000000003`, 
            316.32075000000003`}, {276.0137, 314.8}, {276.61920000000003`, 
            314.8}, {275.3872, 316.65325}, {276.5352, 317.712}, {275.89645, 
            317.712}, {274.5752, 316.438875}, {274.5752, 318.832}, {
            274.07120000000003`, 318.832}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/S7Kye6FY4FDGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKfBFIA41cVO7zR363eb13gsGnu++VulcUOK5f4OUy2KnDY9vnvlR/lxQ5H
LmunzrQscJBgCeNbW1bscKBW1iLdosDh3Pfgx0tLix3mLFLe+ceswOEWSKCk
2OFGY7HbFNMCB6eEpxeUgHwtq0mn/xsXOGw9UbZvfnGxw6TT9R72RgUORhxr
ZKKA/Ejx7RcbDAoc1rk/rBIB8l+xmAhu0ytwyH3+e+XHomIHtynf2O7rYPKP
eZt3OuYWO/yKyT36zwqTjx4eMD4A+dOPEA==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY19bIHD579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOMKIOJFxQ5AVTxNQL60/l2VtuJiB0mWMD7d+AIH
jjUyUSklEHmmhAKHE2X75kuVFjswabeL3QTyuxwTnl6A8RMLwHRkGVR9coGD
MRBsLoOal1LgcPirRgx/eTHE3NQCB67riwtsgXzdTXPfL09D8B9Wiaxzz0Tw
7UCM7AKHFce8zTuB5jkBrVXKLXB4vHT2EQWg/W7bgD7PK3CotQd6GOh+D5AB
+QUQcwsRfFj4wPix/Ye+auQUO1zyTRK4AdT/OnCHHGtWscMrNUMOHaD5i1y3
fa7NgIYP0P4Iyy0nvqUVO6z6CNSRCfGfMZB/9gwQpCH4RaAISEXwZ+QJNTsA
/Q90vWMCkG9z379XPBnqXiD/gX/v9HfA8OMFBWB6sUPQDrnW18Dw3QoKcCB/
igQwAIH80slABtA9VyteqhkC4wcUvTyZiPg7vRDo4ExE/ILlsxHxv0AKGME5
iPQBsjcvF8GHhQ8AmSPzlQ==
            "], CompressedData["
1:eJxFVGlIVFEYNQmRMisLsdJIEymywsrKtPwsNCV3zXXcplHc5+p1xnELyjQt
RUvCJcxKQgSLihIJk5B+tEClFSFmGiWlYlEWWSJ07ntveAPDzJl373fOd77z
jbNWH5luaWFhEYS3+DQ0OSyNiWH06cblx5v0nMw48GPp2lu5nHrnFt/MA98u
zLyQl83J694T46E4Rk4JOu+UTE7rd465VsczOueXOhmewSmyb2NVTiKjAHFR
x2kirL75WxKTfp85wenibLnv/QRGAx24qeXUkm9XSah3OHXylUsap5/DIdpG
8I3+PZndn8wpeF+t30Q0o9ch2lVxGk4lU24e1sAbJF4V323/3hUQo+Lr/r1z
FVGckh8E2ZwGTvceD1sRwWmrpmHQcJzRP5T/FaroBR9keX4I5rTsXSd7GKv4
cUx5Hq/oCeLU1traui5R0RPIKby+Od8O/cGO8bCjin8pjNhBVArgNB+FSmmM
qu1HXvzx5zT4e4tmpY7RmspHz64BvzVNud3JUHGFr2fygSwVPzUOdLTlyP0s
Agsbh/IYiae9qG916tKR5YyRoGPgrxE8BYyErEro8xnHALg8v1noD4VsLwOj
XdY9jgnor7+oyeGMkVGO+BIi3y8uZpTUAKVhSv8mJt+Df/trMWiTfL4lSsVm
/80YLtjexHxsLLedtQf2xCDqNHKeTOAT9J8xXykHRbK/Pmny/fRCRuLYFPLh
DOGr9Wp+pPmhP9vtYES+JN/RX96Xhe4C5A/xHOgoUjDyKZ1Dv89hF89W/DCq
+TZjc/7NWMRxlHGShAMLn88Xcvke6om5eRQp8wcWbY4YOMWA0An8Xxe6f0QW
y/peop+qmYi+KybFb+jfjIanS7h0bliv5LGU03uRM8xXymEZJyG/C/MvBV1N
OaerYuGylHkC79mNV4aKkf4eR52KJT1ahR9Y5GZvKqMdY65WS4DdITs0mcm+
l8nn2zVM3hvokfYSee9EoGOhty4XxmIfpkHkjn6GXNBInLIfRk52Irexsl5r
+BEtjMV+iVhGcfX/pVEsQoGKzf7/B7x7CoE=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPUQUOpxe6bvscWuwA4x/+qhHTH17swHV9
cYFtdIFD7/Q8IebIYge3bZ//XgHytdvFbvpFFTs88AfKxBQ4nCjbN39WdLGD
KlvjVOfYAocPy495b48pdhC7ee57cFyBwwIp/btLYosd0kAgvsAhAKhtUlyx
A1D28dKEAodHVSLr3OOLweJCSQUOQNHZR4D8i0q3f9YlF0DMTSiGuCMV4p5m
IL/1deCOeWkIvsfDKhG9DAQfbG9mAcQfMP3ZBQ6sYXy6m4Dmg5yXnFPgENt/
6KsGkJ+1p2TyjNwCh6apzt05QPc5JTy9sCivwKE4Y+LbGqD7JVnC+NbmQ8MH
6L9FwGCrLShw0IrpP1QK9P9dFbZG0cICh2WzjygYAMMHGCxS6wsh5r2JKHZw
6QaGMJB/DeicrnAEf8Uxb3POMAT/6QWl25UhxQ4HTgEjBsg3jdvlyRNc7AAk
mbSB/BlA7x0ILHbYAgp4oP0RlkBWQLHDJd8kgRtA9wGN5wr3h4T/ZaD7q4HB
m+hX7LBDrvX1RaD/NhRlTMz1LXZ4AgzmBUD/g8JtnU8x2FwHYPiA/K0E5PuY
dzo+AIaf9X1gRHsXO4CEo4HhCzInEMi/WvFSbWMagh8CjDeXZAQf5PziBGj8
Ac0DOdMOmB7+XQFqBLoHJMwdAwkPrgBE+gPyri8OQvBh6RMATsw6iQ==
            
            "], CompressedData["
1:eJxNVAlMVFcUHWlFWhXbAioCQi0dqVVckrqA1guJ4wBFoAgWyr4KpPLgKuBA
cQFHwLoRUWcAmYFY0wSqopgUrBtqqyZEkS62uOAWIWpRoYrG1vP9P/n+ZDI5
eXnvnXuW92FS9pepNhqNJgw/6T90/47UsmpBv+Ydq5uQzWRq27ltTL2K827U
vL/XKuiqp+26KmbqcA77y8UiKK41YJRNPpM1/VAf1woKmlPul7CaqTM7fkSH
WZDPYZxQyLT+5i+7fXcJOpC7fPuDIqbm4/f3HK1U8Z/9A4FXtqi4NeudIcsm
Qc/Cb+11AY6cMeUHh3JBxrFXOvINTI8GAqOMRkGATy8XMPVxi1NhqaD/ugp6
v89j8m/KuPZovaAF7/7R0A++Q5b0Q5nrBH278LM4nxwm16LEWRFrBUXaT2t2
W8HU+Pmyrw+ukec1ZzL5DAsuHQ1sNplMzuky/7ZiQU4/Lu4xJKv49XzxKnaL
TvG9HsOUW7Hl9mPgNHx3o5igVlHiGoVvJBNW3TuBP4ac7eFM834/881h8Llg
XXTkSSiT5Icd+Ns1ukanLGFKK0uOjSkRpDvy5GVXEJNEd+EGQU1Ybgtgko5v
3ijI93rI5nF6pi7zXbfJFfJ5rGOyD8GBmwU5lJw4b13EZJyLC7er2E4ydIeK
Pb2Kv/sJfkloNvZ3694qGGmW54tfzDTgDodrBBl6tTPL9LKf8/cI0khfINN4
bfjwhjpBzbX/7DsbpOxHflIlgsFMmddyKuyRL5fpVz2NIUwnsL0R+LeCXu3B
MKaxLy48DGgQtO3UoFc39PGTBAauPu1x4HGEip8XZx4dWKbiOxcn/b06mgnp
NcwGrvBLuHMxRs5DTr28PhTH1H+u3b8JfCwTQCCRSbJvp0XmYwt/J+67p/eu
k/NRm8IULQmGfPdjmjlpTB5SwGuUPKYrfpsUfZYzTXr576obu+T5dRlMUDOr
vErOX2uGrP+DShVrsGFwq4q/iDLOjYRffdqZdlMzFL3Qh/ZBr5gxOL88Obb7
bJmiB/jYNlT6DIP/AoH/KJWpB3X9Gfnwx/j1SUp/gVd8AIPfwK/zivkSRnQ4
X9qg5n1WxIwpnxgVPXF/Smy3rsSo+JGl5Av3Qf6VDuhP6eiQ/Y7g04I6uAsm
sAl+G33V9xgcvXOZpPqGIo+FjigQ+hiHQDzDPEuS3vtq3iqmXr33/1bM6yE9
AOjvsZPjtJehB+orFuTL+dlUqWJJXtcqFUt+ToPenbC3OE95X3Yr7xPOX9ni
9CII+Q0cZfPpRty/dDgEq5b13Joj9+3N9+8VcLtXiw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvcYuPHrjxAKHa4sLbLlSih3WZd4r7JqM4F+Z9UxW
fWqBgzEQbE4udlC4lB/fPq3A4XXgDjlWIP/UYae1L6cXODBpt4tFJhU7nJix
e5rAzAKH0wtdtxUnFjtIBd6S/gPku237/DckAap+VoGDXOvrQIv4YgehpXsP
Tp9d4JAGBM9iix0+fvGKZJtT4CAblWIdH1PsoPdf8W8ZkG/EsUbmVlSxg28L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB5ELLjcKYOaFFDssTN/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzrw7efgQ0H1qhkAVAcUOVWar7a4D3d8mdvPc
d79iB426np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5M3dP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31QGGeD+Cv2SSFaNvH0I/MHb6
nvQgzAeb142wnwkUAF0FDr9Xfrx0Fui+qakdybGdBQ6rPl7yfQR1f3ZHgQPI
+T/8ofa3FzgEP1462wXof7nlLzz0gPzmA6cWHgWGz0R+YAi0FThsmvt+uVsI
JP4y26DmhSL42XtKJs8IR/CByeGmXyQk/SwH8jcUZUx8C4y/lx7AEAea/6su
a08JMH5jNu5/Mw/IX+QKdBEw/m98ACYAoPuA0XXfH5g+EtjPSQYC3a98+2dd
FjD9uIIUAP3nxQNMccD01bszm7MS6P+jCkAbgOkPGF3ht4HhM1mCJYwPmD4f
zhFcagsMP6B3XLcB+RxA4271I9I3evoHAEY5awo=
            "], CompressedData["
1:eJxllglMlUcUhQlBaw0lFNEYF3Cpu9aVWiXUW62ogCCLFCkCIlBUhNEBFHCn
SOsSosZqXWhFUVHWx9onD5FNH4taXCiaxq1IwBq1dcVqe+bNmJ/EPyHky/vf
zJ1zz7nzBodEe4WZm5mZpeBP/I9ptvn7yxJGowNSK5+FcXrHxf+8ufoyiNPx
ns7DYksZFV2IK7cP5nR/xrFb5b8ymiwe8KQ14wbbn9H4+2T/K2VlGpeGbGxx
Kmc0a3tk22usV2F1aHL6WUZhjrc8doKHx5of6HGOUfIDz1K7IPV+JaPODcvL
YgJVPVWMqp6NDEhdzGmCGyqqZtQxfGKPrABO2/LutPeuYSRe3/MNpy0WNan5
4KSKuiOz/Tn9jq971DJqvTzk5is/Ttitf1qtrCfxa43THp2orV+osSh3lA+n
BL+TDvPB3Xytxum8OEVca1t+Guv3yBrgH+rJaaHXiF8+BK/A9n0XcPrEJTFp
POozE48Hp6tl92wHon7I93M/d0532/fqLHG+xydqXafOl/VdqmDkYmk+JsWN
U9HUl5Wh0Of6UebUE7w74O2sToM6vyunc9OGuiRC31I7KAaeeSn8Wpte49vl
ELhEY9/1OcUhhYxue+zcF+Wm+qljNE53+NEJd1n/D3mMblx84X0P9Y99vu+P
PbmMvO9lHKz21ljo4wq9Pkd5p06+z71z5txJ8FH9yFT+gT6fDrZ/+lem7EeN
h+xf7SlGC1DObpx/0NNI3zenpR4lqPdNX968O5tRiLXftCkunG44xfuNzJV+
KpgrP7fJV3rM4RR2KtjHq4ARXi+84MzpoqP7b7uKGBnQDgvFH8O/vUyGkO83
6TWua51xLMigsQHtMp6V5+kEE+xuhX71tfC1ysZ6Q+xRMPo70D/UMQj7f9bo
6O4Jf+C4a5ehvg2Q+7/zyk/zpB9yjYyOH6weNAHnE3J+UM/ISzTITXEDo/TZ
UMxdcaPUx8ZTckqj9G+8t8YmfXw1Nvl5EacG6/P6UqznjOV8kI84YWjsF7Hr
4bqzgbK+jUbl7yXKX6h/WPfNe6tCOOksV2Vth18dAvXzdizV2NSfpTIPjSpf
NaGcRBwzcN5sxMExXPqll1HlIYKTJey2pY7R1j4tF18s49T58EHFNNQj4jsg
UmOT/6M0xvaW5qs4iTg11Em/juCcOhCfJ0blrxjlN7Ao2BjHyRZxuo96hL2d
13LainG0FOdDeg9Hx8s83K2W9e1P4ITyzPtVyfrWJKo8n5Pz6aN1Mm+vMb9m
BrdeTgenFyKgyF/eaqEop1ewf7Be4wzY5VCJxj9CwLFFsr/r1yk/Fsh5l4b9
utWkTnyRp/qDer6Ih8C5Mv/b4pXeyEMTxtfbNWo+ZDGqPzK7mOO83R/3mbsA
+TnwEx7owTZjACJfTj2bj7LVar4gf3cTbHPmME47bkaYRWeqvK/UWPR/1gpO
m1oQuLz3Wfj9VqScXzvA4eKJkvPkGRjd69MSzSlyzPN9i5HP15lPmuajf0hj
wNt8NZ9Rj+e/CLBO+i8T/TSNH+ixP8omqQL1N+H1qkKlT6zSq1jOo6/iVF6h
79CbrzZ0gP9EXFuRb3FcJ+hjZ8QLeo2FH8INGov5WIB8i+smGd//brzb8W3o
txhftrHKL/CDkCeDK33VPN+0SmOTH6I0Xj/DIXD6SnWfVSu/Q79QXGfxWC9Y
BHg5J6Tt4YNKdd5lyh/gWIyr68jL6Hrr89NRz0ts3x88IC1wlCvuh0S0b8m3
nKxxfU5B/WL5K+HKPwblB/Ai2OVMmdS7V7jq7xnVb9zvWK7eWq+x8FtRqcZr
cZ3HdOH8O+17J3VhU/5KNBb3taELT8f1lFQi52F7l98T735f/A+BUgw3
            "], {{
            269.30640000000005`, 309.90749999999997`}, {269.30640000000005`, 
            309.552}, {270.69840000000005`, 309.552}, {270.69840000000005`, 
            309.90749999999997`}, {269.30640000000005`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXIUOaSDgVuwA428oypj4tqbYYaXpWWs/
VgT/n/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmAsdtn3+e+VHebFD
guZpAXemQgcJljC+tWXFDjGX9zwWYSx0OPc9+PHS0mIHix+HUlb9L3C4BRIo
KXYouS70yfFfgYNTwtMLSkD+sX7D8rV/Chy2nijbN7+42EFPUf7Lm18FDkYc
a2SigPyvOWG1ej8LHNa5P6wSAfLboi7vSf5e4JD7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh2iaewjVA96Lz0cMDxgcA3aqYXQ==
            "], CompressedData["
1:eJxdlAkwVWEUx1GidUzpjQohoZAlqWfJwaBnyfJkbIlnGUn4+lC9pA0ZpU2N
GmEkSaOGxEi2SiVbmMqg7KY9g1Bh6rzua27Tnblz53e/e77z/875n6sqiHQL
lpKQkLDBW/SUNc/Ykb2GwM/4sMpoPoVq/SvrFZRYTnDlZR5Fbm7CazsFifPx
0yarCdiWjc+6O1AwHtliY6dGINi013kxj8Iep/Ez/LUETtQ25DyxpcDHcI11
BJaJXthQ+DxgvLJWl+UVl17ODzViuUp6qbwFl4Du3cwRzW0UOowwgRkBgZwn
18iJwlhg004HCwKXI5aeADcKR6ZNolqAwPI7dv1CL5a7Wqb4gwKWx9qdBHKh
FFyUOWFOyJxO/CCc3W9bv1D+TiSFiwXHXXlbCQg/aBjIUgob64o3fDUTr8dQ
aCvxmuCaEiitj63O3k8hMleyMhH1qhTtCz1/kMIMpkveTGCJ6ABCCgeFeTrW
mwgcttjkV3GIwuT9rpRZQwL2i6S0T8ZRiFFP/3VOn4Ao/EuceF2X5aS41hIv
bZbzdawVP2kRaFfr/hGP7NlgWFesIa4f7r9bLfyAUJ0AfzAvow7zX5eslL6A
/Xk8oeV7FvUtDFUL/65CwK+Ct0jqAAXSktzuh/305N6rj42lEDI1FKCqTABP
X3g1mukXYP8bc2zK6D4KrcntPf6KjB8coyg89FGxHF0l1reX5Zg0hbkee1iW
9sCKYP17ShPiXDB+EuVYhVDAbowvUWLqIRPE9KcZOWsk/2ljAOOP96hHtlDR
e2iXWC/qT7H0H3bxo6D5KCm/Q5WAqDo1vhSK5rw7fRP9XBWdppDgQ2FxWsHx
NvRj4ifX8ixvCs/elCbMaBK4regd9AD9chjLG7OeAGB7eMh6EbmSZros73dW
5nzUY3kDll9gyMzHNy/G3zfQv2jHWnsf8ffGBKz8h1uvoZ7evoVpBVsIZNSh
Q1DvqdngqSGu2A/+LL9Vn3fs0j98axQNi/v/QuzH+Ne5UeYL3CkM4vh0GzPz
lupC4bmMecYrI7G/cT5ULUcDmwwIlCvjiR3YefvLNaL51mb5z3ygn1bpoQJH
5nwD6Kc+59T0CNyvOwUFoZ9E6Ttw/l9g//uwvuheTifm////8Rs9bueU
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nFoUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7osOrjJd9HKcUO
j82kDtw2K3RQM+RYMye52GHB6rU37psWOuwtmSzRklTsEKPg+PGxSaHDhqKM
ibmJxQ7bW2oubDYudPh0yTdpQkKxw/obQAuMCh2apjp3v4kvdmB53qPx1qDQ
IU+o+YAXkP8/9fuTRP1Ch6cXlG7/jCt2mBM6f/VaXQSfeQ+rkIgOgs9hOzt0
vhZCP9h8TYT5ISUq0/+rI+wXFrE/dket0EH59s+6LKD7Xm1fz/xctdBBFBg8
VUD3y4tl+X5WKXRItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyocO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2lQofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdjI8AIwTI90sSiLDML3awLjjXcQnInwHyYEGxw8FoBcdC
FUj4yxQVOxxuWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDqubAj3nahQ6vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRLnTgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDQoejChuKXgD13+76m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ9pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwAby2Ig
            "], CompressedData["
1:eJxlVWlMVFcYpYQSMGC0LiUFSpDQaqkhNGgVin7Gyo7gDAww7PsuXC7IJlYk
SkRtK0tVoLK4LyXWUFFcCqGhKAEUbAkSBYvWImrdihS17Xm9l8wPX/IyOS9v
vnu+c873PevodFWcvp6eXhxu5ddqWcLnSW6MClcuCW9J4vTO0s8uqta+iR9u
xIMUTvcabe8UAzesOfPsdSqn3XWTDr8DV+3DtZ7TPu95Oz19GZUpf8jgNHRy
KvQh8D/Xc8cOM06atqMHe/wYjfju2vMok5P913WT369j1Hqlfs3SLE6r5kS1
96sYJe5GgWxOuzzvGzj6M/r1QIbLjA2cBou4a0UAIwUOAA9oHtg7BzKaMYAn
OZxKLvu3LQzWYZsvs1m1VodX/jF4ciqEUXiLh4k+8M0BFAxjZFhUuXrHdP1w
Ro1ut/PnAo8bOM4+E8Ho2evruUngMxf0TkQKPqXg63JR9U19FCOl3AnOKbq9
3y4umtHooeqf6tBfMcpNAKvOvr81Bf3r39I3Lo2R/WbIfoEv1b5nf3O9Dnt9
un1VZJoOz1MIQf8slNsGrI11Hu5NkvqiviUeRCSK99XRUt94TnusIQD4pVzI
Kt8bJ/uNFOeFxQp9zNHfnOLWK9YxnKpzahoOhIl+x6I4uVVMGA5Dr+hZQcub
IjmpUqpyLKBn34KhvzdFcLIwHVk8K4jR/Q8cjD4O53Qk7+dFLfDnOwtt7PlQ
6bdanh8i9YDfN3peqGO0wn8H5GFSPXrIPJjTcsQxHXmaP9jzoj+Q0w6rmEc3
vIXfgRpOtudelWR5MaqDXAf95fmejKY2JV94ruKk5HnMndE2pYAfJzunsq5/
kW932Nm4llPlhGGEGbDRSRD05tTlD4Kuov96Dx2OVy5XTrcXg2DSm9hU365k
vrfU30eHy7u+cF8J/opcnT6SDzBhnDx8ORU+PeU37ivnxU/0+6efyMf4Ok5B
D+zPf4j8Q55RW7XMo1rUc0e/Z6/p3dIPkHkK4GQUsde7UiPmsRD6dC5yKvOC
Hxhtvc3Qb/vzoYG3tCLvW4I45dY02JyDn54mIBws8wG/2/9aGPqVVvhvI/NQ
D79S0h9vvYy8dCCQbfDTwLjUKmY6X2Gc9qPcK+RRM3PxaUvkobXQcllCHCPA
b9ORl9QqFIwXet9BnnKYuelIAqPIu1cXhCBvZs1oKFHOY5zIVw30VeQcRH7H
MK6hyYzeVg5AvpfMxkJKlvlI1mGnps4NK9J0+OWxJ33d6Zycy2AIcLmZgWZm
pshzRJLQRw/ze9oPB+L8rnoIiPk2dESBBDH/FdgPq1dgYaCf40/6fH7L5VTk
/mOhZazg80k+J5MfDue5RUtcwOlu8f7ujyLl+wUyn3KfVGzk1FTw9NRV6H8q
U9lwnE70/qJJDdZhxd8tGh3+Pz/wP+3ey2MMeBjroxbzA/mG8lC/tvt4b4Cv
9Ddf5DHNR+wjuzy5n73EfGTlyP49hV6XsoVeLh6MHh/p8GrG/tK+23xts7vc
J0zsiw7My1EEwDhd8FG+F1yhl6rD09+L/wAHF8P9
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNXYUOaSDgVuwA428oypj4tqbY4ZgCkNWK
4Evr31Vhg/Grih2WFthyhbcUOmya+365W2WxQ9LTC0rRzYUO2z7/vfKjvNih
RmSde2JToYMESxjf2rJih4p986X0Gwsdzn0Pfry0tNgh9PHS2UfqCx1ugQRK
ih0mHPqqEVNX6OCUADQIyH9cJbLueE2hw9YTZfvmFxc7ePMwabNXFzoYcayR
iQLyhSIst3hUFjqsc39YJQLkL3bd9rm2vNAh9/nvlR+Lih3+X6l4uawUk3/M
27zTMbfYYTPQ3ceaMfno4QHjAwDXnZRg
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
           368.4}, {289.2, 368.4}, {289.2, 330.4}, {251.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
           368.4}, {289.2, 368.4}, {289.2, 367.6}, {251.2, 367.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
           331.2}, {289.2, 331.2}, {289.2, 330.4}, {251.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
           368.4}, {252., 368.4}, {252., 330.4}, {251.2, 330.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
           368.4}, {289.2, 368.4}, {289.2, 330.4}, {288.4, 330.4}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4T+f7x62qvfcMsZMYsfdtU4rYgiARJELOIecIIkapVWrvESsRqjVr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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 
           369.6}, {250., 329.6}, {250.8, 330.4}, {250.8, 368.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 
           369.6}, {250.8, 368.8}, {289.2, 368.8}, {290., 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.2, 
           368.8}, {289.2, 330.4}, {290., 329.6}, {290., 369.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 
           330.4}, {250., 329.6}, {290., 329.6}, {289.2, 330.4}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
           273.6}, {188., 273.6}, {188., 201.2}, {138.4, 201.2}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           268.}, {185.6, 268.}, {185.6, 204.}, {144., 204.}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            274.4}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            204.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 
            268.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 
            268.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {178.8, 
            211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {138., 
            211.2}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOZ88AwZpcBxh/162uv6nJmXB+xuZXxVsd
Mx1cVUuZZqWkO6SBgFomRJ8Tgg9W35UI57cvDz9llJGIqt4nEW4ejA+zD8Yv
iGc/J/m7AM6XLL4u9Im7EG7erJlAIFkItw/Gh7kHxoe5F0U90D8w82B8mH1g
d6YhwgPGP2ip7FUNdB+M37jdoemRf6bDf8W/30rD0iHmOCDCA8aHuQ/GP7fq
/NWwMgQfYl4i3DwYH9W+RIc3+rvV+eHuS3TgLVzTfZulEG4e2F4eRHjA+DD3
wPgw98L4MP/AzIPxYfYBAHuD4lw=
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{151.77845, 221.27999999999997`}, {
            152.45657500000002`, 223.12799999999993`}, {152.46795, 
            223.12799999999993`}, {153.133825, 221.27999999999997`}, {
            151.77845, 221.27999999999997`}}, {{152.176575, 
            223.63199999999995`}, {150.61995, 219.60000000000002`}, {
            151.16245, 219.60000000000002`}, {151.61045, 
            220.86525000000006`}, {153.30182499999998`, 
            220.86525000000006`}, {153.73845, 219.60000000000002`}, {
            154.32645, 219.60000000000002`}, {152.764575, 
            223.63199999999995`}, {152.176575, 223.63199999999995`}}, {{
            154.674, 223.63199999999995`}, {154.674, 219.60000000000002`}, {
            155.178, 219.60000000000002`}, {155.178, 223.63199999999995`}, {
            154.674, 223.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSRif+zO3mSHGXlCzQdWZTvIvH5kJtWByS+ZLMES
ti7bgQ2kAcRfv3PClo3ZDjfjy/zlupIdJhz6qnFnS7bD6rU34su6kx06gIBj
R7bDJVXO9V69yQ48nsFa53ZlO3ifYLed3Z/sADSNT3dvtsNC2dhJHyYmOzAU
AQ3cn+0wyfzy9B1Tkh12MD2JKz6Y7SAvluX7eXqyg8e2z3+vHMp2aF8efspo
drLDhUzmuWZHsh1S7XhZb84Dute5O+c5kL/rVtffp4sQfIMHQbvPLEPw54Mc
uAqhn8N2duj8tQjzC851XLq3AWH/6i8MzOs2A+XrNj6ZDnTfjvXMz3m2JTv8
0Ijpd4K6v2BHskNNWyzjJ6D/QN4L3QWUPzopXgfof/28xYx7dic75Dz/vfIj
MHwK2xP01YHhvWc3EADDDxb+sPBFjw8A7xbFIw==
            "], CompressedData["
1:eJxlkw0wlXkUxmVNEZNp10btXcVWY2Itrix9jKd0l2noczcVMzb/2nAqHync
6HbzkS6RjdCubENt6FsqmzVqrvaK2rtKUSlqKs2KuGWKbadjMvPO1Dvzzju/
eed//s95znPsQiOXrTM2MjLy5nf42+up8O1vFMjc8HSoLIcwrtalsPxPia2/
mrYksEagQ2l1wjeDcH9TcFtBtUD30gu2qWmE0EO33COrBI72NQeEJhOe3liy
V3FaICzneaL3DsJy4y3tPRUCfp1cYDvhiJOPjA5LbGjZZh38m8SLDFnLX/4y
Ul9FOJeSqJcXCLjL+VETBnV1VvG5Aiv/MrF8spPgr35QKHL4/vLy8hmphIrj
rSEDWQIu7VNHj0pnPZkOz/dkCpy1LF5zW0M46PW/7d8agfTBb+dPzCLoK1e9
qt7N/4t6f7/C/X7iXNVYmi5wwfD2ZnweQfbvQ49JzE5v6n8OKZSY3ehUFhES
ucCWax/z605599gSQnXYXZ+WJgGTIg/9s6ME18IZNnns95wHi/dYnySkDh+4
KhBrF75QUUUo7mdDdNyf11ndwB8E1dCsqOtaga7prqZOdYTZ5wccNZfe9/9T
PSH/u2o7Oc9rQXOuprKBsK9s59KG8wLHWI7VNUK2hb865AzriUxxU+oJ081O
LszmediYrBj3dTNhRXHF8ZUlEn+RIE8yK5LY0qVj2ex8gakBZZ5DfF6uPe3c
k/Nef/51gpv5nX8Os7/fRw90ypsIN+53mH/G/riYHpPd0RGsvK/cm5ki0FoS
NVejHblvB+vvz5jmXTeSryQBXdfGVY4XCYFX3bSu2wQcdk1oW8R+FETD0yKB
89T6+ZQ49stL4RvzJk6gJnafjUmZxA7B2ZdfHZI4iuV0HyA4uHus6Yrn/CiD
bkXkEkZ/yoqUAsPxjub5P+rtk5UmCqSMMSxI4ry0mIXZb1AJ/PhYbx/EeW4L
2brYNlnAVJ3nY64amWca+ytbvfaikpDWo9oYkcF5quSAxRHm9Ymm9r0CpYpz
hrexhNYjB/t/2M95uh3sdyCGkDzWblD3q4B2yqmYsGiCz3CgSiUO5/KXT0h8
xnlTiZrn6RfZuPpLrjd5QkTA5lpmC2PHXQmE9adqasPrBfx5PC94fwLHB61/
1iCwtuGb/f/xfn643+8AYErTpA==
            "], {{159.669025, 
            221.13212499999997`}, {158.58315000000002`, 
            219.60000000000002`}, {159.15977500000002`, 
            219.60000000000002`}, {159.96565, 220.80575}, {
            160.77240000000003`, 219.60000000000002`}, {161.38315, 
            219.60000000000002`}, {160.26315, 221.17150000000004`}, {
            161.25977500000002`, 222.51199999999994`}, {160.6884, 
            222.51199999999994`}, {159.96565, 221.4926250000001}, {
            159.27177500000002`, 222.51199999999994`}, {158.66102500000002`, 
            222.51199999999994`}, {159.669025, 
            221.13212499999997`}}, CompressedData["
1:eJxllXsw1WkYx+2ySTrVIreVsgq7LdkkyeKhjHsnsYZSUa91eUkudQ6OcjlE
WszGjEsiKeteoYikKGJdMiymzaXaNKtsN7HtMPuczjHvH/ubOXPmM+f8nud5
n+f7fV6tQyF7fD+XkpIKxI/oO6V/dFw+lUCFxl7SGE5hkWMDmyLOnqRwQyjo
q0khILPyecrHExTOx+rcTUomYDcRpVSFbHn/jzrhKcYzUtIGdYmMkbqKhQRe
utRrJmI86vwuzRV5ixE+cRSq1iarySJ7tGOGeAq9yVhAAoFa93aZ9ETGongG
KYwL1Tc9Xt/AuG3dlTD/ZgoN/o92DMYT8F9r0Vp1l0Ka3itOcyyBZOWRntl7
FCzyfiwoP0FA2NJ5weYBBZnJM3qvogno8Q25A10UnsifLY3nEzhqvmzoYjeF
vKd/v9E4RiC7brsOv5dCiNeI6q5QSfw+Ct7HuZrKwQTG8bi2DynsybinPepP
wOv3v7LHkf/JN104Twioyriv0O+n4F5QXunhzZjjFDemto/xNKfZUM1dfL5i
fH/umc8Fdxecj+1EVCbmk276QiHTiQBOR1WI9fhs0o0+YCfO3471rhYNZCcB
HKfZQTxPxy5fC44V9vvlsox/O8T1aFoQeJ+64fYw9uPydzs0psyw/6a1HR/u
UHBtdNp+wxTPm5OTo4b9LIt3sc/fRkCp80WwZwNjUfuu10j6a/d/djJJsfK+
SWFMd8vWCQfsf/E3qycxXhzKR5eL/VVIaHHAfNobdg8Fu4r1UNNKAbvv8sAD
8+9IDZpso/CwxnPG9CDj0SNeI9k+jI23+rxYOExAylbv4g3kQTn/r4N+IjDg
fGiVRxubh1D23c55jK+wzy9AiUrmhawS6PxuBc7vdcl9RxPUy1eRRjFyIQSG
T/Ve2Yj1vU9zjSg+KtHDbQqF5ZXDYzj/2o7jzQW3KGD3ZdaFY74l24MLGylM
Pdmq3oLM5/F4s/WMP82zjrHGi9q4nmsUrncVh0+FoT+MVX65fIWCQ36sjnWo
RA/VFG5q1RTmYz07+zNP11RSqHZYaeiN9TY9t+7PrKCwUTVrICUQ+2vl/Wdf
OYWE7FCo9yPgdi5mbjly38e47FDU3zCUcCLKJPoQ6Q/ts6RM0j8vAtv6AqTz
Syk8jbE+rOgp8fuvFNYqY4PcMP4UGhg5sXXO/UvU47MD4VoBJRQ8Oje3fe9M
AARJ++MuU8j9VjXLzV48H79LuD/M3fQFNgQ6bj233lOM/ZLDE1ijPz4Lq24o
oiCyH8cS9bdC/1p+IYXSVUXpy39AP/ZYCJLOU1hqjoZFPXpjus48CrIKSpb3
TVC/8wP8gGwK4zloUGMCxGyMy8mi0L3fsUMW2XC9c2l9BmM3XD80lfFve9co
NiVhPXeTSoaQRe1qxP3z6PS8L89Esk9wX6W7RqxXwfyicasLKDTz7nRz0S92
KDffSAp+s898tNBPYHzgpj2Pwkre0g9vAf0yEyLcfEzsJxP04/vrFYNXcb8a
tV01mLaV+DWMgmK3svYlR6wHj/s4lMIaFEguV5IfebemcmC3K2ObtNxztnsZ
F6CduTjPIM/yw/EYz2ud1ZunvhI/RlBQlxW28lHvr6fxOY7/fzsYrYJ6FkYW
LfwcxfS4uO8XefH3T/6NYO/fu2pwRJvH4p+aPhkcGMnyt+N1IBCw+hLx+vCM
ZSz3IezapJCxPNqVnyzepwZh7P5ZvI/+A0JyArM=
            "], CompressedData["
1:eJxFkg0s1HEYx4VFS+8XsYoLpaWtN5Q1HlaEu8trrJPq/MR5uuRoM0yHvE5e
hhT3j2pYdTtHazESIxnVcKw0LbXmZbkQa+ll62nL7tl+++2z337P83yf58uX
xAVGGRoYGDjS+Xd/+eRs1ZHAwGG/qUp5D2GZjffkmI+W6jnG2q1LXYJQ4dXC
P0issC0bFBchfF3Tvs9SzkDgkucxXoBgk2tpYhzPYPHPcJI0HwGFC4VBcQzC
1u5t2paL8OqMX6+JjEFiTInudxbCav7P3o5Yyn9FMDeeifDa3NZ+IJqB3Q6K
DITN7j1jTozBzUsbMzsUCOJoaVnVOQZmrYafI64i7PR/o/MKZ3DiYzJPnYaQ
sLRu2iVUz41t7dNzwXruP9DdqA4kfZzzwDRxp9jGI96fQRJP7X2e8pW6aCsO
ixi8dEvNfk/M95iPFAgYjN947FpH9WVJybUqXwaqradZazpCc4PRpJkP6QsJ
CRmhfjt5P7gWbwamvU8nPK8h5NSH9jV5MWhLLN1inI0gdH3y/eFx0s+X+j7P
QdAYTRY4EHfbaORTeXrWyGNKZAV6vkzyfYtpXu8G7VdRvmGhZH0Y7acrmwpQ
vTG7lenl5QinJrT+xdTP1K/780MVCFmpA49G/Yg9h8rybyEE+nCKOtL3dikt
tq0Swdo8VpgQQHoiM0wWqhAeZAT4cDQvU1dZjVaJsFgYlGgXxmAm1d0pgkOw
EqkuaMRU/9mGvinu//tZBs3Fh2oltxEy6btCwkA5W9/TT7yJRwuMYhC+Qt5w
pBqh+ttIioWUwTGKbuLdOjLQRQbBzduzsAahqFL5QkR+Ofrh5HWLOwgpM8ET
WvKTYxM3u+uu3o/Lfv0LYXU7cA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVL4gsuNGSkOKz5e8k26kO0A45sYA0FxtkPvzmzO
nysw+R2vA3fIrUDwC1qMqqLXZDsU/7Gd17wyxeHAqYWuZhuyHRybHh2fsSrF
oWLffKn1m7MdXu26u2PT6hQHnU1z36tvz3Z40R+2KHJtioPHwyoRvV3ZDtaM
vi2961McTnibdx7cAzS/yDnt4MYUB4VMr6OR+7Mdjqvx3K3fArXvYLbDc9nl
L05sT3HYMvf98mOHsh0eH5+xW2x3isOXbWuuGh7JdjBt2O7AtD/FYYZzd85z
IP+OG3NF92EEn+vngnTjkwj+lVnPZJefTXHQaBe76Xc428FWByhyIcUhgk93
k+yBbIelew+Kq11JcWiY6tz9Bui+qDaLa0evpjgw9AW45e9A8C98D368dBOC
Dws/sHlPMfkc1xcX2G5A4p/Y+8xpa7YDn//6KalAfgbIQzuzHYC8juQnQPfF
9B/6ujfbIfCWdE3iY2B4lQEDGOj/2bpuXgseAvkvciNXH8126O578kn+PiS8
l5/Idqh+3zR7/p0UhwnVZ1uXnM52OBk4+XPEzRSHFxeUbv88m+1QslX0t/dV
qPrz2Q6/T7876XwxxaFksgRL2MVsh+3nLmmYn0lxAPL4dC9Bw+MYgi8FctAO
BH/Kmg1sU9elOJwBg2wHEWDyKgCmF4u4XZ48QPeGGmitFMbCR0+PMD4AeupO
LA==
            "], CompressedData["
1:eJxFUmlIlFEUHcQmV7S0NBWnxHRKzEaQcRn1akqLlpQRIRGD+SC6lf4wy7Cp
YcIcS2zRmsxlTNxCTGZsbFFrVNQW1NSwjBjLzKVCy0Qxg+7nwvfB4+PAu+ee
c97ZlJh8gJkJBAIJHe7v6vfJU2jJoLM02jCtRVjB4q6wjMxyhJsVBwsvEM5a
/6FrthpBmb/j6kkrBkPnHWt31iLEStURcmsGMlNczh0dwiPlPtcxGwZRG5p8
0YDQmHrL2dyOwZz4SG7LEwStCy1YQ3zf9z92b0JomP7XP+fAQDNklL19jkCS
BJecGGy3qHEbNCLssTHzWe1K+vxuL3xpRUhICjHFieg+yRhtQ5DQvQRPHo9G
9uZlb+HxvOJE4x9fBo4yjfcEzSMJ0kgY2PjqiiaJv6HmnSQigIGF+xuHGdof
1lorCApkAJW2qQlNy3qCGdR3pjWLniIUT1a2v5ZRPhMmixHy963H42N6GIOF
/nPjXnqEgbKU0OxwBoEUywjl8zKtuaQAGMROyYurHiBEykd6PCIYVNmmDkIF
j3d9pkBLefwjIzzgaBGCg+rFq1Ka12Tr7UR3cVFHCfHLrAbKpvIQ/I2q9Pu0
f0w9L225jsDFuiqULeWeg8DRdpB+Yok2qBH0hzrMc8mftk8YfCoT4WxzictD
8h9FX5sKgYvF258BpZr0TIkwXH6vTbuN8ptJvqy7iDBbYL07fuuyXgXC8Rs/
M8I385irwemNPOZ4QtxonvNB892z8cPlzuS/PUaqJv7fvXsT7dcxcKa6nFEt
+ROtJb/eFDDpc6La9VF/xEJqHulPH/eSZNkyqPvqFKO4Ru/9t/pXL/Xv/ZXu
Oh/yf8z+cFA99bOQ3imG8qE2K/Mtl/JK0fD9XnyPQh6v9P8/GYhbLw==
            
            "], CompressedData["
1:eJxlkntIVFEQxtUelIlIspAshWk+MiWf+UjrS5F8FEpKrLWV6J6QptC2zawE
E3uZkpgakvbHVoKVRORqKulqPlq0zMRQCJISw8xC1NIwq7mK3LCByz0/OGfm
m29mY1LqPmFhZmbmzZ/0T7ZRBRpiBXx9OE4RFnlPEh+mCFnHnumK8D/fSwux
7G8lNHfqw7f9w54xfcbCHQKuRtVEXgeh1GV08GqwgFVknFu3iTATN1ShDBJQ
WXs8ud1JkMpW+wtkXj5krn1JcHTg8BOIr9tw6csrQrv9Y22Kt8DAXS7wmhDW
W3yteqtAQKhdo0cPoSXn7J3f7gKb9t4PmGXe6Xe4IdJNoLyNH74hNH0K7S12
ERj/xsE8/cFnzNJJYN3y/dYevYRRZ69VVQ4y6/Pf36xRyjygsJ++peD63dNx
Q5y/4Pl3V7UN69dsH4zpJuxO7Tqwfo1AXdVbr5YuQsJEnpNxpUDa2pzmKO73
RbR/7q5lAhdKwvLG2B/JXtMfDdL4WZGRUBvknOE5p0FpDR8aCE8n5/oyZjXz
PpUZmKW8PzXwrfg41vqIwNkSh2c0iJhT6vMrZXZVszK9zCMnEh4mlxHM6/vV
Jn4/037jiHsJoYgbu8755/UXEFwyPGPiF+vnErr04bWTrE8nXbxIyGbdx1n/
FMv6nEWwDeaJcn+xyhFD9vmF/BHcvy6l8OuvM4QoK4stV9ifxOEeh4OnCans
Q6diYX/qtYTA2XG7H+yvNJ6Uk4TKjmj/1Y4yp68wNR7dLDPbZBvM846Q8moX
7uf68n6wPW06mq/zLlBA3RBpZcH1WUamMUSg8gHHOXk/Awym9KYseX+X8tL9
X+S/r3Ng2Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/ejl1E08K1MdZuQJNR9Yle3w5oClslcxJr9ksgRL
2Lpsh2vPs7S/gfjrd07YsjHbYaXpWWu/0lSHCYe+atzZku1Q06zvs6ws1aED
CDh2ZDss+h0/u6oi1YHHM1jr3K5sB5l5cZqnq1IdgKbx6e7Ndij8vLlOoTbV
gaEIaOD+bIckXq2WF/WpDjuYnsQVH8x2eP8a6IDmVAePbZ//XjmU7RBeu25b
Uluqw4VM5rlmR7IdTEVSPnJ0Ad3r3J3zHMjv2vDwpWgfgs+wbeXyPxMR/IJG
lqP9UxH6bwh9cjw/A2G+w5L7+/jmIOyvPhX+/u48oHzdxifTge7raI26bLMw
1eGHRky/E9T9CxanOtS0xTJ+Avpvxt3J7a1LgfJHJ8XrAP3/3/nX29fLUh1y
nv9e+REYPo6x26XDV6Q67NkNBMDwg4U/LHzR4wMASALNug==
            
            "], CompressedData["
1:eJxlkw9MlHUYx+E46hCDXJQ4kYkSYuAkMK9b2H0zDOYAl6klslLghydPekLg
1XV2AcLxRyVCZVygJCp3yBR2qDc0u4rLu8wiIgS3kGspOmkWTHZmVo+T7d3q
3d69++zd7/l9n+/zfSKytKuFzMfHR83vg68jqDFh3hmB3W+P3rPWEobrTGVX
LBKPet9PNLUKjOhDTiRXE04k2ZyuIwJjr9rDy8oJ8bpFEYeaBSx/9KVllRLO
WFsNRY0CmtrfDOoPCfMHL7rD6wVSPFzgA8IOmVnxyUcSf3W8z293tcTh7mvq
SNNUfSOhPOPHc9mlAksS+CkmfHNwpq/FKPDGBXnw9RJC2OtLy+sMfH9bW9sz
ZQRD6eLUKL1A3M+Rj/hWEOxZxqHPdAJdwYc2Xa4ibAteG/hPkUDFn8rls/YS
mis7PDcL+X/T7davud9+v+n2/ncE7BP3+9/dTxhzqOavZI696/z4rQaJ2Q2P
vomQemzaK0ft/2evJ2FsWguh8sX4OH9medPS3psWgq+2WO48LZB4ddWemScJ
a1cvaK48JVAYsWXlilMErStWk2zj/lRdrsluwqofajP/PilwI+pZRayDELgn
LbS7/WH/uU7C5rDHg7J5Xkl9+6psbkKOcWjZ3cMC7Swn5BJh4y+Ht9Y0sR7t
rnh9L2Fy2F/5+QGBUPm6oEV9hKgimblir8S30qu2qCokHvFXqqlEIDLN+vw9
Pu9nVswO3/lQf/13BJkn7vxP7O+a/ElPwreEli6ldzn7E6doD7viIvwaMsct
tAKDLduXVfVM3Uesf7z6abVjKl8aAdeNretjzhLYjY5NuQLRpqeG0tkPTXJ9
ZGIO52nwybk69itg9sE3F2YLnCusC5VbJY7OrPnyzqcSb2c5Y2aCN4AN4/NL
9BsG8vYRBkbzYiaFwIN45/P8bc6UgP7NArsenUjayXk5evV8UGOewMZrvfM2
cJ6tz116IX2bgKJ4/8uBxql5FrC/YRk5Z/WEdT0D6807OE82DpiOMONCt/0x
zuORFacn7hcSLIY7w2XFnKfLmSnmAsKaEd11L+e7Z25HgSafEDL+0ve5NRKr
Os1fjDdIXCJ31nTyPFO0FzPmcL3btxyqFivzdFmM6T2CsvyJ4w0dAqk8nt95
f6JHO1+bxXnKcS8+8Bfv53/3+1+++MY4
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fx1IdVny85Jt0IdsBxjcxBoLibIdTZfvm
S13H5GsYcqyZMwfBX6Ipmj5/UbaDy6UpXZuB/Iapzt1vlmc7WHQ6Jjy9keqw
p2SyRMuabAcdh3em4rdSHX4EP14qvTHbweCuChvjnVSHnMjVyUxbsx2cE55e
WHQv1UGh9XWgxY5sh9DHS2e7PEx1uLBB2yFvd7bD3NofPLufpDrcuQsEe7Md
ZPSBBrxMdfDgYdJu35/tUDZZgiXsbarDhLc19qYHsx1mqr+63/Ep1cEibpcn
z6Fsh7bXgTvm/cDkA3Xx6V7Kdrh17ntw8gcEv+B0lOxkoPkdYjfPlQPDx+Nh
lYge0P4U6/v+vGezHf6u/HjpLNC9DiB3n4S69xZU/5Fsh8De6XmTrqU6vFAD
BtiebIdJIHdh4aOHP4wPAM2yyJ4=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{152.29365, 214.88}, {152.971775, 
            216.72799999999995`}, {152.98315, 216.72799999999995`}, {
            153.64902500000002`, 214.88}, {152.29365, 214.88}}, {{152.691775, 
            217.23199999999997`}, {151.13515, 213.20000000000005`}, {
            151.67765, 213.20000000000005`}, {152.12565, 
            214.46524999999997`}, {153.817025, 214.46524999999997`}, {
            154.25365, 213.20000000000005`}, {154.84165000000002`, 
            213.20000000000005`}, {153.279775, 217.23199999999997`}, {
            152.691775, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5Jdnhjgpb41TmbAcYPyMNCJZlOcQoOH5M
LsHk75BrfR14G8Ffsj11bd/9LAfnZOG2d0D+l79XKjIfZzkIvNy+nrks2WHF
x0u+j55lOexS3LxAtjzZIeHpBaXoV1kO279pdx2pSHaoEFnnnvg2y4ErQynn
R1Wyw4+6rD1f3gPNvynhp1Ob7BAyp/ZHz6csh2m9D4+8qofa9yXLYVtLzQXj
5mSHFxeUbv/8muWwSS9vcWNbsoPGq/scqd+zHFie92jkdiU7nCjbN1/qR5bD
6rU34r/1Ifg348v8501B8Bcz7mEVmpnsELPLk6fpW5YDz+SVTYFzkh06HBOe
BnzOcihRmf5/wvxkhy1ADfIfshw03/LuM1iY7GBysLly0WsEn0W7XezmUwQf
Fn5g8zZi8m24ri8ueIzgW/z+IFn2Isvh7lagBzckO8xQB3oIGD71v60Kzq0H
uq//0FeNj1kOoOA/sy7Z4c9KYAAD/Z81RdqIey2QL72w5x7QP1Ffd97qWgUJ
79u/sxy8wiKauVYkOxxZx7Dz+r8shxk7Mm4fXpLsIMESxqfLmO3gLPP60bYF
UPVM2Q6njY5sXAf0/4pj3uadLNkObaYrBBZNT3bwMe90TGDNhoTHRAQfFN3P
mxF8UHL4X5nswAAG2Q6PzaQO3C4G+n/i2xp7oHtB2uuw8NHTI4wPAB+XQ18=

            "], CompressedData["
1:eJxFkmtIk2EUx7d5weYGplHTstJhzEI0PySa5qEPZimYBmFDTH3fQp6QectJ
ll20hGJImdSHsEBpWcNbNm/TzKjNJmg023SJF7bpptVCh66UOm8W74eHh9+H
c87//M8/JE+WcY7H4XAO4mN+R32HoMhAwbqh3L7PQOA/Z3GLW3tMBHKF+6sX
kLuPC3gHpgicXBeVGMcp2NZybPbSLIGdDdnh+s8UFPpXDX6wEqheEHucMlFQ
nurMabATuGPO58gmKZBk1Q65lgjIrnu+q/2C/XbfXEx3Ergl/aShpikYCXDJ
PJcJjJ4fn3fMUUAfnk4TuggElhj9i22oL284cvsqgXC9n7bXQYGubOBx0BoB
DtPwO8vqZuVl1wrLw9bEprNuCpJlemkw1seJT1R4bFAAOdaxUOxfE/AiUMWh
IT79d5IE5zPrNnrQUDoJSoXznx4vGhZ+Nf/I+Eqg4PSVlkM+NGQGB8SLHARe
xawNWbbQEOWj2iW1EVDyk8JcfBryNaV1ojkCD6fqarwENFwT3/9oRv+2anu7
FcgmUApLJ1guZww1sLy3rTj/7hiBOTseBFnXbzuaMUKgKjL1Kd+XhsIEvlGs
I8CVnMkV4jxRf8QF11sCfd0K70LU51S+T4kZJNA2a6+P9qZhZQMPrCFwo//R
khv3M3jHFTzpIZAUdpEXxMX5crl8VU2AOe899GcmTfHgWyeBl4Iile9P9E/S
2GXtIKDlzkYNuKhNve0EcH36uZPlVnXe1YlFlisYwfNYr17eMGA9Exc/CwUm
dyXRYP83sXiQGQqYuDxTb+53ewrzIEWDUZ8tsWn6iJmCzNhOXRnqT8YALmO+
LDtSKttfE+jCcQlGCgR9PEs27h8tjwjZg3kcCzW7K7UEVEwAMa+MX416Nt9/
7zHK8v/8/wGz+XxN
            "], CompressedData["
1:eJxlkn8s1HEYx8+Py5HStG6M+dFqXaJIdusP9ag0W0K1Gia/Pqf0+VJKUpvK
VtyJQ03aOrXIcUJrqDBzyzi32YzIjxGzW2MVuw4dDtcj6dv0bJ999trz+fE8
7+ftGnvldJwph8PZj+v3nurh6uwogvgLGGUU1jj98dHshF0MBHc/jFje+D8P
vEzytdJTyPNK9Sj+h41vK8oXLUUQqsveqZyncDFX2T5tIQJIyzxvskihvbFe
mskVgcQv+kvXEgWzpzwHJzMRvGnIPyA3UtBJ9JZSDua/nap3MmGgQJwR3rNE
gNePH5gyYHuQXnMyEIhPCdRGmzGQ/zXowaU5AqHpw8xecwZsirxL6mYJdOnP
aOTI0pN2jUYdgR3bMbgMqAIse1O0BAKFWX7RyA3SDVr+FMtJ07V3XMZZLk+b
HeGOEbA23SPm43tRuzu2tA8RyHly2fYe1sfve3FE0kdgYpQXN7NMQRAWs8nt
I4FS/3fTtw0UCmusr1Z1EqhT32h2Rn1GmzcXeXdgflkaotJRyCg2RMnUBNQT
iWGVkxQyw3uaNCoCAjF/sHOcgnhrpb17G/Y7sM1FP0bBQssPCGklcNMzuFc5
xHJEXsus4BPLjsU5I4WdFLqcq4954333+bZHUWoK5O6g77zqT/0tFH6OcIXK
tf+bKOA4nkdifQrVCWHWewohi3bJ/Vi/wItX5VhLQVOSaHMW+7sf5DBR93r1
/VrsXyFrdfGspGCf3G+rQ30K7MzP5SooHLoVqvBB/Vb8811OgRerMolBfedw
PLJSCit2uz7Fsn/CM3n3DMuyD7qFsgUCaYd9Ihvlq+dnjAQkKI++nMK+wDKr
4+in/Ek88YqCcK5F5Ib+G/6MUc36M2HcUPGjhv7173pe7/81/gUYyXGK
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYrDiYWu2z7fzXLYrc7PvdUOk7/imLd5
58Msh6V+DsKJ9kD+ozeHnz/JcqiYs0h5p0OKw5GvGjH8L7IcvF+xmAg6pTjs
2b17t/XrLIfCJNPmp84pDg41bbGM77IcXgOlzdxSHHzMOx0TPmQ5OER1pnV7
pDiYLAUa+CnLwbDkf3awd4rDG1PxScu+ZDnsC5qm2OeX4lDxUs2Q41uWg9qT
5nlnA1McWOaaXcj8nuXAUm15szgU6N6yffOlfmQ5RIpvv9gQieCfl6nvT49F
8O1f3FzzKwGhf3nlcU2rFIT5QN8uq0xH2O9lqHvdIyvFoWbjE/HTQPeFv9Hf
vTwnxUEjpv9QKdT93PkpDht2TjBRBfov3SUz/0NBioPOz6OT4oH+P7fq/NWw
ohSHBVL6d1WA4SNwpIf5UHGKw4d3QAAMP1j4w8IXPT4A07jE5g==
            
            "], CompressedData["
1:eJxlkwlMFHcYxVdkVwRsCdWIxeLFpRU3BBWVuDxocUVA5ZBsDYrFPwLfUtmi
6ESkEVcLJCKWUEUl9WAp1LIU8eIoVhoPMEpWE48UsFBSSosYyhZRSmw/Askk
7SSTyS+T+X/ve+/NvIS0qEQbhUIRyPfYsyDjU9f8gwI3zryr7rhJMI/EfRKy
W+ar8ZHug+kC06u0XfuuE7K+zTX7GQTmHu6LrK0jTHpmM9U+VaDdXZX95VXC
505ZojNJoOTm3Or0S4RBzbmLeQkC0tgBFwkhKWkDyjiZC50r+l7GytyvbvAq
iJo4v4awqanC1LpeIHkHX5cJJ5X9vc5hArkj/sGzeF5fo8PON1qe39HRsaWW
EPaH7dIvQgSEk27l0gZCTktMk/cHAr3BD4vsWf/qPYusKUEC3/voM8KbCGkD
h1tiwO8t89te876l1HUmMJDZ09euspnQ4PW2wxWNwLbFr28V3pN5bde+6VUW
guu0Th+nQ/9n7xlJczSPCbqyKS4Go8AKS8rk99oJlkexz9Xst8HZeGPdLwT3
utGcvw4IVMSUZEm9BI3aZmPNZwJHUn/7e+ELgtuKpA9TMgVmbxYB8VbCT9b5
Cg9pfP+TrwjLjb8O3d/F/imbG3tGCX49VR5ip0Any9Eq9FCHSptGkllP6bVE
82Q9boW0uS3iPML984K2KfUYanuSbf1I5vor8ZGmaJm/S3X0ehwhoDvQrl9i
q8dDxTObvLXj+u9O0uOBVvU12N9c08IZSf8Q0tkAM/sjAn7eMI31XMocrLas
ErB7UmpoHKbxect5P48fdOnWiX75CYy6njuylfcdVsUX3/MViKsPdTzIfvhX
pTqWqwWKHUKjL7BfT7N3rSlaIjBQfjvMv13muIIfh7wfyTwmZ04r4Y4hYZmR
v082H5361R1C2Xq88zGff5brbeL8jYvd/tTw/NpVnlI192X3mqKXKtZX5GIb
e5T7JZWcX1C3kvO73LxHUzOR52r2d0P+iRdmgsf7lUHKYO5TDxfsAqHT59hZ
ifv4VPrd07eCsLf77u2BcIHn9scy75cRFmgjWrezv6+iu8tOmwjdupnXHmyW
2c7F8M2WRJkj9af2zuY8pfNv8jeWE65HHZ/3VobA/sBlW+srCar+3kLb/QJj
8bizvuGInIBD3Kfi0YQWdT3hv//3v03xwok=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOd1TYGqcyZzvA+BlpQLAsy2HG3cnt
rYsw+REp1vfPn0fwb8R4zLp0NctByDKrSG5xisOWE2X75G9nObB/EPMIWJLi
8GH5Me/t97Mcfi87LNu0NMVBo13spt+TLIf/zr/eZi9PcVjQc2+a6YssB8Hj
u3bwrkpxCNkh15r9OstB2au6ef2aFAeWJ3HFC99lOWQ/OftFdUOKg4AgEHzM
cng1dRNP4ZYUhxp707hdn7IcXH69fX1gR4rDEYUNRRlfshzS+/Yf/7wX6P6J
b2vsv2Y5hASpL+A8gsn3Me90TGDNdlhhetb63G4E397IgPUf0PwdnjxMq4Hh
I+4R8GfG+hSHGXlCzQ4M2Q6nBY7vsgC6t2SyBMu1P1D3LoXq/57lIP8lJ+zv
whQHmShggL3PckgAWYiFjx7+MD4AwSC/xQ==
            "], CompressedData["
1:eJxlVmdQVWcUfCJFBRUpVkSssZexEQJyohDRCBhLBoVYyL2DfliIBYgdUdEI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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNWhQmSd+8MrWQ4w/hnhr/ktt7Icrs4V
ufwJyH8TuEOu9X6Ww+rzV8NyzFIdbpz7Hvz4cZZDzJa3C1+Zpzqc8DbvdHyR
5XChT8/zh2Wqw4d3QPA6y4E9fobPVJtUhxCg9tfvshxs9ZkCjOxTHSaYLH30
5mOWA/+RHmYnJ6B84beHxl+yHGplLdKPuKY6zMgTaj7wNcvhddnjU26eqQ4g
7YHfsxxi1eZG//YB2le2b77UjyyHy9qpko8CEHzVJ83zzoYg+KxvX0xqiUDo
L3ab8o0tBmH+w/n2UZ3xCPtdb8utmpaEcN+CH4bP9FIR7r9+YvbL0+kI/931
NNS9nonw/+bqTxsCshHhk5LA9edcDiL89gZNU+zLRYQvjA8Lfxif48TeZ07n
EfpDHi+d7XIKYX5GWlras6MI+yteqhl2HES4b0YQ0EN7Ee4/sdB12+ddCP/9
+SBZxroD4f+WA6cWHt2KCJ8UgQhLky2I8JMRtpmxfBMifMHu3YgIfxgfFj8w
Piz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/YekTFj6w9AsLP1j6
hoUvevoHAG6Weg4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdXhxe+VHy9dyXKA8Wt+8OxmOpflcJHh
HhOnaqrDj6OT4tccz3JId8nM/6CW6hCRYn3//MEshz/tX25f10h1mLHVSu3H
7iyHmNyj/zZppzocmC+lf3dblgNIulE/1eGC0u2fdZuyHPr1PCtCjVMdniyd
fURhXZbDR7uFGzktUh0MVHxX7liV5bBe9UnzPNtUhy1z3y93W5HlkMOjHmbs
nOpgIT5p2ZWlWQ7nkpcbzfcEuif48dLZS7IcLmunSj4KQPCBthW7RSD4X6es
v7c7DqFfPvldlFMKwnwvQ93rJzIR9oOcW5yHcB9YfRHC/V6vWEwEyxD+W33+
atibCoT/HYQTD1+uQoTPtbA3+rtrEOG34Ifhs3W1iPCF8WHhD+MH/HfTWHwb
oX/DE3Hvfw8R5nOskYl68hxhf0KxYuaptwj3NUx17n7zCeH+AqHmA17fEf6L
6T/0dcVvhP8jZIVtJP4jwidjT8nkGYzZ8PCL4NPdJMuSDQ9fH/NOxwTWbHj4
w/iw+IHxYfEH0w+LX5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGl
X1j4wdI3LHzR0z8AGOxyCQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+pwR4WtcSpztgOMn5EGBMuyHHQ3zX2/
fB4mf4dc6+vA2wj+ku2pa/vuZzmIfM1vMZqf6vDl75WKzMdZDg+rRNa5L0h1
WPHxku+jZ1kOXZv55ycuTHVIeHpBKfpVlkMHEHAsTnWoACpLfJvlcPtnXZbN
0lSHH3VZe768B5qfXepTsDzVIWRO7Y+eT1kO6fJ2h/VWQe37kuXQLnbzXPna
VIcXF5Ru//ya5dB84NTCoxtSHTRe3edI/Z7lcLXipdrGLakOJ8r2zZf6keVQ
Y28aZ7UTwV8Fctc+BL9ksgRL2OFUh5hdnjxN37Ic7oLC5ViqQ4djwtOAz1kO
rts+/71yMtVhC1CD/Icsh19Ad5acTnUwOdhcueg1gs+iDXTZUwQfFn5g825j
8m24ri8ueIzgW/z+IFn2IsthnTswBIH8GepADwHDJ6B3ep7QLaD7+g991fiY
5QB0fpLAzVSHPyuBLKD/rdUqDPyvA/nSC3vuAf0Dcsa5K5Dwvv07y0H6xZZG
v0upDkfWMey8/i/LIdPr6E3286kOQF/z6TJmOwCj4eGvU1D1TNkOc44obPgE
9P+KY97mnSzZDuHHWfifHUx18DHvdExgzYaEx24EfxcoAa1D8E2WPnrjvCTV
gQEMsiHhBkpPE9/W2APd+1UD6JO5mHz09AjjAwASZ0oZ
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrLDGTDIdIDxE55eULptmeXQqHaobbk8
gq8LUiAH5ZtmOdgfu7O1RTbZIcX6vn+vUZbDjvXMz3ukkx1ynv9e+VE/y+Ed
7z6DmZLJDgYca2SidLMcniYuvGYinuww5/3yY97aWQ7zV6+9ES+S7LBlLlBA
M8tBPMv3c59gskPLgVMLXTWyHHbf6vqbypfskDHxbY29epZD99/U70+4gPYJ
RFhuUctykJh6hTODPdkhpv/QVw0g37rgXMcl5mSHG+e+Bz9WzXL43BdcosKA
ye+ZnifULJXlEKPg+DFZBpOPHh4wPgCXvIzh
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idnhxe+VHy/JZjnA+A1Ze0omK2Q5pKcB
QWKyQ4fYzXPflbIcjipsKMpISnZgAAHVLAfl2z/rspKTHSzidnnyqGc5zMgT
aj6QkuwgEGG55YQGVD4t2WHC2xp7U60sh2ygsRIZyQ4izQdOLdSG8rOSHVjC
+HQ36UDV5yQ7ZIDs1YWalwe0/3XgDjm9LIfyffOl9AuB+te5P6wC8g+eWui6
rRjB14rpP/S1AsF/VAVk1SY7BPROzxMCmvdKzZBjTUOywwlv805HoHs+X/JN
EmhJdvhRB/Qw0P3fNYAGtCY7RKRY3/dXRvBh4QPj75BrfR0okeXAy6TdLgbU
f2NxgS2XSJaD1ZYTZfuA5rt05zz/LQD1D9B+YKhNfMub5bDbk4dJuxLqP54s
B0ZQOJYg+D5AZyUUIvjTnIEGAf0PDgcg/54KW+PUHKh7geapAbnOwPCTAAUg
X5YD93WgQ4DhC7Stxp4/y6EP6O1mYPi/APkb6B5BULwA4ycDFO5CiPibAbJH
GBG/YHkxRPw7mAIjWAKRPg4Ao+GuFIIPCx8A/Jfz1Q==
            "], CompressedData["
1:eJxFVAtIlEEYFDPTOuoyESsTNTsks7SolJA+MUkRMzOfXWa3Fv6LmGjIYWZZ
PvCV2qEVFhElJkhElJhYVERIDzMVn2iWlT2J0FARqdm7Pf6DYxlud2e+mdnz
NJw4cMzWxsYmAl+x7q+6lOkUy6gzcmdZiDsnK6559tdHv5pTb5RBm3iQUern
bq8RZ07DXTOxE/GMAu935j7Wcrr63ONudhIj5/NPXt7QcFo2cDMr+DCjyozJ
+WZHTjr7wrpQA6NbWcFLB5ZwKg/BTYcY5e/entK+mFN9aEXGJO4rwvEwW06R
GlvfUvC3TS30GRcU+tdn/Kbbz+h2A4hmFUoKAvE+8Ke0R2imVJy263101U8V
78G1818UWj8yV8CjMV/u4+trPir00L34R0wMo2lc/21UsegF3yC2dQwpdMr5
zt4PcdKPfvl7ktTTq1DDFXz0Uk+3QkswXkUqI2HH9S7F4t8xRuN5uOiNQgnL
/e5dUxhpsPx+pdDPmDb34kxGPsIX4JWJEJyj4qPCZ6OKZ2MnGhtOy3mAhZyl
5xidBW0G7s9Jr/2VX8LIKHSDP9fkahdfzsh1y6i3/TuFxrxxUZXMD/oX+Za6
DNXALy2IMd94NASbMD9sDhiW5+swr/BpTM5/iVlyhn/9Yt9luX9SxVb/rdjf
ocUtGfmc4R0nTfWM0rG4zimWPoFP0Hci30+NMLJG+ov8zecrGH2db/7Tg340
v0AQRWp/zPmVMXJLBiP6tVbMifkGRS/Rv7dYGqslRj9FLcMuMroseob+mv0w
qf22Ymv/rVgca/Xk9AW2zeG8qKXLBk4zPvrqZ7XI/09PlMGHW/KHfrt4BO3L
aZUgvMCoW+jYLPVVMnIQPgZwi9/QH96Kgbdx2iF6XCL7uJ3TOjFXId4T4szb
yemp0IH8p0GnDeLUJHpnlHkCd73GJ1vFD0QPM1Vs1sMlP7DZ1+OM9KC1DeT0
CLHYMUZZTti4Q+4/wkjEZQc933UBDi3oe/gHFHorpwLxbvEe+kSO/pwcEXNa
gszPj1vefZzUu5HTCtF7vK9NWJp06v+LB2Js81Kx1f//lVkVjA==
            
            "], CompressedData["
1:eJxFkn1Ik1EUxpeYmZSViCwRKYkViFmUSJD0hIhFSdmHSMgaO4mesWy1KLNR
zI/mksjoSxApEbFoiEqEhITICOmPComWZrUQa7VkmNVaWnZefMf7wuXluZf7
nOf87llrPnGgPEan02XKUv7IMT7eXUZoyW+yfg4yoroxWNyfHmKcT+4u/Cha
n/1uXdx3xsxIkXmlkVCamNXX9oNhiHPezD9KaJ5y7MgJM3pPVV6bMhH8+67c
roowbuhjSxKJFnxnGVu3yFdOuJsqhn8Zi0vEqILg/bmh7Oo/xhKxa7IQ7j3d
k+ueZyz1pB05dpywa1lMpktnQa0cW21qnkUWnMxL8HXYNR0Wm6Ezmu5q9a7p
OUdQ2qiJ3ncQ4hVf8V8t8bIuEvrTG4LFUn/7BwnuJMRmulJG5xhfDZvjPXWE
wMuMt5E/jJaqpLrBBpWP9PdgWoC4CIcUg1+MjB4B0EjYm+veaRI+hyc6W71u
1W+aERJMxssEj8RJDml6v+BK+qbp4faCRzMBRmD2/vSI3K8cOH1d/4kxHrlg
GRD/TdKec4LxInxwolPqK2Wn/IzlginlkvAS++73Kv96wm+FyzjD12HLS6gl
mCaloTHGxr62UJf03zwkDzDKuKXMgfCpH3zWXvCGMf+q+ouhhlD95E5qto+x
XnCknSXYFO6vGatKtz0ctmt6hYxFyKrpOYlfVKG+n/iNPZfAZlrYlzx2ie0w
qjz82vz5JX7hpKaj8/kffkw1hA==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7V3drO+zLdnhxe+VHy/JZjnA+A1Ze0omK2Q5VEes
MD0L5HeI3Tz3XSnL4YbQJ8fz25MdGEBANcvB/Ky138UdyQ4Wcbs8edSzHFYn
hASp70p2EIiw3HJCAyq/O9lhwtsae1OtLIf6dduS6vcmO4g0Hzi1UBvK35/s
wBLGp7tJB6r+YLJDRhoQ6ELNOwK0/3XgDjm9LIfuDQ9fTj0G1L/O/WEVkH9l
z2MR2ZMIvq3fxYkx5xD8rzlhtesuJTsE9E7PEwKa91ei+LrQtWSHE97mnY5A
97Ad7Tcsv5ns8KMO6GGg+7mk58Vp3k52iEixvu+vjODDwgfG3yHX+jpQIstB
4QvQAqD+G4sLbLlEshx8l3G5qQLNd+nOef5bAOofoP0bijImvuXNcjgP5E48
B/UfT5aDCDA4004i+PGapwWOH0PwV5oCDQD6f0aeUPMBIP+jmEfAn4NQ9wLN
s/xxKGUVMPwkQAHIl+Ugd/Kp/RJg+AJtq7Hnz3JY2AkMMGD4v1Az5FgDdI+K
FzCCgfGTAYxeCSFE/M1wBjpYGBG/YHkxRPw7mAIjWAKRPg7Ml9K/K4Xgw8IH
ACCLAVo=
            "], CompressedData["
1:eJxFVGtIk1EYHsOW2YghMqzUsqtlpiamI8RX7KJdrSBCRMJT4XcQtLxkF7pQ
ImJSIWJ0k3KVplgNszGGSQWtm1lqamKmptOmlGmZmdUzd8b3Y4xn+877vM/l
fL5JqTv2KRUKRSw+9m92oi3icBkjy6awvCgfTk58/vEPv4TZnKyR+s7ackZ7
ehsWtHtwGqrTLdxYySi82pJVq+F0tybpRFsVI4/TdS+uqzn5PO+N1BsYnU2x
TpTP4KT79XjvnYeM9GkRbi3TOV0NuVEddp/RscjQRNM0TuWhr9dsxbwzOL5O
ySnxb/TvIfAbRyabsiclcn9mMhbcZFR2+en8e78kSvH/WdxRCv5EU6x6RMZ7
13RuKxiU8dp8LNAnURjGv9VDX1ZtyZxuiV5pMPAWo1GMH+iQHPuCr3X8ODe3
SXRO9U0bUyH8eC/+rxL7NEpUld+erDCIfRokmpPe4v79ASO7HSX1ksM/E6NP
RzyqNryWiCtST7k8YqQOMFz9+lKif5Bne8LIT3WqKBp40cajpwOfyzgD46Lq
ZTxz/eJMZaPQA2wrMqgPtDA6WRSdn4L5ufGN5p52Rtmg6wJ/Xg5+6GTkGdix
SPVWomFtTNyfbpEf9td6Q1Af/NLs1lVD30jUm/3N/dCfPbAk+IM4/wV6fXJs
2z8K/YOMrkDuQfg3wGHwkHjeKmOn/04c5FrpFY98ChMQqI1Rsjmj0HNccvQJ
fHZ6C/IdK+4ozO0V/iL/qfOfGPVPlA+/Qz/MxgLVtza5P1P5fWTkFQ9G9CvQ
d95oCvS11o/t7EH/egZgUK/A6Gcx7Kq0MroIu6zo75Qf/XK/ndjZfye217HG
l9M46rsHWK30z9Uu5uQ291riMswrG363JcmPO/IHn8uuWQEGf05LM5WXXD8z
agD9zZVivy5Gri2laRHB3OE39o+pgeAQTrFxfzzT20UfQzkFbb7lth752uM8
Esapydzj4Y38R0Gn0XEywQ5tvcgTuKt21pUQi4wtuC6qpzKe2qdO8ANPDNnq
dGZGCbg+ynBODfubrdzIKM0dF3i1eB59tsflgn0mPSEQfY/pQqFXcboQfCjA
9y6jJqyzO4iTF+x4WSnyC+BUAqipEPsu57QQ8nfh/bEC9b+9RH6/zEe9jAtk
7PT/P5uwNpg=
            "], CompressedData["
1:eJxFkmtI02EUxteQEUMMZMhYZpcpFktWxBgi0ZGwLbO8JBFDZPQu2BHJblJ0
+SApa8RYImJEF7WoNBGbQ8ZYS4ar1oVS07V0uhimscbSzDSndYT/+H94efnB
e573Oc85W0/UlJ0UCgQCBZ21+2h2q7nnGYNb+29UT0cQEnw9UurIiCFYRT/T
tDYGUmUwUzSHIPJad1/oZXA8Jcd2dx4hd9Fj6LQzuBm9sk/1B2HA0Kkv72MQ
Kra0nFpCeCw+kFXrYACqSufBZQRNVq3wtpNBq4wEVxCk2pK49DmDgd/bK6yr
CLJz/tS5FwyevDykNv9DSL9XueOth4E2WagwCaqg2dSgG/ZyftZVQb2y6JHY
x7N4IxW849lpoQY+MJB0a75eStQPMljfla4zkP7OhZZg0ycGjoyGSCn9XzzY
WLE6yiBJYUoLxBFWpGQowGDm47axpb8IT/XlZdljXD7Unzss2eQbZ1C+JrCA
oGq3qxeDDIrU5nw95WMcma5STHJ6swjCmrokL3EX2ZHEeC6huFJ/8Py6raDv
1wzCcjTSn0tsdJ1vkn5DiBHKJxjsovbqwgjh7822ZPqv56yxMRpC2DJffewq
+dOSfPcElz/5X6R4PeMIEXp+xs9AP0UNfUHIfzjpThmh+XloAAGEDtX7vCND
DOr737QVfEZIfeV0WCi/i+77MqUfIU9eePka5Xt6r9j/YBQhk1Dp41m+mQx4
eN5wZ0+73cXNj/SiZL+Q9iHeMTt0mPyYdMOucC+XR4jfvxDZ10zxnNjP//Ep
Q+U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQHZ979N8m7hSHF79Xfrwkm+UA4zdk7SmZrJDl0Of1
isWEJ8WhQ+zmue9KWQ6vWUwEzXhTHBhAQDXLwWt/rawFX4qDRdwuTx71LIf9
QdMU+/hTHAQiLLec0IDKC6Y4THhbY2+qleUwacEPw2dCKQ4izQdOLdSG8kVS
HFjC+HQ36UDVi6c4ZKQBgS7UPEmg/a8Dd8jpZTnMW6S88480UP8694dVQP7z
dapPmuUQ/AAH4cTDygg+R/wMH1GNFIeA3ul5QkDzBLi3LqvUTnE44W3e6Qh0
j+T2iwz39FIcftQBPQx0vyzvA90JBikOESnW9/2VEXxY+MD4O+RaXwdKZDkY
PwM6AKj/xuICWy6RLIcEoHU9QPNdunOe/xaA+gdo/4aijIlvebMcHulOWPBD
Geo/niwH9SfN887KIfjF0kALZBD8Per83FuB/p+RJ9R8AMhn4eySTxaHuhdo
ng8wegRFUxwkQAHIl+VguBuoQRiofyIwwPmzHLZUf9oQAAz/F2qGHGuA7jG3
2Rs0DRg/GcDolRBCxN8MZ6CDhRHxC5YXQ8S/gykwgiUQ6ePAfCn9u1IIPix8
AAPh5eY=
            "], CompressedData["
1:eJxFVH1MzGEcP7dT0aVSUVQkJS+njrquV1/FFHlv1uxmuKfxe7DyMiWSlta8
bW3GLHlLktZayzsRYsIQIrSUvCTM66FS8bn7/W6/P263z+55nu/n7Xs+y1MW
JCsVCkU8PubvtLXDHVp7jVQ3K3THVG9OVpx/41eAwYNTt/Z9hd8/Iy19Vz+q
yZWT4vTmH5X9GOnP1G286sSptrR4DqkYueZcu3tMzUl7eYyjvR2j3avb/54a
wCnhoyrY2YFRcWrUwEZbTpV+b3MO2zDaMiVkyaX+nKpx/Cze247r05Wc1n7L
vZPYZ6QLP3sb0nsF8rvYk2fqNlLpwZsjKzsFyvLSr5jWZST9kkvx6p8yZhEt
c/d8lvG0XSDwXqCZNZleetwH2yPD2gRqUQ7YOaLHSCY839EsiHwx73nXVl79
QqCiTghWMNGPZ9Lv0Gfh80Sg63huhS0T+dQLpEn2aEuyZ2S248gDQfTPkVFr
hmvFjPsCZf6onLfKlZFaU3Xo6z2BXHSRVxZ4MAqwyd4XCxwKuN9bxnl3Eq+X
+sp4BOQIAUzUA9yXZ2pqnMBo277YXavxfkGC2+6ZWkbpGPca8wvTCot8Qxi5
BzaPtnkkkApyjXom5gf+Y2F3SQQj5pQUdgb6bIOddZHRjJ6nd/hrX0r3CXq9
cz/NfyXpj2FUCLnr4F+PYc2tvhjpfLuMrf5bcZBduedi5FMyh1yWTWW0snrD
XvcuQewT5pnH1yFfe9D7Ei75i/wt98H/w99T3x+jHw/LHj5dFCj3x5JfMCPP
xZiIfsW4LKt9Ego+D/4sfIP+/W5qzF4fLmH0swz1dIlidAB2taO/Fj8w39pv
K7b234rNdTznw0l9tmTTbdxXK8fnDfHj5OXQqsmPRP7fH89eHsDF/OGnatEg
TdV4TuGIKyWMUT3Gn5go8dMxsms8nhql5aLf4B93DoInczLERH94EcTEPoZw
igUsR77mODNCObVXYGGQvwnjnMI43c+Kq8n0lfIENqFeBV4ybirvNqzxkLGF
j5s0H9gR9I86MzJgfZR6Tm+Shp5/hP1MHYwF1knnBzIyx6UCHyfUZRP6Hvca
hZ7EqdgXC4l9aACdpCBOgflHO7VKKT8Np9Ogk6aQ+I7jpIPcK9ivCaj/SX/5
/2Uk6nVhlIyt/v8H47T58Q==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnS75KEKcPcVhhnN3zvPXmQ4wfsfrwB1y7zMdFv0w
fLYOyJfQv6vC9inTQXL7RYZ7HCkOEXy6m+Z+yXTwecViIsiV4jDhbY296fdM
h+thb/R3c6c4PPDvnZ73M9Nh95/2L7d5UxwcTON2ef7OdIgWBxogkOKwQApo
4N9MB22rSafrhVIcjnzViOn/l+mgmwp0gGiKw4pj3uad/zMd9Ccs+GEokeLg
wcOk3c6Q5bCi8rimlTTUPYxZDtMV+0oL5RB8Wd4HuhMUEfyz9R77a1VSHETW
uT+sgulXT3HgWCMTlQI03/7FzTW/NFMcdsi1vg4E2p98+LJ2qk6KA4t2u9jN
P5kOAtxbl1XqpTi8uKB0++evTIf9QdMU+wyg4QP038WrQA8bpTiEgAz4lung
MeUbW7xxioOPeadjAjB8qoHWTTKBmvcx00E0EWiBaYrDGqBzRN4j+AHA4BJ6
g+CfWOi67fOLTAd+oHcWAPVn7CmZLPEs04H5HhNnF9B8A6D3Gh9nOny7fb2x
GGj/hqKMiW8fZDoYP1un+gToPg+g8evuQcMf6P4fwOA9dCfT4R+Qex3ov4Sn
QA/dynQIAXqnVAsYf4eAEXAz02GPOj/3VmD4tBw4tdD1RqaD6k6gAcDwq9g3
X0r/eqaDn2iP1ytg+BbYcl1ffC3Twdxmb9A0OQTfTNDMZq84gq8MjB5pIWj8
Ac1j2Fz9aQMwPfxZ+fGSL9A9s3yABnJCw+MBIv09ADrf/SmCD0ufACFVK3M=

            "], {{162.50640000000007`, 207.90750000000003`}, {
            162.50640000000007`, 207.55200000000002`}, {163.89840000000004`, 
            207.55200000000002`}, {163.89840000000004`, 
            207.90750000000003`}, {162.50640000000007`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hSHM2CQ6QDjJzy9oHTbMsth50WGe0wb
EfzUd1FOdhugfNMsh/JCad4H61IcUqzv+/caZTl8AEq/WJPikPP898qP+lkO
ajv/tH9ZleJgwLFGJko3y0GW94HuhBUpDnPeLz/mrZ3lcD3sjf7upSkOW+YC
BTSzHPxFe7xeLUpxaDlwaqGrRpbD59aTIQfnpzhkTHxbY6+e5XB4xRI/hzlA
+wQiLLeoZTkEOAgnHp6R4hDTf+irBpBfDHSO7tQUhxvnvgc/Vs1y0LaadLp+
Iia/Z3qeULNUlsOU0/Ue+9di8tHDA8YHAMV5k4c=
            "], CompressedData["
1:eJxdVAtMjWEY7n49OG2VU5G0xpFUbukgXpeo0dpBWBfl9H3yfaIkdmYtGbaQ
u8idpaWJ3K9NLS3RtJZWLSWHTp2opBtnaXmdfueYf/v37/n/73uf53vf5/kn
KhJWURMjI6NAvP88lR8v2uV0EugbqlG2tzJQv8p6fuajAW+z1l6NUxHIOodX
E4O49NioxhYCGfFtg3m1DN4tre/u+0KgfNeLK87VDAKMQ/aP+k7Aam/mksNv
Gdji9vs/CUgt8EUFg4VeNedbjakenzs+ZrffGANWbT90tEVCYT2Z1xxaxcCx
CglcKZS63Una3MBghffwxCEPCr5NHhZ7WxhsimpcZirF/ZHHSvp7DPjBpW+5
ZeZcj1tyLpS6iTlYZp+cazyZgtc9XCDh+nrHS/qlkRM4HHu6xVrrTqGvOkQh
nsShsuv1y8VuwvepHGwqneQN4yhsPtGZstCHQ+At9mG7EwWIUVe5z+QQjXRK
BwrjwvEAszmER9wt6hBT+JnKC5PncFjd4JKyUUThtMRs7WgZB3nBaZpuSXXb
38uE7yYGnBRtWek0RPT4flHH5fnYz+uBj3qH/DlIBiu6XvcK/cX6spsL1kV8
I3CjbMWcg8hfgPIOfSWQ/lX+xBX1pfjhAg2BwuRTEjNfDsGmSlsPNQHs7olO
Lw6zwnw98z4RWKkQr5dN4SPzQj9kLTkc3+bBwQKXS5sFP7hxaB+fqwn6IOhz
MWDNpOlW+Y4GbJWPHbHj4F6dEG2J+ztQzgERh8y5aBisr+uHlTAf5J/fHHrk
rCkf8Qf6DdU8KB9mI3rbCNjvK35z7ReDR192PHRA/yG7NlXLoHzrrLTH6Gdl
Owr4wSAtAwfag/x12YkB/Qz6J6CAAQJ/yu3qZaDA9soHCaTheE6hf8oW40CN
qB6HmaMgCwMuwfZ72dKRfPQK/kb/NqIdMweE9fYU9qO8QNQzWZqa8XQsBf+D
i2LUqHfPxhlhvs6CH4y5Hj8JFplM/Qev+YyGRb5YhJ6Yh/zlqt32GgY+OI7x
WF+XNxUD7U4MsFjwN+YjTxPkPWxNITHApi671pC3v1iX719Ej3X5QD/5b3gW
LKoXztdHoPiKs08T1nNNQUHdBIKQ/jbmXzf/LgI4rWn3kP///8dvFYTz/Q==

            "], CompressedData["
1:eJxFUmtIk2EUdubaZF6Hc/M255A1r00RouzHqbCMkrHUiDAqfV/KN0XLDCmJ
okWj0i5YSgkqMUSoDMSSxNBaZfsxREZ0sdSamdlMTZfL1M7mLj8+Ph6+75zz
3OIKy/ZQXx8fnzR8HO+hqOrD6RIKC8qCa89FDNx487C6pl7IYObNi60PxBQM
8/hDMINIRS73XjiFqyXji20BDFZslSONIgp5X/V3Df4M1pvvfIsJo7C7MGTf
Rh6D1p4+sUJIoWpCkcbnMpC1fs9ODaFwaGxA/tGXgbnsIM8USMGC4zIOA4MY
Dwgo+CVdCn+/UgzlGeeeAJ/CUPza87eWi6EoPV+VyKXQ35L1+PdSMTSF6nv6
OF5c8vn45dpl4sFVI42h+kXimXfutxPP/mB1ex21Ec/9mlrLbOwcgWycNiO/
zLcvSzNmCTjsmfdjoL+5iZMzjftPPWuK5Ln4TxEgmWgY6u8vRcJWAv/aZgZz
0B/n/Z8E6iR+e4PQv4EIzYcoxA3brpSMh3qxk0+YF79zGCZhcEYQrzyLmH8/
ej+JYmCawkBwf6NB9uiElMHw9jVVAryv+oQC4xhMxKDBv8iq//EMrBWdokXk
u5CLASlceaKegqc7A3wTGIyiXRbUm9clvTiZyKD7mL+9+Q8Bcw4uSGZQT3VF
B/6S1XxTGKi1ger2JQJhD3eMnk5lMPa6ofs2+u/GhTxThIbrxUb8fB3z023B
xHFeivXKx3xPHr1hrU529SWIgsNeZRIDjnzJVon9UDkEJ7juY3/mBpHQOpc+
7Fe58EKvEfVpvyAB7J/D3hQ5A9bxo6IT+znd+mrXhlgGAnvzkQ7sr7bX2JIV
7e23blLTJY3wYnf//wM9nFZD
            "], {{171.10320000000007`, 
            207.55200000000002`}, {169.96470000000008`, 
            207.55200000000002`}, {171.09345000000008`, 
            209.23199999999997`}, {171.10320000000007`, 
            209.23199999999997`}, {171.10320000000007`, 
            207.55200000000002`}}, {{171.4872000000001, 
            207.55200000000002`}, {171.4872000000001, 209.808}, {
            171.16095000000007`, 209.808}, {169.61520000000007`, 
            207.58574999999996`}, {169.61520000000007`, 
            207.19650000000001`}, {171.10320000000007`, 
            207.19650000000001`}, {171.10320000000007`, 
            206.39999999999998`}, {171.4872000000001, 206.39999999999998`}, {
            171.4872000000001, 207.19650000000001`}, {171.96720000000008`, 
            207.19650000000001`}, {171.96720000000008`, 
            207.55200000000002`}, {171.4872000000001, 
            207.55200000000002`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQPV2CJYxvbqrDi98rP16SzXKA8Ruy9pRMVshyOPZV
I6YfyO8Qu3nuu1KWg8qGooyJ81IdGEBANcuhCaRufqqDRdwuTx71LIfvf69U
vFyQ6iAQYbnlhAZUflGqw4S3NfamWlkOp7zNOx2XpDqINB84tVAbyl+W6gC0
VXeTDlT9ilSHjDQg0IWatwpo/+vAHXJ6WQ7XfJMEItYC9a9zf1gF5CtEpVjf
X4/gg9VtRfAduK4vLtiZ6hDQOz1PCGiex7bPf6/sSXU4AbIX6J5AoHGWB1Id
ftQBLQa6P3SHXOvrg6kOEUBj/ZURfFj4wPggKlAiyyFnItBjQP03FhfYcolk
Ocxw7s55DjTfBUj9FoD6B2g/KNje8mY5SAGDMXgr1H88WQ4J/Ye+amxA8Fcf
AzpsLYL/5RLQw6tTHWbkCTUfAPJttpwo27cC6l6geS1TgRYCww8Ubbp8WQ6Z
IH3A8M0AuYs/y+GNmiHHGmD4vwDRQPcUPAd6BBg/GUBnSQgh4g/sbmFE/ILl
xRDx72AKjGAJRPo4MF9K/64Ugg8LHwD1bAPP
            "], CompressedData["
1:eJxFVAtIFFEUFVGzWEJCYgsRlRLJv+YPC29oqEhERSViUuIL5yEmIiGLSJYh
paK1iYaaWJkfQkNUTERkMds01y/5KTWNUrEQUSkRofN23zIDw3Bm3rv33HPO
G/fUO5eZrY2NTTxu8WxzSUqLLGNkTAh7dM6VkxWXG3a8ko9xCpo/4VBQzujm
zzGPr86cwlN64jV6RuEdxrt9Tpz2rvxoqK5g5Pygf6hew0m5jes5o5KMlb3m
g5wKK6KLM14wep119tD0AU6rKLNbySgvKiSlx57T9sSFVCfUK8T287acmqsH
3N6hf/fW/lTuvkI30iIXL5YwahLv/ynUjbZ1j5mFx5aKxbLS3yqOKQaBXwrd
5705+mLMh9fHlxXStsYu6UoZbaP82rxi4Yt+M7v5vHdWoblXIPpU6vFFfq+Q
fCYV2vVKLjNUST5jCjGnxIiOGkZCjjqTYtGvntF3nXNr7IhCnbUbjYMNjDS+
7bUbwwolLOFDCyMvh4KKaOAsyLTZpuL+HL3WrlPF1yHvwHs5D3BoMK4+RveE
rqg/8RcGGBjlot0S+k9B3vxBRlp/GDeu0BlB7JP0D/xvQTbbEegleGO+KMhW
OYr5c9c8A+fk/nHM6/pw/dKCnH+SUQ3GzYZ+px3fuiRNyfUrKrbqb8UB4gl/
FoSuE4zSYYN2V7HkCf1EeyP8jUYM4j9LfeG/ef9HRquQZQL5cLx22Le9X82P
2b8PjITMi8iXDrb6Y74ZE4RA/vyKjs6ahiVGPpcxXqaJURXkWkF+zXqMqvm2
Ymv+rVjEscudU4wQDlhj61109CSnq0IY6Ne0ieB6cYv/4G8neHpzyj6CgzDE
aEz44if5GRk5TiNYgdyiN/jHdWHgYE7P/uAkGGQeQzjlQVZH+Cvs1IVxchNz
wn/zOYngZA8asx3ST2AfxHGnVcXOQtcWFZv5vJH9gWNFjl4yShY5COfkIojX
McoS60Ll+mpGwi478DHzRN7jRG6DOH0TuuI8TIFOYgCndOG7Xvrny2ld+PZE
8j3FKVMUwv/DB/Fv9FT/L26IV7eHiq36/wdttiVe
            "], CompressedData["
1:eJxFkntIk2EUxpeYVEgMkRgSUuEfgZRBmImET4TMqGF2Q7ohYwd2RJZIxIj+
aGQXKUkZkimyxugyGCq2xrrpWkskImRIpt0WYhomsmaZzVXng298L3x8PC+c
3/uc55yN5tMHKUOn0xXKp/xdkQ19jR2Ejj3X6qdnGWl9dbY6mD/PmPA07Fpz
i2Ao+liQ9YNRbdbXlHYSatZu6e9eYDS1S2EXoXXufHnxIkOfUXhlXTchVtVy
07bESNwb2lfiIqD41OO9SYYz/HPzCTfhdp4AUwzL1Mim9x5CRK5v/GWQ4P13
CfelrPkfw1r2uarFS6jMFrCuDrGCLEe7T/Wzog4jr+X0avpIMP/SbL+mV4qd
8YeE3B7jl3Pp+iBhlW/9MYvw7U5D5tEnBKWsWt7vsuVcDD0jZCp1y4zKQCI1
OkiYEZtLfxiLqVH7t+dqPtLfaocE8IJwWAH8Ylwol0YjhP0lzbtrJR9/o7Vt
7qXKizNMSh9DBJ/YyZ3X9AGJK+e7pofdFYHEDMMoY0lKvfXpGafhK6NMsFPC
3ybtOSYZWwX7Rt7vU96JMerbZBBhyUvwPZ/U/EOE3xJv+ANjx3Y5A4RaJfcJ
xnXBjUj/rcpcxhkLUZNZ/4jQFHrlrnjHOGmRAQQI9gFXXtEY47Jy/4AgWzHm
ectomE56472atik+vZo+XuofPutR5ye8nbIG2bIPy9541CR+oouHJu90qnnE
tP2LiX3jlKbT+/kfwClDwQ==
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           266.8}, {182.4, 266.8}, {182.4, 228.8}, {144., 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           266.8}, {182.4, 266.8}, {182.4, 266.}, {144., 266.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           229.6}, {182.4, 229.6}, {182.4, 228.8}, {144., 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 
           266.8}, {144.8, 266.8}, {144.8, 228.8}, {144., 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
           266.8}, {182.4, 266.8}, {182.4, 228.8}, {181.6, 228.8}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcT+kax02SJFtCKilLUsZWtonpEZVtLBXh2uZ/zrGf95wbl7Gv2ddr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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
           267.2}, {143.6, 228.}, {144.4, 228.8}, {144.4, 266.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
           267.2}, {144.4, 266.4}, {182., 266.4}, {182.8, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 
           266.4}, {182., 228.8}, {182.8, 228.}, {182.8, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 
           228.8}, {143.6, 228.}, {182.8, 228.}, {182., 228.8}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.6, 
           273.6}, {257.2, 273.6}, {257.2, 201.2}, {207.6, 201.2}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           268.}, {254.8, 268.}, {254.8, 204.}, {213.2, 204.}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 
            274.4}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 
            204.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {206.8, 
            268.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {254.8, 
            268.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {206.8, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {247.6, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {247.6, 
            211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {206.8, 
            211.2}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MAsIFDmfPAMGaXAcYf9etrr+pyZlwfsbmV8Vb
HTMdrh/NNWlgLXBIAwE1qPzLfDgfTBtkwfnvePcZzOTLQlX/ORNuHoyPYh+Q
XxDPfk7ydwGcL1l8XegTdyHcvFkzgUCyEG4fjA9zD4wPcy+KPNA/MPNgfJh9
YPPYEOEB4x+0VPaqTs6E8xu3OzQ98gfyO5Jj7/zJd2AAAQdEeMD4MPfB+KaC
ZjZ7ZRB8sD08WXDzYHyYfTD+G/3d6vy/C+B83sI13bdZCuHmQcQR4QHjw9wD
l4e6F0U90D8w82B8mH0A7cPaoA==
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            228.2336, 223.63199999999995`}, {228.2336, 219.68925000000002`}, {
            230.98372499999996`, 219.68925000000002`}, {230.98372499999996`, 
            220.10400000000004`}, {228.7376, 220.10400000000004`}, {228.7376, 
            221.50400000000002`}, {230.815725, 221.50400000000002`}, {
            230.815725, 221.91875000000005`}, {228.7376, 
            221.91875000000005`}, {228.7376, 223.21724999999992`}, {
            230.966225, 223.21724999999992`}, {230.966225, 
            223.63199999999995`}, {228.2336, 223.63199999999995`}}, {{
            232.87057499999997`, 219.60000000000002`}, {233.92845, 
            222.51199999999994`}, {233.43057499999998`, 
            222.51199999999994`}, {232.64045, 220.10400000000004`}, {
            232.62994999999998`, 220.10400000000004`}, {231.81795, 
            222.51199999999994`}, {231.28594999999996`, 
            222.51199999999994`}, {232.36044999999996`, 
            219.60000000000002`}, {232.87057499999997`, 
            219.60000000000002`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWllU6Bnb67DjDyh5gOrsh3mNqgdagvH5JdMlmAJ
W5ft0Lo8/JRRBJC/fueELRuzHSK+7rzVFZnrMOHQV407W7IddJxlXj+KynXo
AAKOHdkOQbt9rLbH5DrweAZrnduV7XAm1vsEe3yuA9A0Pt292Q4KmxfIxibm
OjAUAQ3cn+0gdFZMWTUl12EH05O44oPZDvNXr70Rn57r4LHt898rh7Id2G1n
h87PynW4kMk81+xItsPTywETXPOA7nXuznkO5FsVnOsIKkLwN5ROc7MsQ/Dl
HT8mn6lE6O+4dO8Bdy3C/A/JQBc2IOzX6XLpk2oGytdtfDId6D4LV/eiytZc
hx8aMf1OUPffbc91qGmLZfwE9J8HKMA6gfJHJ8XrAP2/nvl5j0Z3rkPO898r
PwLD54PMkl2Te3Id9uwGAmD4wcIfFr7o8QEAGLPDbQ==
            "], CompressedData["
1:eJxlkwtMjWEYx8tOCi20VJJrl5midJOwHpcmLSK6nu6KeHqdyply0IVz6jiV
wqEVXZQ5lRBCZNO6KYp2RiXEMZdMbrUSCU/T9m1827dv/73f+zz/9//+nrlh
As+IcWpqas70jn4FD6TKoFMM0qPeDZceRcjcLDQ1yOB0dlXk07o0Bi9FehfX
piEE8grDNQ4z6N1UNUuSgvDKwajmqZhByVfl+rBDCNt3yGdcSWIQefTjfuck
BCUV4O9j4KqiAgkIZrUpig4hp4V4p6hJwOlWqbI7BMfqJyIsMarhF25nYGdL
TzKCKIhX+HorA9+7vMlvDyK06JuYtYVQ/7KysgUSBMvVxh/CghhYPzcdry4l
P/Oi4n/wGVROLgjtkCHMfriybJk/A+mPJaumH0HYuC4vydyP1vM+KxrpvOK6
Ie+pvgyq+kcexZ9AoNXaFB8Glt8bjgXncJrSUInyEEYivr1Wnf5fD6lseycW
Izj+mvVwJWlenkPb+xKEikW7itUp7+UvPDIMLiFo6Oo5N+YwEM7d4eZyjfxJ
p2uKs+l8SyubBm8h/M5KGHaSM+gxX6xlWYNwy93pxmDW3/Nva0AwePazvCCd
wRqlXHa1GYGqPbNPZVBOdvRaEaYUZWq3JJMfgdhG1IagyO97PCxiYMjz1lmo
RHhs99mxIZbTp3XitPZEcTqzwaRbsY2B6fpSx2HaX+k3cNM/9K//7AcIVwpn
BuoGMNgSM6iybUHwFJpmJ1I+1lrlxl1NCPJHEyKLNjPoLI5eIasf6+dB/vvS
zJxrxvhyZ9DUw/wsqhE6g/d45LsxmJ+q/2QD5WGoKa6LdyWeOqfNiaO8qrpk
IxFrGdwWHjfklXJ6fkBm7cAZTkeTnd5chJLmvb1baL+diN++U44gUfjcs6H6
o3jH0P2HS+xLplB/sWb/mgPEi1fB+QudGxiEvGmbxyeefQdudsk8GWgln1g9
KXHsPr0pX2P/8GoRAtkbah/l6SoBFodAePu4EY9nXa73jwhp//JXB2ojiKeO
ANfcWAQaH4k95Vs/pyI2Mgah/jIBsZvTPdGpIVYJnLahHz6l0HwI7vvPpHqj
9l7QfLpqj7NI3YvwzkXNrZ34cKfr+ULz03Euv8+LeApvtjr5k+bz3/n+Axsw
1gY=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{220.2956, 217.23199999999997`}, {
            220.2956, 213.20000000000005`}, {220.7996, 213.20000000000005`}, {
            220.7996, 216.56000000000006`}, {220.81097499999998`, 
            216.56000000000006`}, {222.056975, 213.20000000000005`}, {
            222.510225, 213.20000000000005`}, {223.756225, 
            216.56000000000006`}, {223.76760000000002`, 
            216.56000000000006`}, {223.76760000000002`, 
            213.20000000000005`}, {224.2716, 213.20000000000005`}, {224.2716, 
            217.23199999999997`}, {223.54359999999997`, 
            217.23199999999997`}, {222.280975, 213.844875}, {221.0236, 
            217.23199999999997`}, {220.2956, 217.23199999999997`}}, {{
            225.62120000000002`, 216.67200000000003`}, {225.62120000000002`, 
            217.23199999999997`}, {225.11720000000003`, 
            217.23199999999997`}, {225.11720000000003`, 
            216.67200000000003`}, {225.62120000000002`, 
            216.67200000000003`}}, {{225.11720000000003`, 216.168}, {
            225.11720000000003`, 213.25600000000009`}, {225.62120000000002`, 
            213.25600000000009`}, {225.62120000000002`, 216.168}, {
            225.11720000000003`, 216.168}}, CompressedData["
1:eJxFUmtIE1AUVqko035k6oiU1JJRSAmG5IuDmA9MRAO1pWbT4Txd0Zm5kTBF
k5alodmDEpX8MXv6yDRxpmnlfNGERSvzmTM1k4nOBzbsLJX9uFw+7j3nfN93
Pid+WqTAwszMzJ2O8f7lIJ8OjmLwVy2ZcVUjbONY84zaFg1C3D3HhA7Cb0Os
LI4PI4Rdtw6vjWZw4FXQ+LVxBHvXczurYxik78/v6NUi5KZzRo/xGEjO6hIq
ZhBkiXE/AmMZcGPvdOrnENietarkeOrnWPA7QoeQN9H90PsSg34bfdqORYT+
+Z6uziQGSd6j4dZ6BNv1vvkQIfHj95ywW0E4SuNKGQNl1rvKg6sIhuWrY+Ui
E25wL48ZyDLhj6keuZ7ZDILT+ngOVH/quV/0kJQBJGhVztQ/73GlPj+PgU/E
RiCX5ls2SD5kFzDI/A7yIt0WnxsMptefLkT+QRCOiAr3FTKIcbDx4cwi1LXP
VShuMTi5+8Uh3hTCk1Iv84HbDISKzLucCYQygSxxuIhBrkvZ4BD5R+6VCYoZ
aEBunfnNhCVGQ9UmfLguQ1iiQhgWFRZPUr2ybco/sp/8bSbLqH+6r+VXFyXp
rw3z1dJ8TpvbZX0XgvE5iPjp5J9CPTsQXqaMiCxlDJYMtGAFQs6ZEuUg6VPv
8kqtakHwpw8LpF8iFotXmhBWq5JfYw6DsfCiB/ONCMRG9tPoH7e6WduA0Hnz
i9V98RbfegQPI6EME37mF32hPtWExXuPcKUpVN+0aFBT/aMpCpiA9K9JUUH9
295TgvgMjHGpadrUx79IeeCRwcSP4tFqF0d+n25UZhH/AI1uqZfyNWkfKq1v
R2icvfLG9jwDq1aLyXjS77bhZFimfKqch9ak3Qg1NqoATdSmX9V9pnz/38dn
E97O/z90w4FJ
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQrftf8e+3uTkOGWlAsCzLAcZvmOrcnaOe7eAV2WZx
rReTf2NxgS3X9yyHnp3ZnJVI/D+285qvdOc4RHzqVt3/M8shRWzL4tOdOQ4O
NW2xjH+yHI44rc2Ma89x6HBMeHrhb5YDyLqvLTkOG3ZOMFn6P8vhrcCbpylN
QPnXgTvkGLMdJvBXma2uz3HguA60gCnbgf9gnN+3GqB7S30+JDBnO/QWOac5
VgHta7iTrceS7cCjolHXU57jcOF78OOlQH7XVZ5p10tyHFSUgIA12+HQhb/r
fYtyHHzMOx0TgPytor9Pv8tH8HOrV0T9yEDwl7C82nU3KceBh0m7XQxoXszG
/W/mxeY49EzPE2oGuk8obqpcQkSOw4v7HKlf/mU5qDwMfckYkuOwxHXb59rf
WQ6TrBh9WwJyHLacKNsnDwyfO27MFdy+QPl/vQHHPmU5NGh+sC72ynE48SI3
cvXbLIemR8dn7PbIcdBoF7t57jmQP3v+V2Z3oH9viCp8f5jlwFTBraLhluNQ
YeB/Zf9tBD+m/9BXjasIvszCnnvTzmU5nFm+UIEbqF/n59FJ8SeyHOLZz0le
9IC6/1CWw6e0X0LTYfbvyXKYDgpwoPtWHPM279ye5eDbwuu/Huh+DUOONTKb
sxzuayW91gH6r8VP+sWWdRDzu4H+XzH7iILB6iwHUHCeBIbPFAmWsL4VWQ4g
7/MmQ9LPm6VZDqDgtMjMcfgBjJ7ZS7IcSoAR4F2A4Dt9mdi4sgzBn+75/Fod
ML5r7E3jdi2FqD/dCEwfwOD5vjzLQefKrGeywPQ04S1QxaosB5OG7Q5MwPR3
5y4QrEWkz5znv1d+3JQFT7/ofPT0D+MDAOhfcUE=
            "], CompressedData["
1:eJxFUm1Ik2EUXcssUqP8SkozNXRRYgkR+UG3hFKszGWRQ8QkQW5POWTp0JhS
GVKKhYI/wiykzArNEnWkqdPm/CCXLTU/0oXzo1yt1pqiYvdN5f3x8HB+3HPP
Ofd4JaaIk4QCgWA/Pe6vr1o7mdfMYEEnn/bVIaziuDWpVcoBhAC/zHibFgb1
EfbCPSMInq540kzYufK4PkOPMFVHAyoGUscbzZ0GBLHw6siVNgbyE6aEB9MI
Eoty8LaagSiuQGWZQQi9f7b0uYb4duR8jzYhxMh2FWd1Meh2sqTYmBFKsn1V
tj0MLgaPRjlYECbzRMb8XtKX2BHgakWwjl941NfHQJP2tnTbLEJPbu+XsSEe
32ydPbdFz+PipbuKTAOD8JQuiQfNrycBntMMIMGg9Sb+GP8Fc/sMg5DopWMi
2j8c9knV9JOBbBDK800ren4zmJqv+CU2IgRJ3+eK/zA47+EU4vYN4Xp0RIng
L4N9G164SyYQyM7SZiuD5AZZodtXhCQS7DXLINun6MMQ5Tc6ZldYQXgAyh1k
n3ks5wLV8Xjny9Tke1oE7hwiwprGiaPibso3ghQRvzR0Y7+PhvwfeRa8m/a7
NfpfsrQicHHcIX2mcnXkwWaErPkg6SnS/2eRDtyAcLrfqHYxMdDZBl1+qERw
PqwePmCk/enp6dZahM7AtupKymcsKr/4Rw0C2b/lN0H5icrqDK8QirYH2g3q
V/RWI6xz5Bh4fE37OtbSz+NwLsCPNF9rXtTRPJNnPN6rJf9zCmwg/oIzlFg3
A64uT2uX/T3poD5IKGDSVxNrUUraKe9DNZo00u9C9dv0jsH41khFdRNCDrew
lYH9G+F4PPmnc88HUR+13kNzinYE2hbm3rKcV1kX3+//9+jh8Wr//wHK9I8d

            "], CompressedData["
1:eJxlkg0s1GEcx5FbV2PKkOXmbVq3SpORsZqfGdpciZrSiG7U9fwfZRazukol
MspVXtasLZfLSUyoi8R2k24t3BYlTqirY1zych1562fSf9Nve/bss+d5fi/f
5+siPBuRYGZiYuKJa2lflFya9eMmgugkxiMCK5xeEJhDtzLAG/mye/M0/Y+7
HybtXW8kEBOqWvvKyHJbx+8r9r8oHJ3I2dI8Q8BbvkFqNUUBxJkxpnMECjrX
iaTjFG4ExH1TzxNQ10YZfMcoVNdLvGSLBJql+7TyUTwfCX/haMqAsOSD19gw
Be5HLGDGwEDES4GfjoIoRfAzbg0DseYP4q9rsV66htlpzkDfswyxepCC2njo
qww5+tTpfId+Cm6uGBwG8oXHqm5rKAh8sgPikLPKjrz17GHZ35ITtec9yymF
wfUubRQszLZn2WE+90BU4A2F3KIz1tewP+3YOK9USWGon5swtUDAkFyjC2qi
UBr0fPLiLIH4d6hQA4U6VWqTE+pT2R2bGqbA84WbB1snCCyNo6ijoBpKjKrQ
Ezh8zq1osYYCP8vuU7sO2X1uMuQpzttt62wcJIDyudJqCmkeYZ3NvSxH5ykN
/C6WeSW5nwvbCdz3XXAMw/c7Zl7fiVUR8Li3zd629m//SgIt05Ebe1fqNxLA
12nnsT95a6hPtoKAkx3ZP4n983dxn/BqCVQ3Ng0n4XwZBxyG6qqW83fg/PLi
FmePCgK6XL7eUkUh39488pacgMXd8qvhbcv+GZUR6LqwSSNGfafxe4pLCQSF
JM/k9bBsk/njsn6AZVFvYJfyOwWxv/fxBtnyfaslf6A8xjIC8wlG7Qn0k0SP
Nx4T4Fjb+AcbKGj6MCpZf1LdbPl4Dfnn39W82v8r/Ac174N3
            "], {{233.002, 
            217.23199999999997`}, {233.002, 213.20000000000005`}, {233.506, 
            213.20000000000005`}, {233.506, 217.23199999999997`}, {233.002, 
            217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/chM6kB0R67DiYWu2z7fzXJ4y7vPYGYQJn/FMW/z
zodZDldN3lu4BgP5j94cfv4ky2FFU6Dn3JBchyNfNWL4X2Q51FzYHPk1NNdh
z+7du61fZzks8niy4mR4roNDTVss47ssB5nXQBujch18zDsdEz5kORQ4WPTk
x+Q6mCwFGvgpyyEpat1E8/hchzem4pOWfclyANrmXpSU61DxUs2Q41uWQ/gp
oyMbU3MdWOaaXcj8nuVgmvjiX3gm0L1l++ZL/chy6Pqb+j0lF8FnYNbb6l2I
4Oef67h0rwSh/0Z8mb9cBcJ8h4/JZ2KrEfbXiN/5o1OX61Cz8Yn4aaD7gLof
dDfkOmjE9B8qhbr/fVOuw4adE0xUgf6boSUx9UpLroPOz6OT4oH+/z+h7rdV
W67DAin9uyrA8HFYZa25rD3X4cM7IACGHyz8YeGLHh8Aa/bO6Q==
            
            "], CompressedData["
1:eJxlkwtQTHEUxpfKVNLQVB6F9FKDUhMbhk7RrFJ6UrRSTex2tr/CxFIGoRYJ
tcTkUdTU0FIJWXnOolLk0YM2FUZRYoRCg7NTM3eGO3Pnzm/uved85zvff0pU
XOCa4Twez41uzfNWmIX7+qMMbp+e4NiiQmhtG5lpL+O4w5Pn3ZDCwPiCoH3r
TQTFYf6zsbsZWOzpCii/huCsKnHo2c5AbT1i55ErCFe/T9unSmRwQmVRvOES
gqWNfyPbxECqKVCCkOA3yfRDHMeq/uVjmpHjiabou3HtUP1ShNSCkOrSKAbi
tXSVIVR3ZRv2hTOQ/eR7jKd+5nnKzNdh1L+lpWVVOUJS3aUVCSsYRI8OneNy
nfRc1OowCGHQ6fFUrk/644Qvxi1dxqBihiTB5w5CToPLJ9dgel9n2fyD5n3u
f+ieVRCxrZNuUSXCx1E3Zx4PZBAx/ce9jBqOF7dvNb5Qh+Dbmx70Net/tjMR
TV7QgCDbf2V+MLFrXYzWRDUCr0LHyJj8jjfaddv7NcKy0+cVTXIGhcEntkk7
SZ9JScLRDAZpsR2/7HsQyC70PcjAfGX0vNW9CPovn9jopQ3Of7wfQRQjNytN
Jf90Km+8G0CIrlm1ZHEygzaSI+BJIMJxauKrJNJz9uoahZYE+qbtW2RI+/Dh
73WP0JGAzd2UgkbGcXe24WaZiOPWwOs+ykgGoTvUEgdtCWh3pNkx4aD+6mES
GO5w+aE1+SvLszcR/UE4M6xCJ4P8iZ7X6jeK9LyNzG0oW8pAt/Fs/I0+HOzn
TfPZ3Ard0DuULwGDAbPctHCa144MLvZkIFR6GSSTH2K5mfP+hQyOjfQKOkd+
6YotY6UeDD4X3F/CV3MsPHj3m109xxo5kx8hULzCRPS/WJGud+oBQj2t25Pq
51C882j/ZUa1plbUv3yurbSY8pI/faF5lxcD+Tjt5emUr8LkAK+TvrS/sspN
C0qH9hlA/vodyOpRIIRQ+feaPL2jgJ1DMDJ2uy+kPDZJ39s6FdL/VVu6n0cw
6NY/lFibjxA8Y6BXQP72B73Jz85DoM/Vl9dx7Pp70mP3LRxr2vNon9Izvw/4
FyCQesEXOp9JbrPClUUI/GdZ5Z2UD816rEnfVJfZkWLK07GBqCpHJcK/5/sv
2PHGyg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3cLrv37K3lyHOypsjVOZsx1g/AjLLSfK5LIdFqRv
flW8FpMPU7/3oLha8FxMfkSK9X3/b1kI/Wj8I181Yvp3IfgbtB3emW7Lcvgk
fyn/PpD/w9xJcu+mLIfpE/irtq3LdVggpX9XZUOWgxWjb0vv+lwHj7/SC3vW
Zjm86A9bdHMDUP1D4zddq7Mc5tvoXJm1KdcB6Np98quyHEJfMrLFbMl1KFm/
c8KWFVkOX26sPLN8W65DDGPR+p3LsxwquFU06nbmOlTsmy+lD+T/sZ3XHLIn
1yFHT8V35bIsB3nJGUz79+c6ZKQBAZD/YI7g0r2HEfyrR3NNGs5j8l+oGXKs
2ZzlADS9Z+cJBP/8JQ3zlGMI/vIXHnr1R3IdTnibdx4E8tdm3ivkAprfMNW5
+w2Q3z/3VM2sg7kOEpOWhchsyXKYE3E2ofJAroOC3eF1DUD+lVnPZJcD3Tdj
5syZkluh4bEv1+HD8mPe24H8KZ9vrPQB8hmA3p2wDeI+BiD/wvfgx0u3Zzl8
9Yps2wGM7woD/yv7d2TB4x8UXia7EPw9JZMlWPYg+LD4hPkXnY+enmB8ACin
Ka0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3ZEce8ftda5Dhcg694dXshxg/DPCX/NbbmU5FP2x
ncf8JtfhTeAOudb7WQ4eev8Va9/mOtw49z348eMsh19C4rm/3+U6nPA273R8
keWQ+zZchPNjrsOHd0DwOsthyd6D4ss+5zqEALW/fpflcKdXW9r5W67DBJOl
j958zHJYq7TtXNBPoHzht4fGX7IcZGoSja7+yXWYkSfUfOAr0D1XeaaFM+Q5
gLQHfs9y+NNyTI2HJc/hRNm++VI/shwKuvqefGJH8I84rc28x43gL/EWipvK
j9AvsBToIOE8uPn1/zJUZ4nlwe1/YulRulwyD+4+2/DojfYyeXD3l6of3XJH
Lg/uv6oVUT+eK+TB/R9wS7omUSkPHj5M+42P31fOg4df1Mb9b+ap5MHDF8aH
hT+Mz3Fi7zOn8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3
n1jouu3zLoT//nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g
925EhD+MD4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0
CQsfWPqFhR8sfcPCFz39AwA98oES
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvWTvQXG127kOL36v/HjpSpYDjF/zg2c307ksh/x4
9nOSd3IdfhydFL/meJYD6+JJVoz3ch0iUqzvnz+Y5TDrmezyF/dzHWZstVL7
sTvL4dfpdycPP8p1ODBfSv/utiwH1WCgjme5DheUbv+s25TloNNb5Jz2Ktfh
ydLZRxTWZTn0zz1VI/U+18FAxXfljlVZDj4tvP7rv+Q6bJn7frnbiiwHruwA
RZdfuQ4W4pOWXVma5ZBz6MLf9Qx5Dj+CHy+dvSTLoaCr78kndgS/ymy1XTg/
gj/p842VZ0Tz4PpB3guWzoOb/7w/bNFNhTy4/UDf+bao5sHdB1avmQd3/wsP
vf+Kunlw/4G4f/Xz4P6/Wwh0kGEePHxKtor+Pm2cBw8/2/DojftN8uDhC+PD
wh/GD/jvprH4NkL/hifi3v8eIsznWCMT9eQ5wv6EYsXMU28R7muY6tz95hPC
/QVCzQe8viP8F9N/6OuK3wj/R8gK20j8R4RPxp6SyTMYs+HhF8Gnu0mWJRse
vj7mnY4JrNnw8IfxYfED48PiD6YfFr8w82HxD7Mflj5g7oOlH5j7YekL5j9Y
+oP5H5Y+YeEDS7+w8IOlb1j4oqd/ALqudwc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/TxL+9t01zyHOypsjVOZsx1g/Iw0IFiW5XBK4Piu
HaGY/B1yra8DbyP4S7anru27n+WwIXimv3NYnsOXv1cqMh9nOdTetK2MCM9z
WPHxku+jZ1kO6kKWWUUReQ4JTy8oRb/KclB9vjFYMirPoUJknXvi2yyHiogV
pr4xeQ4/6rL2fHkPNP/kPPHGuDyHkDm1P3o+ZTmw1KX32SdC7fuS5aBSyjSr
IyXP4cUFpds/v2Y5KMh/ybmWnueg8eo+R+r3LIei60KfDmbnOZwo2zdf6keW
g9S8OE3vAgTfPeCPxOdSBF/ok+P5tKo8h5hdnjxN37Icqpr1fZbV5jl0OCY8
Dfic5fBIRPbk04Y8hy1ADfIfshym353c3tqU52BysLly0WsEn0W7XezmUwQf
Fn5g8yZh8m24ri8ueIzgW/z+IFn2IsvBaxmXmyqQP0Md6CFg+Lx9fcBSeSLQ
ff2Hvmp8zHLoNyzXVZyQ5/BnJTCAgf6/3rLwd3wfkC+9sOce0D8nntovud8N
Ce/bv7Mcdrjd84nvzHM4so5h5/V/WQ6sK98tkWjLc5BgCePTZcx22MBTuIa7
CaqeKdvBQtmrmrkOGH/HvM07WbIdvqjq3fpWkefgY97pmMCaDQmPIgQ/fIXp
WetUBP8CM8+OkOg8BwYwyHYIUF/QaQBKTxPf1tgD3TupvTXqcggmHz09wvgA
dXE/gQ==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaop0HPuhWyHM2CQ6QDjJzy9oHTbMsvhRY/GW95j
CP6UlUAFR6F80yyHZTrOMq8PZzukWN/37zXKcpAXy/L9fDDbIef575Uf9bMc
QkpUpv/fn+1gwLFGJko3y8HnBLvt7L3ZDnPeLz/mrZ3lwCYkYn9sV7bDlrlA
Ac0sh9oLmyO/bs92aDlwaqGrRpaDouPH5DNbsh0yJr6tsVfPcviUfCbWeyPQ
PoEIyy1qWQ71v60Kzq3NdojpP/RVA8hfdM3kvcWqbIcb574HP1bNcoj6uvNW
1zJMfs/0PKFmqSyHw23Lw08dwuSjhweMDwBp4pjc
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPff98mPe7DkOL36v/HhJNssBxm/I2lMyWSHL4ewZ
IADyO8RunvuulOWg0w5kcOQ4MICAapZDl2PC0wucOQ4Wcbs8edSzHP5fqXip
xp3jIBBhueWEBlSeJ8dhwtsae1OtLIcLSrd/1vHlOIg0Hzi1UBvKF8hxYAnj
092kA1UvlOOQkQYEulDzRIH2vw7cIaeX5XBXha1xqjhQ/zr3h1VAvrohxxoZ
KQS//9BXjRh5BN/jYZXIOuUch4De6XlCQPPAtHqOwwlv805HoHtAzizTynH4
UQf0MND9MSADdHIcIlKs7/srI/iw8IHxd8i1vg6UyHIoypj4tgao/8biAlsu
kSyHBVL6d1WA5rt05zz/LQD1D9D+DSCFvFkOCiCGPNR/PFkO6SBaCsHfBIoA
cQT/D9BaX6D/Z+QJNR8A8sHmCkHdCzSvB8hdCQw/CVAA8mU5AF1xfTEwfEHO
sufPcvjyFxiAwPB/oQYMKKB7yvfNl9IHxk8GMHolhBDxN8MZaLAwIn7B8mKI
+HcwBUawBCJ9HAAac1cKwYeFDwA4A/4F
            "], CompressedData["
1:eJxFVA1IFFEYPC6zs64yuURF/MNM/Ok8TU9T8xOLNIvSQESkRBTcd68UKROR
KEqiTCpCDCokSlSQEBGTMIuIkiIxk9LMSvsxsyhTsysPm7e7xx4cy9zt+2a+
mdkNLCzNLtbrdLoMfMX19qxjqNJuo75M65lUP0ZOfOHBfGi+N6MtnX0VvX9t
VPBpIGjUxCgldv+dDIeN4sXv7oz04ac9R5ZsZDp5/8l1I6Oy5JWvbizjdI5P
/mt1Y8rVwOmm+GMFo5/NjzKtek7VYtByRoutM4O7Me8Ujm/XM2ovL7n4Hfzd
QodDouLEd3vqftuo5crDgPY/Et1r9DGPzYEfMoyzGi4S933T8LZaEH+W6Gwq
lM9jv4reRp8JifxrprO6F2w0h/FTY5KiF3zD9mOsZ0SiiSrTrR2Lqh8v1f+X
VD0vJNKJD/aT9QxIdBDrzbhyEnY09kuKf6s4vRdznkl09/AlLxd3TsbIjms/
nkqU3e1XM23iFOp6oj4N+ChkmX00/Fjw+mv4ANbUB3NlH2AhpyyU0/H6tFqO
+cP9C/s+RHCqBN04+N+IPaI4eZnHgl2fS8q5GK7kB/1wtzrFyqnIPTehE/tt
74LgBE7DlVMhltfq+UROQmbWW3X/ZE5XsW45/EuCzQ1b1fsnNez034mjDG2+
echH0NqTOJX0wAi7pPQJfIK+D/nuNKJBcVzxF/nL5y2cvsDWQfRjrfAtTOuP
nJ+Zk28eGNEv2QfsJ/uA/ol6GuNUjH5+DbEY2uI5XcZtk+iv7Af4nf12Ymf/
nVjUsSuQ0S78XAAsZHpuYJR/HgcxrwW1LQxlSv7gc8lZE9kRzkjYYojlNAD6
pk2qvmhOBsSWbGGK39CfLq4xTPEV+cl9jGXKc4B8RZxVVkYbId8X+c+Bzj2B
KTr81TyBN8fg461hH5H7eg3Letap/MCYkpuwmlO+6FU8o+BRBO7GqcwDD3Cc
ej/6LOJygZ69dQ2HPND39HEUOprRxyYUX8dpSAyKYlQqzjnU5yOS0S+hE8+P
rDeM0RGMycH7IwIxNodo75cAkWOQhp3+/wdNchpQ
            "], CompressedData["
1:eJxFkn1IU2EUxteaVqZDVGwME1umI7P5j0iE+FSISoppEiIjRBI845QSfYhI
ERYpJRYGpSKlERiISIiIRIhIiH+IRKTLPlbDNJaIlS2/svOOO+6Fy8tzX85z
nvO7Z19FdXGl0WAwpMirzmcdYwn9RsajE3d43kcI6kZf0VD8EuFrXUxfznaG
xfExMfQnofTIwPgVE6PUnPqi8zfhLs+vPw9h3Fusz0r3E/a4J/2ndzA8hc0P
L6wS1q65Xl7axUD62eG8dUJ7mzy7GU+sYrhJkNtWi5kxtmJ3tvwjnBe75UhG
z+uTGU1bhOqohpGJaEZuuDHltsEFdf0mVsuzzYXppzWZYVZdO1tGV+x7da3K
YhMYMsWXumC9jbGzN67snPhfVwEOMIbib/mKpH939uCvzWSGScrcG4RTMkbU
QcbClG12dY2w9bb2e9IhjY/MF6mApDJKlMEfglRN+g8z8jOajpULn+E8SZCm
+S0TSrxCWHSvxIlZ0nWgzw9dj3dJkAVCQYV0EF2lOH0jHC+fm7I5GGky3g0v
BbCGS7/+i1X3Fz0EddRLvlyx7/uk8Zf8fwXv6AdCZpgQszOUzex7wgOL6Yw5
Sf6fYHO6CRuCp2A/4+bIRFf2DKHy6OfCZuFX++qx1TFNUDEbhG+NMnpHuKq+
W3V9uVUMo3Wt4g9EaP9P/LJUYNmHQB/JMyPr4jVpPDz6/nnU3s3pOrif/wEo
YjXJ
            "], CompressedData["
1:eJxdVAssVnEUl6RvZtL2zb7RQw9GNJoZknXM5E1M+pLJvvL4/zsbCuOTV2pC
Jq8pKUWizWT2zcwks96tJRWpzAxJZZlHUVTncnNbd7u7+/3vPef8zvn9zt2i
ig2K1NbS0nKnW3i2FuhOGikRZhZfJY9/YGCWqF0h85Hw7RZVRj/hi5foGmBQ
b//M2T8A4TyO/bzVy0A+5fo86gDCo6SOKuMeBmmNFHAYQZZV5pb/jIHfTb19
ZkcRLHTp4CmDzH6XFCVK+C3B+hQJb908gyHZCMpjzoMB3QwOCglzEe6ZNp2I
ecvg/LsYrdhCBNuB7bpZIwzqKH1iMcWHFXbNTklYc+Vr3YM1fAWP1F6+Z2rI
wXP/guJkEYJ1M32g4Cv5LnTNWoRt5tAd9XqMF1D/PX4qQ3MO6yrtqjV54nsr
Dt6p2Ta+OQgxRROn9tpwOBv6sn2Y+ELEaPdWOw7XcpuGxjMQNoRSA/YcKmQm
V8NTEebSeXuCA4fSHIpIQihV6IQYOHEoDvvl9iMel8LfOYnvUcIa/fiG/GgJ
z2JIWqMK4YZ7y/SiIwelIEi4OD/KrxYODiHUP/BxyKX6k0bUMelz7nNg6ybi
d2dYvvFxEEJ7QolCx5ZDHtEtIz1pukUT1hwE+U38EHxVhkonS76sl6C/Wz6O
befgIRjES/SDKYcdTw0ftnmK/Ewk/NF8l6zBSMKyBprIeg7HMighxX8hOmf1
OdC0rb55i/OQifr4IuwZDCgoX82X/eGPQGw0j36zZb6BCPLszifXFxh8Lx8o
yQlGoOrz6fMMhHFbkp+Tx4nAdwZdTtu8U8Oofl9NnMssAwey74sI8helS5pm
UK1xmOuKRMgkeUrIP2uFgR2XcHkzCRAnYR1B0ERxP6ZFf6sR3pMdy76J36cj
nCF67sQnWmjwNIJjrmvEKPG9a0CGOiP6YRVfwa1e+tpW/+DgYTIs1asd7DCo
pPgGjyG1/COD2Cyd+4Xp4r4NMdhN7WWrRX/TfnwqIwIJCHEuen01vdK+/cVL
+x0t4aX9ID85hrd56b8R+yM/dVYZ2wxQviOWJGAogieVb6T9X9Kf5ktq7Wym
+v//P/4A67bvBg==
            "], CompressedData["
1:eJxFUm1IU2EUXmPqiqE2pqy0zQ2/5ly5/CFh4LHQitTKZKktHctkezmw0EwR
i5ZFgo0lJEaNSlFDsJCQGENEZGYZYZmRYWFiskQCqxlCWp07rtwfl8sD73nO
eT40VkfxObFIJDLSx/13vVzM6b6KsJZqdo/GMNjE++eOuTrkDPbWGzRqwv5V
ehDFwPxuaEHhRLiJgT99MgbQPTcceQWhZKHnnn8rA4dTMua+jFBgjS7dF8Hg
G9P/7mhCaFhKNkrDGFhKilMeNiJYFt9oZ8UMYriFDQhfaTxhC4OwMbexvg5B
or8R+/GfHQbml9qf1iB8Sgx3tv+1Qw+t8zgQXnTmPfu1YYcvBDNRwI9bZ20i
u4C9rvCV2GphPsR/VuA/vq6s/WAR9r/OLnrbVoFwmKan6b6m5j0FvWYEzp5V
CYNADgkuJ/6Lww92RvD3lyFUZZNhpF8ad79CV4qw3vdjqpD8Ce0/hXBbKTFF
kn/ycZ/XZUK4c7AVA9sFHLpHIeAZzjAlgyGOgLC0P768Ko5BlCeza5D4PP6E
gRoVA3UQTZdoX8ZnEqhhkPYqetxXxvufyIDSC+JpyvckBZTM53kGwew7IhPr
GGg5gkrKz6u6vpzGYIPskFsRpguJIJ3BjPxn7mQVn6+BwS0jEdgQFE8OzTfu
ZpBUJ74rRQF3DWatjToELMunF7UILbmUOM1X6uhAyveCre17UzrfF8qfszdV
z+DAZPX7APUjgxOs4/dTf4JTdFAKr4/6dV7ePDJB+rg4DdQ/zl6DlkE/VzDq
58qj50ez1AwKe7flJ1F/r41MdObFC/1uWT7hVe0Q8Gb//wOdgFBG
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRCfPvFCzkOZ8Ag0wHGT3h6Qem2ZZaDQvK7KKdj
CP6Zeo/9tUehfNMsh/tMnF3yR3IcUqzv+/caZTlEvNHfrX4oxyHn+e+VH/Wz
HHq9XrGYHMhxMOBYIxOlm+XQOu/sqvN7cxzmvF9+zFs7y8H+xc01v3blOGyZ
CxTQzHLYuqzyuOaOHIeWA6cWumpkOUQBncOwNcchY+LbGnv1LActq0mn6zcC
7ROIsNyiluWw4yLDPaZ1OQ4x/Ye+agD5t9b8isldleNw49z34MeqWQ5TTgMd
vAyT3zM9T6hZKsvhT0zu0X+HMPno4QHjAwCb+ZvK
            "], {{
            231.70640000000003`, 207.90750000000003`}, {231.70640000000003`, 
            207.55200000000002`}, {233.09840000000005`, 
            207.55200000000002`}, {233.09840000000005`, 
            207.90750000000003`}, {231.70640000000003`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Uh3woIfibkOZ8Ag0wHGT3h6Qem2ZZaDvEW6S2Y4
gn8q5OCKJWFQvmmWw93rjcVuobkOKdb3/XuNshzCgdJ+wbkOOc9/r/yon+XQ
I5/8Liow18GAY41MlG6WQ0ux25RvfrkOc94vP+atneVguzdomqJPrsOWuUAB
zSyHLdWfNgR45jq0HDi10FUjyyHijf5udbdch4yJb2vs1bMcNPi5ty5zAton
EGG5RS3LYfuyyuOa9rkOMf2HvmoA+TeAzplinetw49z34MeqWQ6TFvwwfGaO
ye+ZnifULJXl8Mvw2TrVEEw+enjA+ACGZpOB
            "], CompressedData["
1:eJxdVAssVmEYViiVwlIJhdb+KUSl/Lq+JUmX/VMpK4uU5fvyTUlmTab6k3su
v0tSqj9DKZIwFOVOzMwwuZRcKzK3kkwvTk7rbGdnzznv5fne53mPjoPLYcfZ
MjIy5nhPPpv3ynoskDAYGq/16OkksH/dhM64D49rXezmVt1iEH0Hr2YClX1l
BbsDGAQ6d40l1REQPt1x/GQog1L3N3HqNQQenXv55VIUA4VrEWYBlQRcMX15
HAPdOfiigkB82JZZhxJ5PDFy+WPsKx5bNPQP7c9jYHN2a6uomoDnZmxQxKBQ
O9XVqZFAqsTR90wFA6Pm1XOutRN4X7D7GanCfNvb74YHeJx+73tCsTydwe3x
dwu1lSmweaMPzlUy0E/DADU6Uy/k3bCurRaFYa0aF7syPH/NIQdlAQVja6O1
ScXcdz0KLsbemVDAwCm013OnIYUni6v3NCBfsO+oXrWRQhG2a8lhoHkCD7CJ
Qt7bZYIjmQx+etFcNxMKWXC9rSSNgURN7tgiUwqZS8Yq+p6xqfQPptz3RB43
FDFjbymP1QVH5KX3GTw2zxgcF1K4enqDtVEMNz+sH6cS//ptBIPE4gMmfth/
CdLrR318v1plrUR+bbEYEMwg1y1cTc6IQgppueiPeuJ0Q3v1KcTkRIYo+TE4
6KBsY7qGTus1qb9ZgHPXagrOGB58k/ODNgWReKEoRczx0+Bxt2C9QvJSHisk
40RUKPgK64oY5n9DOjcVKfx6gIbx4eahwOnjy2BbqygoSpZO+8OfAbJJL50g
03yDGKjeyC9/+JuAplWjhmcIA+w+6jVKwKA2pnMF+tmjBwn8INA1gIJGY/96
6YXtwwRsfZBALPoLy7kPEijB8WY+ZOCN8oSjf/STUNAEHueeR0LJPNbF8Ye9
4PZjkPN3BoMmtGPECBefzUCM9MyRT2Bw+4DWGwZCv132Hci3vSQ6JzKf88Ms
OoOzLBVn6/2Dj35Gw2K/coQhmJ9s8emKajcBCcohzub27RMBuyZc4AzO37gf
SqIUiWMqgwvb59dL6/h9+4un9vsRj6f2A/0kPJVtqdjAnQ/9lB+nbtiM9cRt
k4QY7MP2z3H/p/TH+aJaBmnY////xx8AqxD2
            "], CompressedData["
1:eJxFUntIU3EYnTqb4uxhLrTZUhk2dZMJgmT+8VW+Wo2hvUOxTLH98odpDyRE
zGaNWu9Nl0rOKNawrKipaYnUypoQMlaYzZ6WpBRWMwpb9m1cuX9cLod7v++c
75wTU1SeV+LP4XCS8fG+19R9GDD2UfgtyT/zUEBgDqe/VZ1qDCOwVZ5gWYzY
No0/LCBQq7u3N/gBBV3Z+IyFT6CkwJUVcJ/Cpo9Xm23BBPRpfkpND4UNRQu3
reQRCBVLanTdFKq+xCUHBRKoD1Xd1HdS2PlpKPa1P4G0l49pyl0KYzge7Ucg
oQYJblPgJh5f8mpWDS+aPi8zd1BwiecdMfxTg93Y23C2ncLTtszOnx41BFaF
iCXXWOzIGJ5yX2HxaFZAVchldt63v5Xdf9AqmBlsYfl/uBXbjzVRyMFpJ+oz
pUudTUYKXnumuQT4f0yldxpw/6G+1qU8Rr+BQvEqNAzvlzlRsJ7CX8t3hxL9
8fFfoKCP4G6Zj/6l1nZB3XkKxrUny8YXsdinJ5zFw17DIgi8qzhxegxx0PWo
HcVCAimbMRDc12KLvlUpIpBxQ/2mAvnko3hgDAGVBg02MP6LCeSNCKt3NWK+
GzGgOCbPixTye9bx/eMJZKNdimbMr1tUP5lAINZRXsi7RMGpxAVSAp7Bb88e
mZh8ZQSsE/utAvQ3vCP7/eEkAoqk2RiPmcUDNKW2q53Fcvz8C/PTrsbEcV6D
9erFfA/sOfe1Wsr0BfP32itJJFCq3V3gwn7IvQfHM/zYH7cDBa1g7sN+7Qs7
2m/H+yZyUAD2z2uvLJbAUGTuiBD7OWV+sj51OYHKQt7zSOyvpt/elhnF9ls7
mdstimTxXP//A7GaYaA=
            "], CompressedData["
1:eJxlVA9MlHUYppPwCE/0vNgNC5ExdjNSYpVYMV9GDE0ZU2JSQhZGu983v5+O
MWOMWSIVKoWOMWzEjIgpSaWIRYwYuzG7XcRu56nHjcMzoQPBkIAdf0fPffdx
31a3sdvD7v297/M+z/Nuzj+6v0AVFBSUhz/f98667ItXnuV0xLPQPBkv0Apu
j/pkbF+SQFWGR5oujxjAtfZQY4xLpCLj+Uely4xiUiYP944oePpwb96eMZGM
H+CjEqh1lafS8LdIFSnvDluDBcqLRsGkSI65E0JniEC/XdvKG6dFim+tn7ik
Fmj45cjug7Mi5ax9vrU+VKCOH/HAooKdh45nRgXxAP7myveOQ6s4fZv209QS
6jXVzWX7QjgltZmPd60WqKSkKT41lFNlLdeeQj+1VrfzZhindTk72syY58Zb
M784NZx6Zgy5VZg3OkLImArnlKBueebtIIFuD7rDqtdzigb99iVGtuso0OI9
38LmGVkrbIPuDZxmsx401XkZZU59kVWk4+Qu0f2QPq3gXffxj8cKtmfkr8sZ
Z/7+qFefrEk9O8KoLM706SWtXD8s/x79i0fjXlD/yeirLfoae7iszz1GBVi3
GfN/HbnNFetilMAbn+gEv9fPYkAnI8vq5Lps8D9nAsF+Rolf4gHsp7zb0pDm
kN/D/oq7LkZuu8voIysIYr/Hkp+623iHkevMUoF3SQzg7w5YEnvmFTw/9F7D
HS/0xXqiUN+b2HNt64xILekgjPdzQe/MP9C7ERXo/+uTEOCx7A+n7Bf4I7cK
Aw4wMoD+gXGR3vQRBJ8eQMtD0c8HfCW/jIp+fbAP88CN8lL4T9JniNEbhXPh
o/CrIQQL9ShYqh9llA/7RDj/j6X5se/sotjaZeBZ2MHkZpR8rK/CNiDShVQU
YD437NA8KNK0DQKCj+Tv+yIFP/dZRP9tRlcdMOiQSOY920+n3GIkxBwpLkF/
SX8r8/sX+XjfZ8A+RqrzJxZemRBJ39/nzfpD5j+F+gYY+ndZT6/MBziyBgFc
VLDkRxUPYGm/alnfXlm/NZzopXc6dqNfe3mp9Tr8tNg8acvAPLEYr+lpTrkd
u9eobsl51nO/PtBXysNG+EF7qtsCvlK+ojiNwI4t0Gf8ZwR0E/fru6LHZuQp
+mqh8S9G2yeS0tJjkMfTOAAPFZzgig05OaHgNsT/5gzz5xn10v4WGH0IOc5t
ku8T7sve+o/jTLhPOozTgPxK/tko5wf5Pwo68Xo5b2ECjVTigIGfdH/WyvfH
x9+ORK0X/H5Ffi7XYWKtQK+lpRfOYX97Ec8dOoGGIHdZsHxfgCU/LosBvAXn
MWFRwdK9wv2S8gZcCPsM4r4ZO4uq9RsE8iAuL+L+7cLP7egv6Q//OyD/g3CB
TAcx4Jisr0bw3wOfX169l/m5Rr5vqP/vvV7B/wK0t7pY
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/Wn5MW/zyjyHPSWTJVh0sxxg/CMKG4oyzLMcjn7V
iOk3wuRXvFQz5NDJcmDRbhe7mY3gt78O3CGXlufg0p3z/LdqloNQhOWWEwl5
Dm9q7E3j5LMclhfYcl2PBqrfN19KXyLL4fvfKxUvw/IcGEBAEGp+UJ6Dj3mn
YwInVL9fnkNEivV9f8Ysh4RdnjxM3nkOGmyNU51/ZjqE7JBrfe2e55Dw9ILS
7Q+ZDm+B1re65jnwMAEd9iIT4h7nPAeQssD7UPWOUP41BB+s/mymg82WE2X7
/DH5M2YCwdVMh01FGRPfBkD9cy/TYcF7YIAF5zlwrJGJSnme6eD1sEpkXWie
g8rtn3VZQPf8AHrnUESegwRLGJ8u0L2rgMHbGZPn8AIYXGuA/okF+QsYPjuA
3tLmynIQbT5wamFKnsMfYLCoCWU5XFECGpSZ5wByxnzJLAd/ULjkAf0P1C6j
mOUQwae7aW5xnkNDFjAG1RHxB4tPAFh9yqU=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           266.8}, {251.2, 266.8}, {251.2, 228.8}, {213.2, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           266.8}, {251.2, 266.8}, {251.2, 266.}, {213.2, 266.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           229.6}, {251.2, 229.6}, {251.2, 228.8}, {213.2, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           266.8}, {214., 266.8}, {214., 228.8}, {213.2, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.4, 
           266.8}, {251.2, 266.8}, {251.2, 228.8}, {250.4, 228.8}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4VdXSh0PvVYKAuSEU6SUiIEQiQwm9SBGUJsYgyNl77S1G4CIgSoeE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           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
           267.2}, {212.4, 228.}, {213.2, 228.8}, {213.2, 266.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
           267.2}, {213.2, 266.4}, {251.6, 266.4}, {252.4, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6, 
           266.4}, {251.6, 228.8}, {252.4, 228.}, {252.4, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
           228.8}, {212.4, 228.}, {252.4, 228.}, {251.6, 228.8}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.8, 
           172.}, {222.4, 172.}, {222.4, 99.2}, {172.8, 99.2}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.4, 
           166.4}, {220., 166.4}, {220., 101.6}, {178.4, 101.6}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
            172.8}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
            101.60000000000001`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {172.4, 
            166.39999999999998`}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.8}}, {220.4, 
            166.39999999999998`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {172.4, 
            172.79999999999998`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
            172.79999999999998`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {213.2, 
            108.80000000000001`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {172.4, 
            108.80000000000001`}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAhkOxiDwOcEBxifn3vrskr3SDhfRaOuZydz
pIPQJ8fzaRuzoeIRDrNmAkE/gg+mrqXC+SElKtP/b0lFVT8zFW4ejA+zD8a/
/4B78kqnVDg/JEh9QWdKKtw8BhBoSIXbB+PD3APjw9wL48P8AzMPxofZBw6H
zYjwgPH7D33ViAG6D8Yv7up78kk+0uHMu5OHnRZDzWeIRLUfyEdxH5A/u3zO
IuXDCD7EvFS4eTA+qn2pDvKtrwN3wN2X6qCrKP8lJywVbl4aGCDCA8aHuQcu
D3UvjA/zD8w8GB9mHwBH3e1F
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.848, 
            121.63199999999995`}, {193.848, 117.63324999999998`}, {196.468625,
             117.63324999999998`}, {196.468625, 118.04799999999989`}, {
            194.352, 118.04799999999989`}, {194.352, 121.63199999999995`}, {
            193.848, 121.63199999999995`}}, {{197.4096, 121.072}, {197.4096, 
            121.63199999999995`}, {196.90560000000002`, 
            121.63199999999995`}, {196.90560000000002`, 121.072}, {197.4096, 
            121.072}}, {{196.90560000000002`, 120.56799999999998`}, {
            196.90560000000002`, 117.65600000000006`}, {197.4096, 
            117.65600000000006`}, {197.4096, 120.56799999999998`}, {
            196.90560000000002`, 120.56799999999998`}}, {{198.14880000000002`,
             121.63199999999995`}, {198.14880000000002`, 
            117.60000000000002`}, {198.6528, 117.60000000000002`}, {198.6528, 
            121.63199999999995`}, {198.14880000000002`, 
            121.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WH5MW9zgUyHjkNfNWJ8Yh1WALmdFpkOFfvmS+nL
xjkcVdhQlKGB4DdOde7O4ct00Ng09/3ytliHw0Bt/Ej8vul5QsyfM+Dq84Wa
D5x6iOB78TBpt7NlOlh0OiY8TY11OA60zpEByL/v3zvdLdZhZb3ylIv/MhxO
lAE1OMY6XPge/Fj1b4ZDwbeHxm9sYh2stpwos/ud4WAQt8uTxyrWYUmBLVf4
zwwHh4SnF5TMYx3UKwz8r3zLcPB4WCWyzjTW4eCpha7bPiP4NWdbl2h+QvAb
7mTrLfmQ4TCD2zNYywxq33uEeXLCNjOWvwXa539lv6BFrMM2K7UKgzcZDj8+
SJaxWsY6zMgDevBVhsMCoC1/kfgSN899D5aLdXgA9FYeUP2N9vMbtGVjHXZ7
AgPgXYaDwKkXuZEysQ6aMf2HvgLtOwAMnrvSUP0fMxwySn0+JAD57KAA/wx1
D5BfOlmCJewrgh8AdNapHwi+CxAcAYZPxUs1Qw6g+SGPl852AYbni98rP14C
2u9gGrfrJDC8F6wABrR8rINP3cYn4syZDgx9AW75SrEO5aB4Ys104FgjE5Wi
Fuuw+F9vgBt7pkNEivV9f61Yh2WzjygYcALldzM9idOPBaeHN1yZDqBkMhEY
niDvrODJdGiwB1pkHQtPLz9mAQPYOdYBPb0BAJ9lFEg=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{186.69365000000002`, 112.88}, {
            187.371775, 114.72799999999995`}, {187.38315, 
            114.72799999999995`}, {188.04902500000003`, 112.88}, {
            186.69365000000002`, 112.88}}, {{187.091775, 
            115.23199999999997`}, {185.53515000000002`, 
            111.19999999999993`}, {186.07765, 111.19999999999993`}, {
            186.52565, 112.46524999999997`}, {188.217025, 
            112.46524999999997`}, {188.65365, 111.19999999999993`}, {
            189.24165000000002`, 111.19999999999993`}, {187.679775, 
            115.23199999999997`}, {187.091775, 
            115.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7epe9JN/Y7rDDk8eJu32GAcY/8QZEIh20HzLu8/g
ICa/wJbr+mKzGDjfI/90lKx9jIOAwYOg3UD+i98rP15yi3G4u7Wl5sKhdIeA
x0tnH/GNcWh/V5/76nC6w4FTC123hcQ4tBz+ETbxaLrDB42Y/kNRMQ7XTd5b
HD0O5P+9UvEyHmj+sqdSP0+mO6yw+P1BMjXGITlq3cTtZ6D2ZcY4NAd6zmW4
AHQf0LjP2TEO9b+tCvwuA+Wv7Bc8lRfjcHFz5FfL6+kOE97W2JsWxDhUVC3V
OXwbwV+m4yyT/RDBLzjXceneU2B4lEyWYMmNcbgZX+Yv9zLdQaAZ6OK0GAfH
j8lnYt+kO2RMBGpIiHH4tvNW19+3QH4T+2eXcASfI4xPd5M3gg8LP7B5/zD5
FSLr3B+6xcD5Bd8eGr8JiHFY1QT04N90BwN/oIeA4eNzgt129h+g++RaXwcm
xTiAgn/m73SHH8HAAM6KcTBPfPHv+k8g39xJcm9hjIP6obbl4d+h4V0e4yCu
rBpw/Uu6Q0csY9H62hiH1FbTFRM+As3nWCMT1QSMv5fb1ze/hapvjXGY8X9C
XTXQ/x690/OEOmMcgplK7+Y9SXeYkSfUfKALGh73EPxtwOjefAHBByWHM8fS
HRhAoCHGYQPz854VB9IdLijd/lkHdC9IuzcWPnp6hPEBV8RQTw==
            
            "], CompressedData["
1:eJxFUmlIlFEUHcw0zEJaB6NkXMcyZyaTapzJq+Way7jk9j1yGjBeFi4pOi6R
ZoMmmFupPwJNLTTKNkftR6WCYYVLFpmCOmDaqEyYlllqdr9QvgePx4F3zz33
niNQJYbGGfF4PAle9m1VXRmSCygsNn4fCBQSWMdtRl/OpEgIOA8vKLSIk8r5
xhFSAnvfTLjXW1MQkuLOn54E9PEHFiptKOhsTXJvnSIQop3ts7KjoK/SdcjC
CEQ1uPa4OVBQtO3TzEQTkAW9LyWOyCc3G6xTEghzqLkudqJQ5TA9tukcgdsu
tc2tIgrdaS+rLeMJTLrXjx13QX1dZbFOCQQWKkfK849QKDFku7smEehxQ0IZ
h/PSUv06PThc8dQ82cmbQsFohVaK9aazu3z7/SjktL+944X84br0SXUgBXXt
3yIF9mfHTVKg/ubcoD1n1/SEop5fYeN3YwhIbfyzNpym8FhqrxaHE7hq3FX8
JIKC0iLqWHMAgdTBbXMdkRT61VP2kpME4u4rwweiKPB8hHWtbgRGy/M1MdFY
j/T6QxyeZRfqyGFQTvRbCwg8akFDsL4kq0dTzyegWOanDCK/LnNHk48Fgd4f
ds7D2F+cyXyaNiVQoIn5IEN9uuCiygQegctNLapV1K9fQoN/MxBceP75a5yv
YUvqMMwzsH3Oo28S59d/w2NggLU31p9Ce7WlaGSKgZwhecZndn8K78R3Ewzc
7H24Uui5pnecARxfki7ncHaeKODeUQ77soIPY/3Fr0uNWH8B4zIixvnnVz6q
kf+GCRpyEP3HuIRgf/Z75H7EWlzwHAPPzJMfbBbi/0u01LDIwE4M4CvMV7eo
Ylm1ysA1bGdmS4GftrH7hQmB1RN/DDOYzxqvlvmVrQQy2AAK1va1m8v3fz+s
OLye/383QWi/
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/d/519vXGRkOJ86AQLQDjM+g3S5281yMg8y8OM3T
EZj8Fe4Pq0TyYhxi/jn/ykXin2kqKzkZluGw4Ym4d11xjINJdM+UAyEZDg0/
eHYzVcQ4TGlvjQoOynAQaD5wamF1jMOFtKvPX/lnOCQUK2Z61cc47A89ci3S
N8OB4/riAtumGIfEkCD1BV5A9euAFrTEONxnNbd/7Z7hcOHVjAcH22IcYrdL
h5u5Au1n2Hk9piPG4U4GQ36jU4bDgvfLj3l3xjhEST1tO2Of4eDhAgRdMQ6T
Ra8tcLLNcJiRJ9R8AMhvi7q857EVgm97oMH7rTGCX+J5aPUl3QwHCZYwPl2g
+Trfpt+drAHk699VYWuOcXi8KJc/VBnonv2Cp17Uxjh8VdW79U0OaF93zvPf
ZTEOyfU3bSulMxwyJr6tsQeGz5ru2xkMEkD5v9ILe1JjHILyTuhkiGY4TLh4
e1NYdIxDsPqCzg3CGQ4BfLqb5vrHOIQ8KH/2QxAYPxu0Hd45xzhc2fNYRBbI
/5Awb0W9OYK/Q671daAWgm/hJLlXVzbGYe6bSkEGoQyHiE/dqvsFYhwMfJZx
HROGup81xuHw6kvMPTD7f0Y7pF99nqUNcl/v9Dyh99EOsief2i8But8jSSDC
8lm0w4Z8qzuK8sD4mWt2IfNuNNj8BqD/Pcw7HROuRTs8s19yfx8wfDQMOdbI
XIx24HZTLWXSg6af09EOV/Umn9M1yXB4AYwe85PRDi7A5OZgjeALWWYVzXNE
8DP69h8vBsb3j7qsPSWnIeoP+ADtBwbP+/PRDn8kiq8LAdOTwu2fdVlXoh1Y
jvYbfg8FhsduILgdDU+fN859D378NBqeftH56OkfxgcA0FZsng==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXSdrke5yMMNhgnN3znPrGIeOL7evN3Zj8j16p+cJ
Occ4FEnzPtDtAfKP3mw/7xnj4JqZ/6G1N8Oh43XgDrmAGAeJ7RcZ7vVlOFSU
A0FYjIOdPlPApgkZDg0/eHYzxcQ47ABKM03OcJiRJ9R8ICHGgVc9zDhiaoZD
hhfQwNQYh38OZywUZmQ43MjWU/HNjHHolk9+FzU7w+HDJd8kgZwYh88bArJn
zctw4LDKXXA5L8bhojvbModFQPe+rbE3LYhxUHvSPM93GYI/56V3jMkqBJ9n
67LK42sR+kvcpnxj24gw/871xmK3LQj7xf/9XCy6PcPhR9JJ/WlA96ns/NNe
sjPDIWCHXOtrqPtv7M5wSChWzPQC+s9E0Mxm794Mh4hP3ar7gf6fXT5nkfL+
DAcH07hdnsDwuTsh8kLfgQyHB3eBABh+sPCHhS96fAAAunS40w==
            
            "], CompressedData["
1:eJxlkw1MU1cUxxskhoE6hRERGYqOBBEjGoVKOvirdAOdrgguznsjihGvxlFA
NAxYRSuDwQTFDxSi+DXpjDKmogWtVETFIAXpEDtndFldOplb+bLqusRDbPIS
vcnLyy/3vXP+55z/CUpRL1vnJpPJYugZfvMF0bYvOwTyY+auanyPI+fWtCjv
axJrwwL7rjYJhPCy5iEnw6Ls5TkygwA8e06kDzCYTnd039ML6ONHuU1/xpD4
MH7W2QsC8u/mr37yJ0OTV5rmi58E7MMB/mDwjlAYunQSJz/K0l8/IXGjs3CQ
VbviP2GYUrolo6pKoPUOHRtDaldD/aMKgbFD6p2z/2bQF9+PattH+S/TsTP4
XborW1VO30+uyxTPGZIOBJUOlREXnJzmS/o9FzqaIkoFstm9pwfdOBSGZQeC
dtH9MeXFAao3PbJ206jvBTqXpIxdMY6jaPBBz/YSAeOK/pLgCRIXNQ+F8CAO
m+XMq98632VVqCk6L4wjOPMXq4JYHDWPjJJzHD4+tcFpEnj80cjt+2M5+gpu
J11rF4j7Uf6fXcXh5TQFbGsT8LOYHImco9d9zriIVurnhdatV1M5aoz/3ulr
cdWfwTFCda650ihg89yd2/41h+x8bn/4ZdJLcsryOZy+yim36knPJ+q2lYUc
5d663ue1AgfTvLXGYo5m3cmlxlMSF+4IC8w4KnHePMvA8UoBnayhhxdxVLef
7li+36Vfy3HkA3Pm6N0CHvGJoSYNRww1IIf6Q2qr/bM58uOavjlcSHprP/09
R+3Kp6X6Fmt+tqa6/JUv8CJywQQD1dtinr7ukIbmmbXXzz2Bwz13nmVznkD4
+PJTSUqOH5bCZ00u5f98V0WaXGJ9YEFvQqjEcSQnOoBj38cz3VT0f+vKD30U
73NkThz9eAbFB9k7fgSH6uVTgxflF1s+s692MMz3WXPdvIP8PsvjTAD5WblB
bS/4ViBd7HmWZ2Vv5llM/a32n/nwAUO/I3tM17Cf2slg3QxnX/GvlORHXV/X
kpROhti6ir2GQwL3fSc7KtsY7D7+VeHUX1vNzcWRtxnqgq3aIzUSd1sVW0PP
SRwoXx/7VyPtR+z/E4+ZGEomrf3nV9rPF5qNV7IsDOaG+uS75I/h8cSRvhb/
JI8E8lPIyxvlyYMMb+/3a6C22oA=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3chytN/wfobDDk8eJu32GAcY/8QZEIh2SF2VEBL0
HpO/4UTZvvnyMXD+ip0TTJZqxzjcZzW3fw3kZ0x8W2NvFuNwZc9jEdmPGQ4P
/Hun59nHOJwonvDK71OGQwCf7qa5HjEOZwSO77L4kuHgILlXNzsgxuHe5PbW
W9+A5hXYcl0Pi3H4IOYRUPMzw4HjxN5nTrExDhYbZx389CfDQUEJCJJiHLYn
1d+0Zcx0+FGXtackNcZB8PiuHb2smQ4djglPL2TEOJhE90w5wJXpcEHp9s+6
rBgHRfkvOdcEMPkz8oSaD3TFOJQyzeKYzYHg8/z/c/EU0PyCyRIsYcDweSIi
ezIVaL/GXRW2xoYYhxl3J7ezfs9weKFmyLGmEupeoP/A+vNiHN4csFQ+9S7D
wWILMMDiYxx0QRZi4aOHP4wPAHnOvWk=
            "], CompressedData["
1:eJxlVnlYTXkYbkIII0K5JQq5SVpGdbX5LKlEK7nj/OhGPTrSMpYmIWUZsg1i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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvf0iwz2mxkyHDxox/Yc0Yxxg/Bnqr+5zmMY4LMp6
OH8/kH9jcYEtl32MQ8WcRcqWzZkOG+a+X37MPcZBs3FX3vaWTIeO6XlCzQEx
DnOjf4sebct0eHAXCMJjHK5op0omdWY6rABqvx4b48D155zM/+5MB4VMr6M3
k2Mc7kyIvMDXD5R/9OZwekaMg9crFpOJkzIdNO6qsDVmxzjscN4wXXhapgNI
++K8GAetz5kaJ2ZmOkx4W2NvWhDjsOCH4bN1cxH8TxsCsmctRPAv7dwaH7gU
od9BOPHw5RUI89fl8KiHrUHYL7TidVnyeoT7co/+2/R7I8L9S6ZmbJuxBeG/
VWL/fi7ehvB/g8f+WtkdiPAx1L1+YvZORPh1ySe/i9qFCF8YHxb+MD7HhOqz
rXII/SuOeZt3iiDMP3EGCLgR9n+45JskwIxwn8FSoId+R8PdP8G5O+f512i4
/348NH7D9SEa7n+OxqnO3a+j4eFzQmFDUcaLaHj4WahVGPg/jYaHL9i9j6Ph
4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A3AdLPzD3w9IXzH+w9AfzPyx9wsIH
ln5h4QdL37DwRU//ACvjdsU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfJRQabDie/Bj5dqxjjA+D8+SJaxysQ4zDu7
6vzVwkyHD92q+yP4YxxMBM1s9hZnOmw4UbZvPnOMw8mQgyuWlGY6aGSX+nz4
Hu2gaTXpdH1FpkODvWncrrfRDiBpv5pMhwWu2z7/fRLtEPNb1FWpAWift3mn
451oh33ceXXXWjIdEjxmBRVejXao+bQhILsr0yHD+r5/74VoB8ubn5UYJgD5
eiq+K09HO8w2KPmfPS3T4cXyY97mJ6MdFvwwfLZuLoIPtM1BeCmCfyixZnXH
aoT+N/q71fk3IswX//dz8dRtCPtBznXYjXAfWP1+hPvFt19kuHcI4b+KOYuU
dx5F+J/3ge6EBccR4bNYeeef9pOI8Ms9+m9T9SlE+ML4sPCH8Rf86w1wM0fo
TzipP+2PcwzcfIEIyy0n/GPg9h945nRpSnQM3H0M2u1iN1Nj4O5/oMLWODUv
Bu6/HXKtrwPLY+D+32ClVmFQFwMPnwsVL9UMm2Pg4bdCJirFuiMGHr4z8oSa
D3TFwMMfxofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y
+oSFDyz9wsIPlr5h4Yue/gHJdHAn
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLXbz3Pfg25kOOzx5mLTbYxxg/BNnQCDa4Vdd1p6S
15j8Aluu64vNYuB8j/zTUbL2MQ4PDtoE/gfyX/xe+fGSW4zDOveHVSJvMx0C
Hi+dfcQ3xiG84U623rtMhwOnFrpuC4lxCAWCq+8zHT5oxPQfiopxWHHM25zz
E5D/90rFy3ig+eZOkrZfMh1WWPz+IJka42DyhmvC729Q+zJjHEKA5rr8AroP
aNzn7BiHgN7peZP+AuWv7Bc8lRfjsAgoXMuY5TDhbY29aUGMA8ib7GwIfvm+
+VLruRF8x4SnF5QEshx2lEyWYMmNcVj18ZJvknCWg0Az0MVpMQ5CIFosyyFj
IlBDQozDcW/zTkcJIL+J/bNLOILPEcanu8kbwYeFH9g8DUx+hQgwpNxi4PyC
bw+N3wTEOFSDxNWzHAz8gR4Cho9MVIr1fTWg++RaXwcmxTgAna9/VzXL4Ucw
MCCyYhw4Prv8lVYB8oHhtrcwBiKumAUJ7/IYhxdbGv2k5bMcOmIZi9bXxjiY
iU9adkUaaD7HGpmophgHYGytOy4OVd8aA/bnfqD/PYDhKtQZ46Ay5eLtTXxZ
DjPygCHRBQ0PDgS/HZSAgPEB4wNt2SnwMdOBAQQaYhwapzp3v3mV6XBB6fbP
OqB7D30FRjwWPnp6hPEBCFFBHA==
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfBy+3rm8nQHA2MQiHKA8SNSrO/780Y7+H3uCy7J
QfB/8QMVZEP5rNEOPJNXNgVmpTskCERYbvkX5dBac2FzZEa6Q0HGxLc1P6Mc
dt/q+pualu7wY+XHS75fohw26eUtZkxJd7hQ8VLN8EOUQ05F1VKdxHQHhqtA
gbdRDk/MpA5Ex6U7LJDSv6vyKsqhY3n4KaPodIeMPSWTJV5EOUScMjqyMRxo
3y5PHqbnUQ5PExdeMwlJdwjYIdf6+mmUA4ft7ND5AekOHuadjglA/oFoBceP
Ppj8DSfK9s0/F+Wg+ZZ3n0EmJh89PGB8AE/MhRY=
            "], CompressedData["
1:eJxdVAsslWEYNqnOiqamZtaazMxqlbbauky9rYiZJCZ7j6zp8p3MZGZm1sRU
LF1WZtIhyoRcEibZ0WSSMCSWy3LJhC6jyTBZPZ++9m/929l/nv//3vd73ud5
vn9zyMUT58zNzMzc8JN3K/OtSRsKBcWnHU4JE0yxE047dZkaXobXvcBNrbj8
mX4V/uj0zhFUFmm4892dyXAe12NBzljW5srU6dA/H1csqMDYYF+2iynHbsdH
x0pB43l44MLU5R1iHVir4e3lWZP5zRqOTrW1COgS5IFle/cxFWG7kD5B9mgb
eoxpyOdmeviQoDm/kTxjCNNCXKgpagT1vtWbrl7WsFl3zIRTnoZPj3Y49L9g
ygStyE+Cpha7YiaatX6o/urbw+Qo9xnA/Ad3B9eMMp0Bjcp+9X6KKXsyv9Gr
R5DBFJVqO8fU1zbrNwK+tnx2/+Bvpp+yb4egDjnncj1NXkKjVkHJ6eHrEnV6
Gl+AgG8E1TU/dKtarafPoDVfLygQ5T5W6n2thlcmwIhqDXsMx9qUVggaclyR
kIb6ko3Y+KnSD/3bpE9PgGFjsYWejqSEjS3An4II11UfwG8txmnKFWSdCAbz
TAOyD/yckzpNM72Nfplt90CQS3CNp+U35Zf0H7IZRpiMGbjuqzz0McVJnTIU
v3caNoxhkEYNF0gfTUzPpyEQ6iWd3HKmLUG362eMSo9C5U8W+EmeOSof2dDf
09J8a4bi+wjrsxGsu0xeeJyUJ2jPIIy8wXQK7ZyR52SMXZjEtL706HBsCfbH
zeYK0/VDSMIz5EvWxTPNOoNAlaB7sKcujkkv5zBp+IvU8ZWGT67ZVp7VqM5H
gsp3i6DjiGPDNbW+Xfx9Dj4myfu9IF0xjEplspG6d6s8ZGpYh7aTRg0vBRZ5
Xso56qckzwtMDTP4067Om57pluzTovLtzXQAska8FhRjg8HdtfP2Dy+d72oN
L50P5EkXgME81XzIk20vgu3DVAH5G4uwn/TJX/kPfXPcqqYXg5j+/378AUfK
C0Q=
            "], CompressedData["
1:eJxFUm1IU1EYXqMiokQipCRiicighkn5oyx8Q6IkwlUg9lIWppwKKQsZQ0Qs
MAMZJqYSIjMstpmmTU0bbQxdYybVWtEHNaSsliwZGUujH/Xcy5Vz4XLOcy/v
x/Oxpezi0Qq9TqfLwaucl/auftvzStD1+JGxzU+YlnBqya7hkI/pmvId2NCA
yxjTwIFPNesjggYvn22ZczPd3LC8OOWlIDr9NZzRzxRIGk80vxC0vdRTuMbJ
tGe6yNbxDP0rY39dPUwjIYvPPiWopDxvusjOdK5lrjZ/UqjlHzqZjmOsJSio
O+EIHrrFtKI4xeSeEGSeudsZaGdaPIaLX5AxmrnyShvTzh14vBIvAyedR+K1
+q2NaaOyXu0/LPvfqQLhB3J+hkJsAPWoLsB+4QUM7Bf0HTI0YP/dKPfdw//G
tPfPHdr+vahXBOtjOtk8njS6BN3A51y3Nt8pyP/09v6Ho0wVoG1zCAoZMMgr
sbrPhMQHmyDYJFOqyd2VAHb+jBwuCzOdUeagH7b9U/eGqRo21GKeqstHprr8
3FJPr6b/Z6arbQVNlX3Qfx8YftP8vA89IGtXnMnSCgMH4R9sr0owmW0dF9YN
AaNN4TzTNoXniOZvkukLZDQ8Ah/F599MNbNZOau8Ei/gGPdLfApr6APYfxOX
56F+CGyC8Lf+/OPq1nktL/DfDHnjmN+OdWPIx6ILhH9o85GfeoVXTOOHfFl9
9vTsGaaNiJ8J+QtB3l9Rpn+vrbNZyKdV2esdU3d6djQT+VXPiMy3U/F9SuKl
/P8H8al0Yg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX7W2u+iYoaDgTEIRDnA+BEp1vf9eaMdSq4LfXIU
R/AVvuSE1YpB+azRDsbluoryohkOCQIRllv+RTmsSQgJUhfOcCjImPi25meU
w8N9fHOMBTMcfqz8eMn3S5TDDaBx5/kyHC5UvFQz/BDlMDnmn/Mv7gwHhqtA
gbdRDlzS8+I0OTMcFkjp31V5FeWwrvt2BgNbhkPGnpLJEi+iHOrXbUuqZwLa
t8uTh+l5lAOPm2op0/90h4Adcq2vn0Y56CvKf8n5ne7gYd7pmADkP7dfcn/f
d0z+hhNl++afi3IIuDgx5h/Qveh89PCA8QHEnYFy
            "], {{
            195.62960000000004`, 105.952}, {194.49110000000005`, 105.952}, {
            195.61985000000004`, 107.63199999999995`}, {195.62960000000004`, 
            107.63199999999995`}, {195.62960000000004`, 105.952}}, {{
            196.01360000000005`, 105.952}, {196.01360000000005`, 
            108.20799999999997`}, {195.68735000000004`, 
            108.20799999999997`}, {194.14160000000004`, 
            105.98574999999994`}, {194.14160000000004`, 
            105.59649999999999`}, {195.62960000000004`, 
            105.59649999999999`}, {195.62960000000004`, 
            104.79999999999995`}, {196.01360000000005`, 
            104.79999999999995`}, {196.01360000000005`, 
            105.59649999999999`}, {196.49360000000004`, 
            105.59649999999999`}, {196.49360000000004`, 105.952}, {
            196.01360000000005`, 105.952}}, {{196.90640000000008`, 
            106.3075}, {196.90640000000008`, 105.952}, {198.29840000000004`, 
            105.952}, {198.29840000000004`, 106.3075}, {196.90640000000008`, 
            106.3075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7THlG1s8R6aDgTEIRDnA+BEp1vf9eaMd2uadXXX+
bwacb7RbnZ8bxmeNdnCxe3Fzze8MhwSBCMst/6Ic9gKlt/7McCjImPi25meU
w+fWkyEHv2c4/Fj58ZLvlyiHVzfX/Ir5muFwoeKlmuGHKIclyjv/tH/KcGC4
ChR4G+Ug8yhCfPv7DIcFUvp3VV5FORwImqbY9ybDIWNPyWSJF1EOE0oLpXlf
Au3b5cnD9DzKQZb3ge6EpxkOATvkWl8/jXJwADrn18MMBw/zTscEIP8HW/wM
n3uY/A0nyvbNPxflkDjDR7TnFyYfPTxgfACzU4u8
            "], CompressedData["
1:eJxdlAsslWEYx+l6QiXJTq1MZmW5Vkiuzwo5rUMi8pxDOrm9IomamZ2IsKWp
hEJ1WrOyLiuV3NpkJV1m0qlcKslIKIzEZHqyt31bZzs7+53vfd73/z7///Ot
VsTuCpuloaHhTt+Z31vsU5wDg5S8rSejIxDKzoVl7bcQ2PHd0xgbSwYNr+jj
h2Cz23pd6XoGdw5HnvnugaBaUvLo8SYGppkGrY3OCFqNy33anBlcL3pidMcG
oYXKU9wZ9JbQH9YIOhOqiHteAocHffCYLRf4tkuA7G4YA0+F7p7NDghdxXTA
AQZG7RPKKC8E8eTLH8/jGIz7dpUUKRA2ritd2pRA9T4VhieOCazxNvHbmhKB
Q7qbjNsrEdSxe+c3xjMYmlInfnsh7EfV/T4tCPIM+3dPY+n+rrbBVd0IRdX5
pxfH8OdDCO8Le1ZdYwwiaxJyxeMIekl2N1zCGYgx1LFjGsGcjnNTMGiS0gXm
ymCtqTK7MohBVsFBvTSRDIyu9XpaBjKofXHFvVxbBobJ+zbs9mOwh8q9F/Ln
3gK7mqsLeyQCp2RXHlhA/fxsMi81j+q7n52vzgfeP9p/XqK2iakT8Zr1optz
ZJBM8gLsyY9DzlrvSZ9kNi2wZaCbRgomEAya3FqGyM9xZVRNwgiCpvHU2BEr
BtbBVRKdAe4X5aHBiBzvQnhDy0fNeB7aEMr74h8sM+P6Xgsc+XWydLhe4OvD
zVJFDcLgJSdzNfFfOVfLEBTzKTAWvB+l3B/KG7l/v0HF80H6KiQ6s8wucL0b
af3lFVYfzyKkPYTjX+wY2Hd4nyrIRshz0JSmU56zoklAJoI0kAx1ofO3dSbp
pyPUDZCArZQv2i4zBcGK2rvKk8F5sqdWiZC7mAyVCmzcTIJ8Bc6h9k8E8PlI
5fmm/O6kOD7J4Ov3MVCRPBPSMzq6PTAjlIHo5koMzUXYYTm9eiqc56FYYJFF
2cXBIoFnAkt5tiYco/ohU3lOHUP4TXb0hfB5kyHUb6EBlvN8SxGOPlg2+dKf
QaL+7W2dHsK8/eOZ+ZYIPDMfbnS+/yKLMgm/H+VJ3Nr4y9cbod+TBNE8/z3+
px/3n/qrci8fmZIj/P/++AMAMeo1
            "], CompressedData["
1:eJxFUn1IU3EU1f4okb4gCvKjNCQkqk1J0s3l9YuWom2GOK7fc1K/UPzIPyRG
LEkaBqaVRoo4kXCSVq5SsVrBWs2KMUR0lRqobcu5rJVSWNh1PHl/PB6H9869
55x7wpUVWaWb/Pz8ouhZf/e6pEfXVAy0bvnwPjPCBt6piHtsMSIYW5t2XCQc
Vk8/DCM4vfvHKkoYPKw+1+wxILw3JfUzJQMo+mI70I/wV3f20UIRA2HByKmt
eoSahsZ5bwHNL3Ou9nYjeC482b2ax0ChEn8+3YnQFX94vA2Zj/6pHaF5nhbk
MNAt9bxOv4Mg8c+4si2bgWzubvurVgThWvi/FTmDyOmIzZdbEMpmqhoaM3kc
d+9ETm46j1P72UyVlOf75qfy86eC1cXRyfx+zB14sQjEJ3Yy6QvoviHyT2Dg
onjqSX914RbrXgl9v7rng7WH0y8m/npgfQgtIhIsYtDkUSfEGLj9cQxevu1K
HRxC6HCE9rhiGVjCKMHnPPbpMfFYeo0CG0WQ2r//SiO+/sdYhtKG0P6UDkLz
Se2fSxMIfbtsKXbCv8+QwSmEwQUKOJ7LfxZhBOpm35BebSI5dHD3JD+y7UcM
HW6E+xTXQCLdL3Cyu3IJQRs7YS5PIRxDA7wIquhs4aGT3H2XEULkH4PVaeRn
OTLv+gqC4VaptiSTx4LxNkdoFo9v0+d8up8+BFVi4rupXuEKBprzz2puerm+
0P1lFK+b9lu/jZqS8slPLxle5PYX0v8JJMjJ+StmUGvsDBLMIcgfkADqn4Xi
/TmNcFwzBHXUz9qvB6MC7Ah2c/kxDfVXFySYjhjj+62vlAROvuPxRv//A2aS
cy4=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7Sbz+pHZqUwHgeYDpxZ+jnKA8RVu/6zL4oh2kMzy
/dzXjMnvyHn+e+XHKIeI+avX3tiD4N+JL/OX2w5Uv6EoY+LTKIf0M7HeJzZm
OhRMlmAJuxHl8OtJ4sJra4DqxW6e+34yysGr6Cf/y+WZDjNmAsHuKIj5izMd
DDjWyEStgeqfn+ngkSQQYTknymGLXt5ixjmZDi+Wzj6i0BPlsELHWeb1jEyH
iBTr+/7VUQ5Ox+5sbZmW6bBh7vvlxzKh7pmS6cBxfXGBbQRU/SQo3w3BB6s3
jnKYoPGWd98CTP6JM0DgEuXA/rxH4+1CqH/Cohy+JAMduCTTYcXHS75JGVEO
80KBAbIs0+GBf+/0vKooB5+5DWqHVgL1L3Td9rk7yuGfVcG5jrWZDhmg4AL6
Z8MNoAOB4cOhu2nu+7VRDhnfgQG0NdNhgnN3zvO9UQ4a0/9PqNuV6cCg3S52
80yUwyJgcMfvB/ofqP3S7SiHNU2BnnOPAMMvT6j5wAtE/MHiEwDlfe12
            
            "], CompressedData["
1:eJxNVH9IVVccd2bxcqucmLw592Yi8ShCq40mMvpEC40Ie5OVfF3hxMBzkGoh
0SIksahWriKkRttaNHGxck3KXAt7GzKsP6KkUvv1yuXMOZvxdBElr8+59+Dt
wuPez7vn3O/n+/l8vmdG2fqP18bHxcWF+DP3QPbdrElvarRWHfQn3BT8kv9g
S0rAw5UHhrYufEfDN6f52//6BekJK6fOSdNIqg1fPjYq+P1oWvbdFI2OTW1H
02KCrNMbKw5M09imL1Qd9JVge/3iPZU+jeLyvEjhlBL0FtYdWhdT4ziHn218
6uFo45/LFjxR2Dwwc64vsQSz5vpOpv+rcDo6dn3zhBJ8dn7pG/H9CsOEAy8E
n7QGdgz2KuwnzfdHBBNn70ztiSjs+mM0+OmAYGMyid4hPrQuufaeoNUQvcX9
ncvLkjoFN3kr7lFuv+2CEfN/t0KcuVrE5d+l8CjEQo0edvo77GFfPAvXCcr7
rmbeJs6Zz6tGkLljMNTabflWCb75mhfrBU3fFYJh0l5zW6Ejg8KtFjh+3CMf
tjm7SLCMdjTdZ/+UdahAMFbNwg8VCvh6JwTvUR4ZYH+pPVee5gqCk2rqFz+2
35svOMK2wyPk33CkPSNHsHdRad/VFx7+qrL/+YkJehw7+yZrHG7nwzzBB2so
+FTt9rdAsDapOPdMMv0l7fN54vqZyvWmr0WCn9OlPO8tjVKzrsDuT9cI0pYr
hYIiLk9mvnyMUfMqQezEk87l77K+0aFU8BPt352h0X18w4eJSvDaDSZhBtez
zfLPPbzN6P6Fh4OUraZWcIqfK+P+sMnlXpuHgH1fL1htcsY8+02OvxN8RDky
37Z8GgQXGKeQX7v5OCmYZ/ZNZ35zz3RsahaETU7Yv5PHc9bvKVaf3wTtl48t
aZls+28TbDU5nqjd/IWt/jE1jqtTmvIfPPPwdDNX9AuUd2mb1WtY4UfK0fWr
YL9ZN6hcPc4KvjS+cx6K9zHwTQIkdh3f0KfwPdvP+sHOL/GKv2jwK9jhe0qw
MEID+7y8P2Tc8v9Wrl4XBfl7GBBix49LNl+POG+Uv/+aYBfjHfhHoYLj4L8l
aFjSEh0jPzOWoV7BfSM78+is4zzm7aYAnG+q9qz6sSDE8csdVfAzNpGo4HkR
iVKPMMd33/82PzEPb+Exk52gx7HjJ88Xp07U5vF1ez4NCSr4uo75DRtfeH7N
ZFmdpF09I3beXjn/XgIINTen
            "], CompressedData["
1:eJxdUgFIU1EUXTJMa9WqEUNCLCIGEk2CQCy8IeYqRC2KdRFbMmP/JTTHSJGQ
CkbBKBliSSPMxtgGISuGSEiYiIyIkJDCKGxIbZU1Y1QMETpP/rbowedx3n/v
nHvvObvaL53sKNJoNFX45P6msV1vXVVo2dTaPxVhehdwHt6wTuSxqfjaYJ1W
kOMCVphp0j1g1K4XZEn0GkaDTAZrdSxeKuhB/Vhm9SGTvqjyxg6doHhF1OUY
Zoq5HL7vmwRF5X5Pvb9FkH60IdF7hylQtv/Dnq2CzAewfEznnx7TFW0TVCJ5
vEzvX/05tQhsk+ceprJ5HGyHvg4X+go4jmvB7gKG2pXaLqYQ2nmb47vI9HwY
gtAbB11lh8qvF/QR7TScYzLKulCfuQ2CzOTG84CsP7M613OaafYl1ka1n2am
dMt4uQf935z6ZWptVP8XC2peDPqnjzM9Bp0B8zNqz2zeZ1HnoRHUA7nEUabc
/HM4K+eeLeAZ0Pb/VvLvD8Xil59llDz/Gt+ykte/LibcAz+Aj9g+zaK+iH+6
IrqkEAHuztX/VSGnHNBZVf+LQqm9VSWP2pgmyj3fWlIKheU7O9NIOjRzIqmQ
TQ/jhOrfZ5Wvq4At3s7kSvc/GHGY61Pzg/dWe81CE/xrgVw1+K8O1nk74e9B
6Tv0ZVx88N/85H46hPo0sGse+ahdaLp1F/Wv8fiZSrF50d/ki5H6MeRrCDRJ
9B/eyfaaANOS7APzSa1Efr5GPgn2OTG/IbTjQn5vo8xItpD3//P/F4W4XxA=

            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           164.8}, {216.8, 164.8}, {216.8, 126.8}, {178.8, 126.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           164.8}, {216.8, 164.8}, {216.8, 164.}, {178.8, 164.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           127.6}, {216.8, 127.6}, {216.8, 126.8}, {178.8, 126.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           164.8}, {179.6, 164.8}, {179.6, 126.8}, {178.8, 126.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216., 
           164.8}, {216.8, 164.8}, {216.8, 126.8}, {216., 126.8}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], FilledCurveBox[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T/f3x6OCfFO1Z4qiqaoZtffbqhF7FKV87vvi3htbU0XNGqV2jbZG
rcRWmwg1g4gEsUesiBGkNrHqd+45Jzmfr9/jmwd/PB+f5N73+8zXeb8/xXT/
tj0z+vj4ZID/wR/4+MA/n5bDrqZevGyrohsG2TOvmqpYdL3/VHwh/Evn8hMG
pQoXHlQxYfRLW035rV+usVdMlZCz5YfdXtnK7gU/Caby7Xc5rt1rW618dLKF
vmiqjA2+3j7sja2aV51Uz3PBVGdmRBw++Vb47yl6R/g74Ygq7ac8yeCk85Fp
U9UuX+GGy2pOXJhF+IvQbuZv/sJDMzyPX/WRsFny84sdsgnnf7Tw92dePLfL
Nx9Nyi48+qfJeSvnEF55JeB8qZzCOQb4dQjJJZzae9NXtfMIf/hgUM6reYWb
vGy6tVV+4fEZi3XeW+C99QU46tqwPH81Br5mda2Wo5Cjsn5Q+ud8wN1PFli3
zIsv1zpTrGph4a4rZs6N8WL0RxHhHu3+eljuE2Fcb1Hh56p0UI9iwv/eb/xL
dHFh3G+g8LT1tTcHlhCO3ZGn45zPhdFfJYVx/18IHzYzl7oBPCS5RAW/86b6
6tj+PweXclT7iCLj750x1cFqo3L7l3bU7w0m97l9iv0NfP7Yi3Y34k114KPU
N0FlHFXomx41rx43VccSb9rWLSuM8VBOuNaLIuWqBwljfFUQ/n7N7bAXFYUH
drjwQ6Mqwhi/1RxVqSL8AK/+z9J/MtZwVBN3Q8dM5azaVfg6sOfmieKX4kxV
sum55rtrsj/jeD+1HdUjR6fqW2JNVX/IloFRdRyVFD4/qihw+9ehtXopR6WO
DNkVepTjo76j3qyCBIrhfGnkqDtgrrXRpvqsSOsqN5s4Cl94mD8PdtSM/c9K
dj1oqlt3Hv04v6WjTrfQOTodMJXn7aIDw9s46n4bMPA+U63YPGtfm/aw/m1P
3p7ebartH8Z9H9CR17vTVF8W/fHv153hfa9hAdv5828dVRK8d2wr+8vjqLWu
gbbyfrSjouD107ewv3tCfGt3w6bq1GasU8AWtl17hQiv777h4219hdF/A/43
n+5ZYeNLL0Z7DxTG/Q8Sxvj5ThjXGyq8Z3vy8ZGDHRXRFBy6mf0/BOITzHF9
E69/GNt3M/t/OMRz2U0LHwA/vlso46YRjvL9OlvZTcBBz54sLz7KUQNq+59b
Bn9fZtHNoQPGgL2vg4E3mqrLcP/Rj8Y5anFA+cuBG7j+TeJ8+Ivr7TRH7Qqd
VcB3ran+mZ3t7LuZjuoaCQtcY6q7dXxWtZgtjPnqxaGjPdOKzBFGf3jxxHIr
+//hxehvL0b/zhVeW+mLTJfDeH0rTfXOfd8mjs/FnF97OV5mcf2N4/j7mevB
WUc9hXaQYzjb45KjGkJ6vx5oqju5h/4aetlR7na/7meqE9k/Hdf4qqMKgHky
9zZV4q83WiZfc1S1brAg21RP84YVnJzI/urJ9r/hKL9zywbU1lz/kiBeM4+Z
06C7qX6fcP1TfctRncA9C7twfb/jKHtmyvC6HU31a6bm184mw36ng4Pbmips
YtY1Q+7x81uYaum342cvus/rbWyqKeO2LQhOgXxtdyN8fn2uz/84KgiWO6Ym
2/sBx0Nl4SG7FwWUryDcHv48qoypZgeder4e/h77ZQm2Twrbu4ipzu+se2XN
fa6HBWV9CfC6OXll/a2nQkPOKfsrA+G5IqvsH5/vJ/aJDoYG5GuqTxZGPu6c
yPH+r1atXD0A9j//EgpSqqb6lsD+faTVuPN/1L99Afz59vSQ5Lua4uEs16ck
rS7eOvR03Cl4/mDY8FVNeiGe61+CVj4Fji9ectxRs8Hd2S7w8+LY/qc15V8s
59txTf3pCNSnVrDBWK1yz5/eu8FB7p9HhX3d9nJCU/wc5s/Paer30eAvKE/7
L2vKnxhH+bg/sF7Mv6McP7AfrNewnon1oMA+1FT/jzlqeN3K3SJfCLvtqk1W
zudY3r+fmf48Vy6l+HL9iuH+l8Gk/R/h+HurKb6iOV5fapW90Zg6Mw9zfX+m
1au51b/Nd5j73xOtNvxS9cvph+B90G5ePtaUv7B/1F+P2d4HxV9p9kF/PRSe
AuG86oEw2jtFeIvrwLvC2J9uCyswR9Mk4YcrDgVXvS6M9ryiqV5GOaoWlMMB
4G+Mx/0cv6c0xeNeth/4F+NxN/fTg1rFJc3v22+Xo/bGLGm0bY+m+h7Jz4/U
yhpZOYtfJNtvu6b6EMH1dYsmvbKN43uDpnzZzM9bp0lvQT0L8oOOtlqrH872
23lig6Ni3Z/lmvTSBq4H4Zr0w3r4e0jny0uF0T+LhLF+LhTG/jpfGPNhnjD2
k6nsP1jfSjDnpFGyX6wv/TX1y30O6fHuYu9QN6A6CKM92gifB3P5t9DqvvPz
nhIHeP1NtPozyw9Wym7O94Za7TQuLY2N5PqmtGreqlNihu2sz2pr1fZEymdT
N7O/amnV+3SDSpEbIf7chgWM9R/2EwHyYkhNrUZ09H3XZR3bswa/fw3rnxqc
b6s4vqpr5Rd171WmFY5yzRNdjd8fDvuB1xUCfrhnzv3zS4XR34vl99Fff8rz
4musnld0gXyO9XEe198qXG/mcv2opNP7KcZzRU36Yg7rwQpatQ7vlX3LXM6P
IK16uvr6N9BXboEoJ4z1r7TX567+yi9///sf8JNXU/+cy/7LLe/DfpGT/TeH
4zcb73c216esmvT3LEeFNQJB58/7/xXiB8y7wU+rzVt3N7Gns17NzPVkskPz
m6+m/j7BUW45GfmBJv05juuFjzDWz3eGsBsf/xqqbEyfGU0ncD95Y5C/J3F8
pxqUv1O43j0zSG9PdZRbfh49Fh6Qa+zemEfCaI8H8vcYTyny/GquA+7J+1Ev
3TUoPsdyvb1tULyB/nKX/yzRoPl0FNfnK4bK8kePpDIjOR4vGul6DvXsaUNd
ceetEfy84wbpxeFsjyMGzY8/Omo0hNusKC+eAw37gEHzyY+c3/sM6ufDOH73
Gun6EvvzbkMdd/vXUO7fuwyKjyG83kiD6j3oXTecB28wSM/1Zn+uNlSd4ssb
5urJemCVQfqkm6PygHmXrDBoHujI/l1ukD5uJYz6r6VwwUKfrT/WVBj7Wz1h
fF51YdSflYUxXisJYz0LEsZ+VorrcbhB8xDMn50g3VotMyieA/j3FxuqWWD8
0ZL52H4LhPHz2V7s6s2RbP9iXN/7GKp/qbZGn6qQv2DeQ93Z3y14vmvH8e3h
+tnUSJ8/JsL486KeQfVtMv99ZfbnavZPINszjv2f3VAfN157cMVDrp8vPRSv
/iEqzM3PBI8aXmbEnZ8CQkhfbPeQPQuHUH/c6KH+VjSE/LfGQ/2seAjVo3CP
2nqtUfd6gSEq0LXHYg/FS4kQNQPSrfI8jwp8Ev1J1pIhpK9meyheSoeQfSfx
esqFqHH3oECN8Ki8h/L9VCiI39/fo97s2/vdgwohKhrc88TwkP0qhlC9ae9R
fd/FNJtVKYTyvYlHzbgYdeRtHSud8fyktkV6q7VH7UsccKtjTYve19mjLrh6
sbpF/urhofOMqhb5s5+H+lMVi+ptqDD663thzL8wD/mvmkX1YJOH+of7PjfA
9nrI37AenE+Oe0iPKIvPs3j9DS3Sm/d5fcEW1XPwn2pRtsu9FhbVs3f8vtYW
9ftMhlrj6p32FuWzv0F6tKNFegbiAfV/F4v6cV6D7O2xqD4UNKg+97eo35c2
SA+Mssje1bj+zbRI79Xn5y2zaD4PNmie2GJR/nfg/DwI73MHim4G9aNL/H7H
UMvd84DHFumpwQadL/jbVI/HGzRvfGqTveYYFI+VbJpvoL6g/2vZ1D/3GzQv
1LHT6yPq+3o29btTXD8a2dQvr/H6mtqkd6G+Y78K5t9/IZzWf9I4rT/heUAz
Xm9GTfZsxueR0P8w/+H56J+PtKq2JEeGn5vYpEdysP5qbFM+52b985VN82J+
1q8NbeUH5WByUU35U9em/lCO542aNsVfLdarVWzKnwZajVmXq0y2CsL4eSlh
3P9nNvm7LuuB4mzvqjy/FLFJP5bX1L8K29Q/Swrj/BwojPFSXBj1azFh1H9F
hHE/hYSxvgYIp+mX9xnjCRj1CjDGTyE+H87H+hU4zD0QAb2D538f836B8Xwg
QBjra35h1Je52T8FWa9ms2n+Ks76zp/3U0rT/JyF46U865vM7H/Qb1i/MtlU
Dyrx/OEr9sb6kNGm86EarEeBsd7U5vnkA5vOA8BfVQZPursuA/u/PuvVDBx/
oKcxf95ZNM9/pak/v7VIzzTW1D9ecb0DPY71J9Wi+t2M5xuX3fksWFP9fGaR
/mvJ+uwx17e2Wm1x+8FDi/oJzANJf4f03J9iUfx05vi9Z9H5X1etFn/574hD
yVyvPJrO+4BRLwFjf7hjUf8z2P+3LRXlDiCmJr1wy6L878H69aZF81cvTfUf
eAG4L9jifLxhUX47mvTFdYv81Zv1/TWL/N2X59urFuV3f9bDV7mfDNJU765w
PQxl/1/m/jOY57kEtsdQYbT/CGHU+2OE8fnjhHGeHi+M+msan39cYfvN1Spr
wKvPIxItyu+F7B+wD+r3ME3n92B/PD9bzfXqIfeHdRwfYC+cx2BexfuEc5Yq
gAVXk16IFkZ77hDGeF9rUT5E8vy1jOs7zNfYz4GLQvpExHL8h3F/i9OkV4Bd
udQDGM83gPH8Mo7nz3C2RxzXp+XCqH9XCKP/V8F+IbxLAON90xruV0d5nvmL
7RmjVY3Y3/J7Nlqkv45wvm3hfIjmeW0b+/Mwx+sOzp9DHD+7OJ4Ocnzs5XiI
4np9gO0VxecvUcKo344I43lNvEXnHYc4XxNYL8SwPW6zv47xeRbkG9bDePbP
A/ZvPNefFNYzJ3k+u8f5DIz3b8msP07yvAbPx/PPtN+/yf4ERr2bxPrjFNeP
a+yvU9xfIB9Q/57m864LFp2vnuH1nrGon5/heDxpUX8+y/Y+xnrhHNffWGG0
dzTv5zzXq/2cr5c06ZOdFp33XeV+u92i+p0ojPlyUxjr0y1N81EEP+82nx9F
cLzc0XSeD4wGTtakz3Zwfifzec9OYcyfXcJYz/62aL5L5nq3m9d3h/23B+IH
5PLU2xJPeJ5wi/vbftabtzgeD7K+vMn9PM0+SZrm26McDze4/h3n9wPj/HOS
4zWR6+kpYfT/hfcY6iGevyRJ/cV6A+tZkPCgdZ77nA/JEo+o/1OE8bzpkRe7
88ljYbTHU2GMz+fCqI9ShTF/XnkxtI92r4Xd5Q17897v+5jpHHgJEiqzcNp5
dhrjeVtOYdQr+cz/Xr8Xo//ye7FrvwLCON8UFMZ+/7HwArfhFRLG/lZHeKI7
z9QTRn80FEY93lgY87mZ137c+tFcGAOkFd8vPuT5oB3f1zxie3cyaX5+zP26
K98/PeH4NkyK56ecPz35/uq5RfOow/dfwHj+E2KS3nnB/bA33xcBrwV35elj
0nlJKud/X74vSuV67sXYD/uZ1H/ecj0fYZIezsL6fYpJ5zV5bYqPhSbNq4Gs
F9eZlM+gn3H/O/g+vi7r833/n/E+CRjvS4CxHimb4m2/SedvwNiPDvD3FWA+
wX4FnDavoD2ieP2NWG8e4u9HNOXnRZtUz1vYdB4fw/eRbfj7EnF8n/+1nX5/
jPXrGzv9fhnt0UUY9aQXo57rKoz114vRft8Kox7uJoz3VcZ7n/ewSb/F8/1W
L97PaVN9557fODblyzm+L+9tp9/f4+f9hVEvezE+f4D9398f8GKcr7wY++1A
YdQvg4SxH4Xa6d+PwHn4e/m+CJ4f/yCM8+gQYbzvGSaM9Xj4/2bsD16M/XeE
MOppL0a9N1IY6/soYdR7Y2zSWxdN0jdjbeqHl/i+d4J8XwbtMcmm87AL/PkU
m/p3At83TbNJPyaa1D+WCKNeWSaM+RAujPpnhTDG8yph9O8aYbTvOmGsR8eE
cT/xwqhHTgvP22jXqHlOGPvbRWHsnwnCad9Hep/Tvn/0fzIvp84=
           "]]}, 
         {FaceForm[{RGBColor[0.7764706, 0.627451, 0.6039216000000001], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 
           165.6}, {178., 126.4}, {178.8, 127.2}, {178.8, 164.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 
           165.6}, {178.8, 164.8}, {216.4, 164.8}, {217.2, 165.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.4, 
           164.8}, {216.4, 127.2}, {217.2, 126.4}, {217.2, 165.6}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
           127.2}, {178., 126.4}, {217.2, 126.4}, {216.4, 127.2}}}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
           273.6}, {332.8, 273.6}, {332.8, 201.2}, {283.2, 201.2}}}]}, 
         {FaceForm[{RGBColor[0., 0., 0.], Opacity[0.098]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           268.}, {330.4, 268.}, {330.4, 204.}, {288.8, 204.}}}]}, 
         {Thickness[0.0016339869281045752`], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 
            0, 17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            274.4}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 
            0, 0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
            0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            204.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
            17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            25}}}, {{0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 
            268.}}], 
          GeometricTransformationBox[
           RasterBox[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 
            268.}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
            274.40000000000003`}}], 
          GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {323.6, 
            211.2}}], GeometricTransformationBox[RasterBox[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255},
            ColorFunction->RGBColor], {{{25.6, 0.}, {0., -25.6}}, {282.8, 
            211.2}}]}, 
         {Thickness[0.0016339869281045752`]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}]}, 
         {FaceForm[{RGBColor[0.5803921999999999, 0.5764706, 0.5764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUOIDpNbkOMP6uW11/U5Mz4fyMza+Ktzpm
OhTEs5+T3F/ikAYCapkOxiCwDsEHq79YCOdPWPDD8NmBQlT1mwvh5sH4MPtg
fLA9vwvgfMni60KfuAvh5s2aCQSShXD7YHyYe2B8mHtR1AP9AzMPxofZxwAC
BxDhAeMftFT2qga6D8Zv3O7Q9Mg/0+FMrPcJ9h0lEHEHRHjA+DD3wfhGi7aY
/ziO4EPMK4SbB+Oj2lfo8EZ/tzo/3H2FDryFa7pvsxTCzQPbw4MIDxgf5h4Y
H+ZeGB/mH5h5MD7MPgDKaegn
           "]]}, 
         {FaceForm[{RGBColor[0.2, 0.2, 0.2], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxllAtQlFUUx1dYeQQ6IMpDCClKKSTEATGyODASOFCiGbII8SbguoPeDAh5
P9wFFlgEAxNERJSJhZBMZNB4I+GGIBggDxcI3DFjqQVFBpkO7c58M3Vndnb+
833fPf/zP7973wiKOhyqwmKxjuJv7T+m5LJ5I5+C+N9FYL2t7p59+YzeFjzn
0yakIOVyqoMHCGit9Jo051Hg+62j1iMEulbrT+/OpVB1ocNs1wSB5HVFjyoF
FC4JJr61mybwB9tW92YWhSXtJpWQJwRUNbO2BWM9kYlPSNNTAllh2fmbzlAI
2Pmyc9McgcPjB2y4aRQsbDREJfME/LidqzSZAtuSp8/5m0D4KxDHJlAYe0st
ZcsCgYIPrVU84yh0l7vclKOWWAkvLUUzun3AMtSIMjr39vmfO7hKv3ICjtIR
0XIEBd+8tsUqmaLe7jAKz+wMzm5/hs99MsO0ginUsRqHfNH/k9q3f08LoFAi
u9blPkkgR7UtcMWPArb7k8MoAeMNEisdXwrhNbmapoPo716SW7MP9rNW4B6B
mOmerhMc9HNn1vlBO4GIqPmMX7wp7O2LUH29idGnCgzZv11n9A2vu+y8KgIa
/a5qYfj9inG5YKKMgGvhc7Uy3P/IdOWFjiICGUcr1YePKebzQx6B6vsPvUTo
r+p7XHwCjSu8BWP039KDgaQSuPuOw9nsINy/FBuKJ3CIfBdTEkpBQ77/lXEs
gc9bq658GqF8/xQBjkFDPwvzi728muN5kkCkRffUoZMUvDda1ZdGEeAvjA45
RTO602XUNDKR0WjXfzidwjDvfp0l7vdCzb9YkElBEre51jVBsT8gTx1mdTT8
DIGxoZSv1JBHQ7bXRqsC5MutOWE8XzH/cxUE9AJxwpn/10JNU7HeRQKtMvFf
DcgbK9fzY1mxYj59PAo760tlOwpxHu/KI6TI395Mp4BQzMu+9rj2tQwKt63I
1x7ZBPyLPbZoo9+Wsq3W4zwCi6NoKBW1bo+Um05A3+VN1xzk0zB6ffedFAVv
nETl+Uki8LhJMrsjnkKyeWH/KPa3Zq/yG+y/98Vn05i3+1O2bX80o5crzoU/
p4xGmm2uRlEY/CRIxzuRANoXSo4jP+72mU5YD0/T3NZICrcOaKtYop/uKV3Z
wJcUdh0cbNblK+arFabkT0DArmfDeZcQJT/5BILt0mYWcf6xHvMBF4sU8zdB
Lfwz3tEO86tZ9uW6BCJPTgEzfVcIHHP+SDqC/JhIb6T0VjPabTJu83s/MnrY
pjXtZSPzvVhvMSq9hdnfgqc/0tulyFOOmr9s72z0KwGdDoGqM/q75bA9tu4B
gQrzxhV19C9ynYwrHEI9JuT0YX/p6vL9CWPK+wP7Dw/DJVHw2ov5eId88Pgg
3j9mJl0NWZifB8b3/izy1rxncZAq/NbieX4kWvatiWb01RaZ2OY0o0ONprwN
kijse22o4sQMgTX8v0hV5on1eo5gQeQF6Z2MQz+O5dc125GvpbUXHiJf/7lf
/wFow5rJ
            "], CompressedData["
1:eJxlk3tIU3EUx2dlLemF+IdJVBrFzCQqS8u0oyFT1KCyLBEDa7Q8VvJL0owk
qJnOqKAESc0/Nt2cU6emc7apm6+tfDWsSUJIr80KRHyUZtAZKjf0wuXygXvP
7/s41zv5+inRCh6PF0C382kLGAuKKGIQk7zp3OFJhEUOOEDXDQTzmpCiM7Ll
HNe0VYIKjnskct+CSoRg3/Kvz4l/Z6fo02sQfFIzs3bKGQzJ0kLc6hEy+NOs
jvjJ7V6JvBGByC4pYwAHk5otOoTSyqqh0nIGjgGf4Vt6hMgvSotOweBhqv2P
byuCKHS96+YKmjeTnXLUiDCl+yA1qIgzR3fVmhAmHp1Ov6RmoFSpVLs7ELb8
+HQooZpB4fH8VDtxWl+u9YWG4weK+NesnmOSW6ZuYEBqbTvaEbaHjV+M0TIQ
7OOri+n8wbVin59NDJpsiZFepG/vNZmLXsdAHtE4cUfL8UiWR3V3LceL+Tnn
9RiXM99GAWn+Y7PhW3gDQq7140g+sXiyUf2O8kkgw27EgsTHpikDgp9nwWBe
GwPzzZZSL/LfH6YKrmgldlw9X9mJIGQzG6+0MNhTVzKmMCP4z00I/QwL+b9B
MOUo4qWv5vOe6UVY7e5xLEe38H4/gnbaT3qf/Kc/9Vx19i3CvZNRJTzKh2iD
vxXhMhU8W8txtHMhNBw7+95fwyDx/ffCEfqe6vBqq5rPR0h8wZBhjKW+xNtC
26sHaJ5G3zJKfcZ9LivqoPNd9K7uz6hvZVd0YF4fQnH3CVGoksFcxbg1lvQe
IYFutB88oUCmJT/D0r+iX7RPL0l+lwVhVFuz0i5fyK8bwXvW3OZB7MibDQzv
nPdzl/Y1KKk5ap2J2+elvPT/WOR/YMSPsQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcOk3S52tshhxcdLvkkXsh1gfBNjICjOdvh3peKl
2lVMvoYhx5o5cxD8JZqi6fMXZTvsZnoSVwzkN0x17n6zPNvBNG6XJ8+1Ioc9
JZMlWtZkO6zfOcFkKZD/I/jxUumN2Q5AY2RmXS9yyIlcncy0NdsBqJrp9Y0i
B4XW14EWO7IdnLtznlvfKnK4sEHbIW93tkP6DVGF77eLHO7cBYK92Q7qIAPu
FTl4gBy+P9sBaOxslwdFDhPe1tibHsx2SFvbx3nvUZGDBcgdh7IdYvoPfX3x
FJMvwRLGp3sp24Gtcarz6YcIfuB/N41koPkdYjfPlQPDx5br+uINQPtTrO/7
857NdpieJ9TMcLPIwSHh6YVFJyHu3X0Nqv9ItoMjUPzRlSKHF2pAh+7JdkgS
iLDcgoWPHv4wPgA07L7s
            "], {{303.2428, 223.072}, {303.2428, 
            223.63199999999995`}, {302.7388, 223.63199999999995`}, {302.7388, 
            223.072}, {303.2428, 223.072}}, {{302.7388, 
            222.56799999999998`}, {302.7388, 219.65600000000006`}, {303.2428, 
            219.65600000000006`}, {303.2428, 222.56799999999998`}, {302.7388, 
            222.56799999999998`}}, CompressedData["
1:eJxlVntUTXkYTVJNbi+lt+nh1YwhLW8yPvLO26wmhtFExA/RCUnFValUSkkZ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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQrcLWONXZvNhhxcdLvkkXsh1gfA0Q/TrbwRgE9DH5
MPWOCU8vKKlj8jUMOdbIHEbSj8afcOirRkw7gl/zg2c3U3O2Q3T/oa8ZQP4J
Fv5nnfXZDuvcH1ZdAfJznv9e+bEm2+E/ENgbFDuInHqRG1mV7RB+HKgQyD+y
jmFneEW2w6a575cfMyx2aJjq3P2mLNuBt+SWw3KjYgeHmrbYxtJshzvZeipn
jYHuOWdX01aS7SDf+jrQwrTYwaUbaENxtkPCvBX1i82KHSx+f5AsA/I/davu
j7AodjABuRPIv+ybJBBhheCDuJYOmPwdn/9eqWjIdiiZLMFyzQbBBzl7tTWC
vw1I7wCaN0WCJawPyLfccqLsn2Wxgw/QnJ1AvhbQnW5A/pO4YsWXQP4GbYd3
W4HuecM1odq3MdvhDBD4APkZaWlpzxqh4QGMvz1Ai1uash10fh6dNB/IPwP0
bmwzxH2VQP6cIwobilqyHe4CIzwUyPf4K72wpxUR/6DwYmxH8DtAEduBlD6g
8QnzLzofPT3B+ABo6QaK
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUbGr9jB42GVyLqF2Q4w/owHB20Cl2c7zK79
wVMN5O+Qa30duCbboV3s5jlz/2KHFbOPKGzYkO1wnyP1yzcgf4oESxjf1mwH
yTLWE38Dih327AaCHdkOJnG7PH2Cih0UgNp37M52CHDLPz0ruNghhrFo/c59
2Q47J5gsVQoFytsdXsdwMNuhwJbr+uOwYocU6/v+vYeA7nl1n2NpRLFDB1C7
3JFsB5Cz6qOA7nPuznkO5IOcURSD4IO4GXEIvsnSR2+cExD6QRRrEsL8Rf96
A44lI+wPmVP7wycV4T5G7XaxmWkI98sK28x4no7w3/zLbFZvMxD+B9r6e2Um
InwexxUrZmYhwo8/wnLLiSxE+ML4sPCH8a9M6drMPwehH+QtwekI802MjY03
T0LY77Ht89+QPoT7MuSBHupCuH9GnlDzgXaE/07sfeZ0qQXh/4De6XmTmhDh
Y3BXhY2xERF+L4ARXVKPCF+we+sQ4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A
3AdLPzD3w9IXzH+w9AfzPyx9wsIHln5h4QdL37DwRU//AH0qYDY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PHrdhhy4myffMXZjvA+B5Hb7afn5XtIKV/
V6UNyD8xKV6nckq2w9MLSrcr3YsdNAw51szpy3ZYX5QxMdej2CGlif3zkY5s
h3iQAs9ih56c579XNmc7fNWI6T/kXeww5/3yY9712Q4/jk6KX+Nb7LABqO9t
VbaD1jm7GraAYoc/HyTLWsuzHTocE55eCCp2aMjaUyJcmu3wfEuj3+zQYgeW
J3HFC4uyHWY8OGhzMaLY4YgC0ITCbIfZIEYMgj8f5OAEBF/7J9DCZIR+kPFK
aQjzw46z8D/LQNi/WiYqxTob4T6w+lyE+68vLrDlykf4r13s5rnyAoT/A3fI
tWYXIsIHZFx8ESL8GLWBOooQ4Qvjw8Ifxpc5I/w1fwVCf83GJ+Kn1yHMv1Hx
Um3jFoT9Og7vTKfvQrjPJ0kgYud+hPtt7vv3ih9B+A8ULaUnEP7XeHWf4+lp
RPhYdDompJ5DhJ/K7Z91ry4gwleCJYxP9xIi/GF8WPzA+LD4g+mHxS/MfFj8
w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+6OkfAKHpZEQ=

            "], CompressedData["
1:eJxlkn8s1GEcx8U0qdjSIrs2rJViFS1rSJ8a0SjNWquwSW6jR3Xdg45d7g8X
53KYW0pudncdrnJFJUQ36eT86Fw2GfpBrsmPDpVfWT8+zezb9MezZ699930/
78/783aNvRjBtrSwsPDG8/deq91VtJ1PQT3VdSTWSGCJ85um3aPCCfzOT1/w
Ff7Pex/rU7QCAu8HVksT/uGykq/dflcpVHR7Pc/gE+A+HA6CTAqfjW7986kE
DrLGPqZkUTCVFutceAQcMs0CjYjCQNr6+8EpBIrtLtvMZFPgKX9JjEkE+quF
/GPXUI91Oq6eEmBFF0zezaFQe3iN5T0ugQxb1x82uRScQtOrTJcW/Z/Lo6Bz
qeTGI1u3jxUb8ilwZgZ3j3MIBAZz5+0LKIQM4oPIrd66qh1Shs2C86N3ChmO
qA/zrSmiYKz0ADPqzZrOKE7I0G+45MYF9Lcq3i1xroSCXhH05Bv6F2xpytyq
oBD1ZvRmTBqBSJcDU0NKzO8Lf391OgEf58ZIuYqCqoatscsgMKRuTR0vpSB3
3vlus4jA2Y7oUH0ZBdGGXsOsBL9PTLFU5einuTerU0rg9ooG63Vq1H+KAdxi
WIfryZMzHIJxOJYT0I5wsuT4v7CxTRGkIfC9rk/8DPXjG5KkTo8IeIgDc/vw
fU+SHDZZS0AZYlJnoz9PMO9x1BI4NV3X14b+4/w+hEuaCOD2OXY4n8zHmGDV
sqg/gPMfl12Zy2kjsLERJ8Z8chKHF7a9IpBceKhOgfnJJspftncSaDnKDpBg
vu5eNhWs1wTsR2oeWEkZ9uUYRF15DLsm8tI+4b5PbnLwd8J+Nr+tFvqLF+e1
NxDowcJdxz65GwL4KzsIiH+yZ1XYP17YZEyJnumnirPPtucF09/lvLz/S/wH
y0SENA==
            "], CompressedData["
1:eJxFkn8s1HEYx4VWU5cmTKWiQsXqRIxNPaTdFc06WyQymll9GulzKZVmfh3u
5OfcOa5cnaEh8qOT5i4/2tFEKl1qdnSNSm1NQkU9kn3/+Oy71/ez53nez/vz
to2M5UUZGhgYOONZ+NbvjrmzrIwCd+SKea2cwBJf601T7JQR2P/kXVPnLQra
TxLdYwmBE1MtQ0eQgz0aNfGFBEYSfU6/uIn3gr46x1wCNdrweFNkqGDxQ0QE
Wpebmf8ppSASx5gZZRJwF8VafCuhoPS0v1yXRkAwMKwTSnHezOpWw5TF+j4J
hfH+rW9nkwjg9ap1Ygo7QnPap64TUDgdtP5cSEEjP9Q8mUjAvj29Iiif4acK
SlQ5DJsMPbfLzKagC8gWf8V6fYR8sFFIYWW1dYge+ztiu9FMCmz8MZRMYPzB
PaPoDNRrpwq+gPrWq0/aeAsoWBkfX1OTQUBp21C2KZ1C5ehEx5gQ54X5aThp
FL77zm2U5xAI5G8Xq1IpGDsKLN8UEODoK7s9kCc6orUW6J8PjvuRgn5LeXHx
pQyb13JGfpYxrKx+5exdTmDbsIOrG9a7TpjkXq36rx9ZdG7sV1UNgfIPGxJc
cL5+YUA9Aa4syd4Q9bEDXqrymgj0ZgwM26B+foGV8aByUd8B3E+S1WC65REB
hy+stjrcP1XdI+9qI+A/eSOQj/7AvlMPu9UE4mZNP7qjf9pQrnSgnQCbZ3gx
DP1VnPcyed1BIGsualqfx3DAZsuzRwsZ/udnEdY/mw58j/VBPXs7nfF9fYW4
APZ3cYsYny+mUM3BAKoI8Fr9PS9hPkrd+s+koL4GDJwU87MWA8dtIZB87LBM
LUO9CbfnWc0E/DQrvEowb5o9Rb8j7xNgtbGLd2E+dRhnTi2BvoUGyDNd+eFO
d5l8axBnyxleyv9fv/V8ag==
            "], CompressedData["
1:eJxlk2tIU3EYxseQUCtTKiq7iLPLTKVCU0uzl4msKKlExESsLEl8LcW/VFYK
QUvUoKALUoaQS9dmppWbzs25zemWOu/OGNmo0OkHKzLK6kPvUDmhBw6H359z
3svzPMc/PSchg8/j8cLodj11hZsjz9czOJrunbxvBmGBw0LpYgj1x/HR5aal
nNi0RYI1HHdLpIEPFAgBeUOfNcS/irI0+S8RPBurC8TNDEarcg94vkY4dWJr
3hDx3Ws9EqkSYazFMV6jZgB709SWZoTiGbtN38LA2SewF2gQdofYzHYNg9vZ
E38CdQjxxVFuUa1Ub7YoK1qP8J7vUfpBR3xlcnuDAcFuu8Fu6RnI5HL5znYE
tzCf8OtGBuWxZdkTxMnrVP1tJo5zvkos980cJ+plUutbBjStLcCI4F7qd/Zi
NwPhHvfaCuqvSXjo72Vl0GRLPeRL81E53hixNE75vVDFsePqmrrOBo4X9HPV
mx5Zyu42Eqj+PzZrx0WNCLkbVzpeEGfOKGuHSR9RjPNdMLEw9Y7hhxZh9Rnj
oGKYgflSa6Uv7a8qHd3fNUTsvHBSYULY1bJjVdkgg+BXT77UmBHWxgnE8QPz
+nchyHuHk2r75vSe7UGYThHFyKzz7/ciVB5MKamm/fPvrXdL6kcgtysEpA+R
V8gAwjE62NTJcahPeLTWxLHL78R2BqkjU+UO+n4wKGPDR8OcPmJi8bLqthzy
K9MvxljXR/Vmp7TL2yhfn549bqf+k2SgkvyWdRyJKLEi3PQuPHday+Dv828D
8TSvgLctKJjywRMLq1S0j9HVgPLzhsbvsCCQ+nwP9bx+nQgesT914ZQ/Z8nv
CJFpbp+nlNfINPXhFQYuz4t58f+xwP8AOsmLTA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/Un+Un48c4nDjDyh5gOrsh3KuVU06l4UY/BLJkuw
hK3Ldng9z0bnCoi/fueELRuzHa4ezTVpeFnsMOHQV407W7Id9r8BKnhV7NAB
BBw7sh0uaZiniL0uduDxDNY6tyvbgb/KbLXdm2IHoGl8unuzHXaqPAzNfFvs
wFAENHB/tsMmwzkRZ98VO+xgehJXfDDb4ceC9M1ZH4odPLZ9/nvlULbDmsx7
hVyfih0uZDLPNTuS7SBtatl/9zPQvc7dOc+BfDfmCu4nXxF8RraYrOvfEfwd
2Zw/F/xE6Ae6frvDb4T5in+/lT74g7DfXsCYz+MfUL5u45PpQPeBvFv+v9jh
h0ZMvxPU/SsZShxq2mIZPwH9d1Yy8NZsxhKHH0cnxesA/c/g28Lrz1TikPP8
98qPwPBZeDNpCQswvPfsBgJg+MHCHxa+6PEBAPI7xtg=
            "], CompressedData["
1:eJxlkwtMjWEYx08XlTJZpFCW1uXMOabUkqn1jEprlWlF0SaXiEfr8n7b4UiE
yKm0bi5HpyKbaiVTWS6bJodIluPQyf24pDhydJOOxpNs38a3ffv2297vfZ7n
//8/CzYnRyYYCwSCAHonvvFLoj12WnKQu+ujoboAQT8UGhtswjPnrmwsNebg
jXTWxVU5COs64vf4G3GgW9M8P+sIgrzH8YLwF4Oqb6rwzYcQXvx6pp45ziCx
4Et6wAEEG7ukvYljDEK0dEEGwnKxWu72ned3B1Lsy4d4zreW+uAAm7x/P0Kg
Rj8k0zPw9qInE2HbmI1dXT+DmLum1j0H6fzac93OX6h+TU3NwiyEm7oyP91n
Bh4vXcyMshHiXgSbNH9i0GhdvqlLhtB82bNU08cge2zpijnHER4lbzSPIG5U
fL1wh+b9LM5La+1l0Dw4rt5dgiCxchFmEIt/KAs3nuaZ1NBKFQjuGblXRVbc
fzyq9dJZViIEhVZcfE76mip8OvuqEDLf3j21nNjv9eo8u3oEkVreo5jKAbdg
R2hQE4JvvuJ+ugUHMcsa20auIVTN7AzUmHHQ6+ZpIW5BOPKtztlnCvdn/m1K
BO9l+QpL8itQVSxruIfQ8Ik1RQs4qKV2ZnUgeJbGdFSQH6PJh5dIOxHS51pe
9iU/7E3XTl+kQihKyN7iOMKzJDKsfXiAZ32d85XppL9LeLWvgf432W3lkkh6
T/R/8iHCwTPlw62kb1TqiNbrAULklMpCKenjYVHr8KwNgTXZGnJ6GGgqU/xl
tyfrKd6TfwM5rgEtk/lyeMegrTcpVnQdwdbQ3j/1LQPh0dndEaRH00OV8Psb
ypPG1klCemX5PlUmEd/giuxNq3kWxuXfGj7Lcwq1o5MjjNeH+38g9pZueLqz
mPwt8xOrtQwm4p1K/j/PE81rpXqHzQcD91FeHlOg3am/+A+dzhsoz0+USd4C
6t8is2Sl1f6/fn5kUOuwfut1KQLFZaUbzZ/dQAGTIMiOvx94rWNwPujK4DiH
EN1nZFb6lfLUFRciTyO/57Uee0L63na6lJaYijARp9wRnhWHoiQqA88r6na8
8iQ/Q5Lb1zvSfaMV2xtqyO+Qacaio3sQHPpn6FzNOQgje/S0P8Xz41sSKE9b
7y0+8ZP289/9/g0LBNjr
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXTJZgiVMqMRhxcdLvkkXsh1gfBNjICjOdkgDASlM
voYhx5o5cxD8JZqi6fMXZTsoT7l4exOQ3zDVufvN8myHue+XH/OWLnHYAzS4
ZU22g7h33cYnQP6P4MdLpTdmO8wEgpsyJQ45kauTmbZmOyjd/lmnJVfioND6
OtBiR7bDapmolGr5EocLG7Qd8nZnO5zPZJ5rpljicOcuEOzNdug/9FUjRrnE
wYOHSbt9f7bDbpA9qiUOE97W2JsezHY4Z1fTJqtR4mARt8uT51C2wxGFDUUa
2ph8oK/5dC9lO+QJNR/gUkfwd04wWboIaH6H2M1z5cDwWTr7iMIHhRKHFOv7
/rxnsx3+A4E90L0OCU8vLDoJce9vaaj+I9kOK4HhqgQMjxdqwADbk+1waqHr
ts+SmHz08IfxAf3rsbs=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{297.09364999999997`, 214.88}, {
            297.771775, 216.72799999999995`}, {297.78315, 
            216.72799999999995`}, {298.449025, 214.88}, {297.09364999999997`, 
            214.88}}, {{297.49177499999996`, 217.23199999999997`}, {
            295.93514999999996`, 213.20000000000005`}, {296.47765, 
            213.20000000000005`}, {296.92565, 214.46524999999997`}, {
            298.61702499999996`, 214.46524999999997`}, {299.05365, 
            213.20000000000005`}, {299.64164999999997`, 
            213.20000000000005`}, {298.079775, 217.23199999999997`}, {
            297.49177499999996`, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdkln/xuX5HDHRW2xqnM2Q4wfkYaECzLcvgdk3v0
3zFM/g651teBtxH8JdtT1/bdz3LIq7vG73K8yOHL3ysVmY+zHEIOrlhyDshf
8fGS76NnWQ4rY9XmRp8ockh4ekEp+lWWg8aJR4L6J4scKkTWuSe+zXK4xHCP
yfNUkcOPuqw9X95nOVRb3vycdLrIIWRO7Y+eT1kO0yfb6h86A7XvS5aDOj/3
1rRzRQ4vLijd/vk1y0HtSfM83gtFDhqv7nOkfs9y8HcQTmS+VORwomzffKkf
WQ6LlXf+cb+C4O/80/5F+jqCP//sqvOhN4scYnZ58jR9y3IInqbY9/VWkUOH
Y8LTgM9ZDuzxM3ym3ily2ALUIP8hyyHx8GXt1LtFDiYHmysXvUbwWbTbxW4+
RfBh4Qcyr/QpJt+G6/rigscIvsXvD5JlL7IcdgM9aArkz1AHeggYPj1er1i2
PAG6r//QV42PWQ6xwOA3AvL/rAQGMND/jNNvpQY9BvKlF/bcA/qn6rimldAj
SHjf/p3l8Ol7Bd+lB0UOR9Yx7Lz+L8tBQrNxl979IgcJljA+XcZsh3dRTnYa
d6HqmbIdjJ6tU1W5DYy/Y97mnSzZDv3PFa7OvVHk4GPe6ZjAmg0Jj6sIPjC6
/Q6cQ/CByeHIGWD8MoBBtoPdi5trdoHS08S3NfZA9wK1i/Zg4aOnRxgfAPzy
TqE=
            "], CompressedData["
1:eJxFkntIU3EUx+eaWeq0nKRk5itkJJVJ9DCFk3+oaVNcFE7MVwl2LGb3ii7R
IVQSlloa1l9ajVhiZYb4QM0X1EzLpat89DI20bJY6lJTs3MzuX9cLh/4nXO+
53u+XilKeapQIBDspo/7d7r4HrWeZWDRoJrwNSCscrwVU9M0iJA3MOpwiLjx
sL3Q7wOCJUJR0Ejs/ChsNGcUYdgtNzlgjoEMpwvtL0wIjh0JUb+IVUfMSRUT
CGWBVjLRbwak8SWdlkmEi+LoGucF6rf10rcYM73P2VutXmSgV2JRiqYR9uQ3
QMgfBk4d/BQttiAoCva/tRawsJjSvWvTLEJywDH/7UIWdFlPKzfPIci4hiKe
tXc8r4TZ8FzbNlmRu56FcGVPnDvVn/54rjDKjgVIMum9qX/J8btD3mIWgmKW
Q6U0n9btqHBgIXMYtEXmFT2djiyML1T9lH9HWKOy2za+gYVYd0mQ61eaNx6+
s20jC/7rHmyJG0Pw6FcmhjmxkNaSWeb6BeFWc/m1PuJ8nxuvR8g/Ul8lkbAw
CFpx5hDPKs5QA8+ej5m063qE1g4X3wGq17WOhch7Sa9xykNOnBFs+85Hh/Ay
6XzeAM13bd2RbulCoGq9iNisfRa5rx3hHjUYI/0zS3TgFoRiP7eubtrPsDbw
7O0mBGWizSsF7a/Kzs6erUeIJMPLyZ/P0UU3f9QhUBo0/Zx/Uk2D6QlCjSzY
VG3zX28tAq2/7GXNs49UfbVJyHNhsXGqku4XXj+9ZKB6Li5v6L6D82psof4P
6SC2Swxwcblfv7JfKeWjN44MJn10vqAzlJ/YA3W6LNJvnolQhM4zYHSJVNe2
IXDj0ilv9s1CYwLtn3r55In3lE+998i8+jmCppQCSMz5penh8/3vHn08r+b/
L6A1a4w=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQndqRHHtHqtghIw0IlmU5wPgNU527c9SzHYq3iv4+
LYTJv7G4wJbre5bDFKCGuUj8M8sXKpwWLHaI+NStuv9nlgPDlDUbjgkUOzjU
tMUy/slyMNBaKTyBv9ihwzHh6YW/WQ7nJANvRfMVO2zYOcFk6f8sB9eJJwKF
eYHyrwN3yDFmO0yfwF+1jbvYgeM60AKmbIewl4xsMVxA95b6fEhgznYQdfoy
kZETaF/DnWw9lmyHK7OeyS5nL3a48D348VIgf/LnGyt92IodVJSAgDXbQb/w
4jZ21mIHH/NOxwQgf6XwBZcbzAh+6zE1nlgGBF+h232P/98iBx4m7XYxoHk1
iUahG34VOfRMzxNqBrrvurnsO4EfRQ4v7nOkfvmX5ZBQWXv54dcihyWu2z7X
/s5yEFcLZlX+UuSw5UTZPnlg+NjoXJmV9gko/6834NinLIf+uadqpD4WOZx4
kRu5+m2WA3+V2Wq7D0UOGu1iN889B8qHLbqZ9L7IIeOGqML3h1kO511ufPjy
rsihwsD/yv7bCH5M/6GvGlcRfJmFPfemncty2BKjnJ8G1K/z8+ik+BNZDnU9
O7M9P0DdfyjLAei7DB2Y/XuyHKQCb0nXAN234pi3eef2LIevXpFtFkD3axhy
rJHZnOVgN6855DvQfy1+0i+2rIOYrwb0/4rZRxQMVmc5AFVfOwoMnykSLGF9
K7Icsjl/LkgHhh8o/bxZmuVw4e9631pg+P4ARs/sJVkOoOTGxoLgv2+aPd+U
HcGfpevmpQCM7xp707hdSyHqj/EA0wcweL4vz3J48kn+Uj4wPU14C1SxKsvh
hYfe/0Rg+rtzFwjWItJnzvPfKz9uyoKnX3Q+evqH8QHXMnRw
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrVrKNIvDvdjhxELXbZ/vZjmsTggJUtfB5K845m3e
+TDLQf5LTlgtiP/ozeHnT7IcOKTnxWnqFjsc+aoRw/8iy+GT4/m0q0D+nt27
d1u/znJgrUvv269X7OBQ0xbL+C7LwQko/Vy/2MHHvNMx4UOWw5tKwQYhw2IH
k6VAAz9lOTxtO9NUZlTs8MZUfNKyL1kO2t+m3xU2KXaoeKlmyPEty+H+Pr45
m02LHVjmml3I/J7l4N+VubPNHOjesn3zpX5kOVRGrDDttUTwTaJ7pjRYI/iv
D1gqe9ki9C/o3PDwpR3CfKBvF3Q6IOwvSk22+OhY7FCz8Yn4aaD7fhxKWaXg
XOygEdN/qBTq/iCXYocNOyeYqAL9x5DfyOLqWuyg8/PopHig/40XbTH/AeQv
kNK/qwIMnyt6k8+tdSt2+PAOCIDhBwt/WPiixwcAq8XD7w==
            
            "], CompressedData["
1:eJxlkwsslWEYx0+hRBeVTEmncokijlzCOp5DOCQqZaZCdlx6zzHmnTqRlsrS
cum6UpJCpHSjOomU3LroHF1kc477pDQpRGXqObF9W33bt2+/fdvz/p////8u
CYnaFDqZxWI54av8njycFDDXm8LjiwssFFUEDDzjD35xYzh/71CLK7L2Dff2
uEcEji49ntO9lsLipN6NkgcE6h29GxqcKcgNpySevkdg1hbN32VAIbNq8a2Y
YgKuogt5s7kUxMoBtwlEJapWSx0Y1mnMduavZvipoDBY23Zi/h0Cu82XsK2t
KUSE4VNCIMPHhednRSH5p53zfDyv8tprlZeWeL5CodguIfCNJw07bUFBoOVv
b/2QQDpnt/mOlRR6nF+f0kD9vVNDahLNKZSZC2O9nhBQrU7nDJvhf9nS5h+4
76ID5ZkiJRtz1K/XEbgWvHnTMuRgsx/VJ14yzG+P074hI7D1TVnnW+//2WRe
OJvbSEB8UdZ0CHm1bKeKvpxAid1IZdd6CtFzDj727CAQZPpCyx25YHNmgriH
gLCrftDIi0KK6MMv0z4CzRGsqERPCgsDBI5BAwQeuLV4tfLH988YIRCeVlFb
jPmI1erKu0cJdDvlto65UGhDOe4sIQi+Jg978FBPzv3QIhUh3IxykLevoeBl
d4QXrCaE2lJJao09w4UYeJYtwwYqvm33V1Hw3y8XrlQVgi0GPpszrv/5JCHc
7ZeyI9Hf5FzTeeG/CSQFvCkzQH8Ejq0+M1DPFQ03I5vlFNTf50SXD5O/57mZ
4H5GFf4xA+P9qjamMKp3KSUQ9+VvGNUtNqKwrdRj+gH0owcFZBtSOKvp4VuI
fklSp/TrIPfn16yzkzO8Lb1yyOQdw0o57FcELNX2hachRxSlTcuqJcAeFPkl
4PxsrHcu5j+zc6urCM+XOBiLb2Ffpvbr8GXLKJzSVfVLw36p62UFXjXF/Erq
dnHvTOS5Av31ST3TV4T5dVyOlCr71I0FKyRQ3qmtfwT72CT+aMwpIJDMtbJ0
Rf8+axyLr88jEBg9ULwP/R3x7cw7n0uAu8e/wMaBYZx+Kd6J4djJ59SbMU/x
5bHUDfkEVnw/o/B1p7DXySaw9DoBvA46UuyHMh5D1FdLj32aiX06OxryzKKU
wL/3+w+STsdX
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvfyFh97/0GKHOypsjVOZsx1g/Iw0IFiW5TBz97QJ
/HGY/IgU6/vnzyP4N2I8Zl26muUQ9pKRLQbI33KibJ/87SyHCy43PnwB8j8s
P+a9/X6Wg/eCdbd744sdNNrFbvo9yXI48+7k4aaEYocFPfemmb7Icgg10Fp5
ObHYIWSHXGv26yyH+4VdfSrJxQ4sT+KKF77LcmDeb3z8fkqxg4AgEHzMcjgk
rhbMml7sUGNvGrfrU5bD+5OHnXQzix2OKGwoyviS5cA4Zc2GY9lA9098W2P/
Ncvhe+mDORfzMPk+5p2OCazZDgvTN7/anIXgv3mact4baP4OTx6m1cDwAfrG
aybQ/hl5Qs0ODNkOxkAHvwS6t2SyBMu1PxD3LomH6v+e5XDHjbnidGyxg0wU
MMDeZzn8/Qa0EAsfPfxhfACMhMPP
            "], CompressedData["
1:eJxlVnlUjXkYviLC1WQ9IZQsGSL7EtOrLNkqaxGGphnNr2T5WlHcFkVSaR1y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7Xw+7erzZcUOFSLr3B9eyXKA8c8If81vuZXlsF06
3MxtebHDm8Adcq33sxwWbzH/wbSi2OHGue/Bjx9nOfxedlj2EJB/wtu80/FF
loOpSMrHEyuLHT68A4LXWQ4BfySKxVcXO4QAtb9+l+WQ8+Tsl9Q1xQ4TTJY+
evMxy+Gq3uRzb9cC5Qu/PTT+kuXQczuDYf36YocZeULNB74C3dNhZ1SwsdgB
pD3we5bDn/jZVV6bgfaV7Zsv9QPovqT6m7ZbEfwH+/jmGG9H8AOcHcX4dyL0
s38Q87iwC2H+vjlvKifuQdhfYHVHUWIfwn2yJ5/ap+xHuN9y46yDmw4g/Le7
MDV5x0GE/5dzuamWHkKEz/8/F71MDiPCT/vb9LuTDyPCF8aHhT+Mz3Fi7zOn
8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3n1jouu3zLoT/
/nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g925EhD+MD4sf
GB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqFhR8s
fcPCFz39AwCcPZIe
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfBHovj6vGKHF79Xfrx0JcsBxq/5wbOb6VyWg9lZ
a7/A+cUOP45Oil9zPMuBMb+RxXVBsUNEivX98wezHE4LHN9lsbDYYcZWK7Uf
u7Mcqpv1fZYtKnY4MF9K/+62LAfB47t29C4pdrigdPtn3aYsB5GUjx3ly4od
niydfURhXZaDW87cpRdXFDsYqPiu3LEqy2HJ/X18c1YXO2yZ+36524osB+bg
B+Vp64odLMQnLbuyNMthS51C2pyNQPcEP146e0mWw/ak+pu2WxH83Tt62T7s
QPDdp6vs0dqD0B/7z/nX230I84tSky02HkTYD3Iu2xGE+8DqjyLc/9nxfNrV
4wj/Ld5i/sPpJML/uWG168xOIcLH4sehFK3TiPCTPfnUfslpRPjC+LDwh/ED
/rtpLL6N0L/hibj3v4cI8znWyEQ9eY6wP6FYMfPUW4T7GqY6d7/5hHB/gVDz
Aa/vCP/F9B/6uuI3wv8RssI2Ev8R4ZOxp2TyDMZsePhF8OlukmXJhoevj3mn
YwJrNjz8YXxY/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6H
pU9Y+MDSLyz8YOkbFr7o6R8AbH+GYA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/emSb5LAlWKHOypsjVOZsx1g/Iw0IFiW5fB46ewj
Cncw+TvkWl8H3kbwl2xPXdt3P8sh/DgLfxqQ/+XvlYrMx1kOtlzXF38A8ld8
vOT76FmWw6RlIXNq7xY7JDy9oBT9KstBEAgC7xU7VIisc098m+Ww25OHKft+
scOPuqw9X95nOSQ3sX9ueVDsANT1o+dTlkPDnWy9Jw+h9n3JchCIsNzS8bjY
4cUFpds/v2Y58Otumqv/tNhB49V9jtTvWQ7mnY4Jqs+LHU6U7Zsv9SPLoTvn
+e/Mlwj+Itdtn23fIPjtYjfPlb8rdojZ5cnT9C3Lwfq+f6/4h2KHDseEpwGf
sxzeLz/mvf1jscMWoAb5D1kOXjxM2u2fih1MDjZXLnqN4LNoA016iuDDwg9k
3vRfmHwbYDgVPEbwLX5/kCx7keWwuMCWKxzIn6EO9BAwfEonS7Bc+wl0X/+h
rxofsxzctn3+GwLk/1kJDGCg/0HeLvkB5Esv7LkH9E8yMIBMvkPC+/bvLIfb
Dst5v3wtdjiyjmHn9X9ZDoxF63cGfCl2kGAJ49NlzHYAusLW6xNUPVO2g7T+
XRU3oP9XHPM272TJdqgw8L+y/22xgw8oYFmzIeHxCsFfBYrnxwh+urzd4XfA
+GUAg2wHdUOONXduA/0/8W2NPdC97g+rRNZh4aOnRxgfAKSrTwc=
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiKHM2CQ6QDjJzy9oHTbMsuB94HuhAVz
EPzkd0AFML5plsMb/d3q/bOLHFKs7/v3GmU5rFzi5zB5VpFDzvPfKz/qZzkc
vqydOnNmkYMBxxqZKN0sh/21shbpM4oc5rxffsxbO8thziLlnX+mFTlsmQsU
0MxyuN5Y7DZlapFDy4FTC101shy0rCad/j+5yCFj4tsae/Ush0mn6z3sJwHt
E4iw3KKW5RApvv1iw4Qih5j+Q181gPxXLCaC2/qKHG6c+x78WDXLwX3KN7b7
PZj8nul5Qs1SWQ6/Y3KP/puFyUcPDxgfAFk2l4U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHF79Xfrwkm+UA4zdk7SmZrJDlAFTC
0ADkd4jdPPddKctB/64KG+O+IrA4g2qWQ/wuT54mIN8iDshQz3KQZAnj091f
5CAQYbnlhAZEnulAkcMEoLGmWlkOTNrtYjeBfJHmA6cWakP5B4scQNo26UDV
Hy5yyEgDAl2oeUeA9r8O3CGnl+XAsUYmKuUoUP8694dVQL7uprnvlx9D8B9W
AVknEXw7ruuLC04XOQT0Ts8TAprnlPD0gtLZIocT3uadjkD3uG37/PfKuSKH
H3VADwPd7w4y4HyRQ0SK9X1/ZQQfFj4w/g651teBElkOl32TBG4A9d9YXGDL
JZLl8ErNkEMHaL5Ld87z3wLQ8AHav6EIGLK8WQ6rPl7yTToJ9R9PlsPZM0Bw
DMEvBkXAUQQf6OpmB6D/ZwDpA0A+0FW94oeh7gWaB+ROfwcMPwlQOPFlOQSB
HAYMX3A88mc5TAZJAPkvgO5aA3TP1YqXaobA+MkARq+EECL+ZjgDHSyMiF+w
vBgi/h1MgREsgUgfB+ZL6d+VQvBh4QMAcCD6+A==
            "], CompressedData["
1:eJxFVA0slVEYNpOUu0hmSIZJSkLmryZvqWEVRTMzk1k238nKzlIytYqyJssy
E2rWymJrTebn+pfMyHD9kykyyfqbaJjZes693913t7uzZ9/5zvPzPudzTLwa
mWRoYGAQhr9Y0wqsjaLrOHWf9nt43J6RHud3/HONs2FUv7w5sgacMK9xmrJk
FFDTff2YmpM/1lZzRrs9pp0fNHCyzGr/+ELFKFJtf/9yE6dHKQsbldsYfYnI
K/rdwulVauD28a2MnvzKDKpt5JQZ5BPfuIVR0RWLLMJ52Xj9lCGjv0NnE/PB
pwZv+qZEZyBrpoZTRWmnQ9WaRDcXXbxMgP3jG8NUywq+dBRMPxV8MhcCvkl0
EdvuAUNtme1XifbHPe5Iq+W0guMXpyWdXvBNrN9mzZMSmY6/TG2pl/MYk583
yHqGJSopLi62aZL1aCQ6lwcH8CfiKOuXdPm1cZrJsHwb0ifRWtRceel7Tir3
6ud/eiX6gFjNOjm5Gt8tDAYeTV90edel4FvI5UiPgntwbEmv7AcYcn4M9nG6
Uxicm4LzxTZTDad00M2CP8dqsn91kJM15mI8KJGIpWhYnh/0hyeaxwSMIi8s
NfDXfK3AOnsM/qHD65Pu/RvjXMtz/rPsf4LTM9jlyA+pJMxPyPsXFKzPX489
Td7YxWI+KkO3HCvgZEG0Lmn7lA4+Qd+N+baV2XpMj8j5Yv7i/aQhTt83KpeG
0A/HKp68c0Dpj3Z+8GcXC0b0SywR8DfRvxo1h/5p5zAiY/TTTOQOv08R1wL6
q81jTOm3Huv7r8eijnWOjERNw4C1PvYyCpnFYHFexRKK6sp08wc2it7hXu3G
SCx7wK8Bffkhnb4B+DFBrwK9mC5v6A+tg2FvRgvC54DcRx9GU6KHmK8YZ4Yf
IyH/Nea/AjrzAEYiLuceeZ7A3uLXpeB9Xgi+U8FaPR0yP7Dw5dvOKQ73wtCf
EVxNhrdySrXABfbV7X/ezLU6jaDnhDgIfQ8Vvg8zEjWsxH0YgZwYT0aDTlCs
lufnzmiX+A7Uy3oPMLqA+nfifh0UPlyU74sD6qV2UrA+///71ClO
            
            "], CompressedData["
1:eJxFUm1IU1EYXiYSGRJhZRJCUhGMsj8i/bCeslIp6UOJqBCxLF+TklOURAVS
YRKREZEQNdOEBLMPQkTXGlPHytItq7nsYzFMw0SW1bJp9dy1cS9c7nnu4Txf
511UeHh7UZTBYDDy1b6lQ8FGf5tCTcaF0qERQQSfH9nWmjQmiHXXl6W3KySk
vF8c802wsWV86hXxzrjlD298F3zccvHaIbNC9ejJNakBwZKYiqsZjxW82v8J
wXxPTyDXooDU/LbsoODAfj5PFGoTSTgl6A3k+hqsCp0/lu259Eewlcfm2BTu
2DelVf0VuJIHJk53KGTNijJWGkqgbU/vCvuZVoJz9HnTruPMTyfiVzh0bKLO
7acK8c3ciZzvVpjRtHDXPvJr9vY+V2hNIhP1D5qPXql5oRBtrJznmRSsKxh0
1vUoDDtp5LdgQfSOuLu94X6Yr25Dy/gpp0KeRvBTQNWKuS6FzWlVawvYz3GL
KfGeK8znF2g1B4mbNKNjOg7l/qpjxy0SDwusz7ggLqavhM+C9mwWQbxSE/IJ
HjmOWUzUv6+KL496BX05hbP76S+L9M0f/vffR/+/WK/tnYRyupiPsZIH3gp8
Ddc7a5m/2sYL8Ajo4gzYz1lNuF9CObzsr5w5UtwSOreb/Zalz3TXvxG8Lv+y
9IFdx3kkXN+h427aP2IN3x/5VtHwas7DZKP/ZQ79aOMSaw734dXnz0v7mYM6
jsznPxl/VrM=
            "], CompressedData["
1:eJxdlA0s1HEYxzmSSo1SKXlrJo2i9eKUl8d0RTJTjdIL81J+vyn108xixpJI
b5IoqUwmy1JSWdHUkNVqJsNwLuHuxI0ccol67vzzb912u33+///veb7/5/t9
zio0ek+EQEtLS4Rf9W/sl9tGRX0MRqea4/qlBOybb0nNJDx/H911IBU59yZ+
xARObEp6Ad0MLkbJJktaCBRe26rt28ugIfb13ZVNBNqG8YCMgX5ytmfGRwI1
g3dc7AcY2OrhhQ8EglKFLXVDPJ9HPD7Os13Jksbtkwz2h2+T+DUSEKkLTjOo
tXzMItsJBM/9tMJfOwYcxdZ6yb0EFFi+WRADtoeuvB0b4bkif6i4fg6d5d6i
vFpLQwqv3yy32YtsX44PmNDZelffjtkesqAg8E1Z6KcVA6NNvqGGNhQKjj39
psT+mvt2FNwDDz5xn2IQmalIcHeg0LlDJy4D9UJIX+PqjRRo16kLl1UMVgXh
C2ymIDMrlnv9YDCRSKtOO1EIO4wnxhhcN9ENWORMoedd7qsbI0xzvMOZuz/M
s9KiKTpYwbNx4/a24W8M7oueK6eEFOqPoyFybn5Yv7UOL0gZPKj3cUrH/ouL
qt/koD9pA/6V5qgvboG17fRXBlWns0x0HSlIUG44+onTzVTYU1Dbv+YLg92h
hvud11KNXyK1/54ZUTJrCq4YkKNdXB4sKTj8tpoaF3P6THmW22zQL13Gs34p
TsSIgs+BVGEAnh9EOecMKOC0y4wl3Dz0Z/z5jOwi8buUo0M1+VCgHlRT0fCb
zOhF/cZna94X/CKQHZEWJu5hgN1ViSoC5jjuR5jnuH4U8INA/JaHbq3qPLYW
nnQdI7AZ4yvA+anLxSoJDMQ8Wxo/yCAJ7cnC/OQbFVV7DPHcN2LRNPSd5zyp
WXHkKLcfypl8l2J+OzGO2ePc8xMMUlCeCPWo41T2k4Ew3SOkD/Wq7mGgJrk8
aNNZrvQ2ENj9w/t6MLDYL2qe6p4Mz5fu7D5jLCfg326a0D3B7Vs3AaeHboEd
2F+Tb9yPK70oQMngpOv81sIWft/+sma/FTxr9gPnITzy0tugbeb95Jinmrsr
HcRYz3s9Goh58sL2j3D/1f5Lcb7o1rpy7P///8cfwKckQg==
            
            "], CompressedData["
1:eJxFkltIk2EYxzebpzLLU00dy9la02027SJML54sUalhZqsooRqG7U1IXnNI
rehgJKVFYRRp2RCRhZkhlXpRQ0eUFyGyCzuRlpvOzdbUTa2WPZ+bfBcfHz94
n9P//xdpTu87EcThcNLxY/7SC3U9jt8U5qUlt/riCCxz9rfC+nvRBLaqlalG
ZLMHH6whkLeiepUYua58/I8xgkDvqfCFxwsU9v9obTSHEyj6lKgfnaewR7P2
UGYogcjCZw3WOQrVdkl6WDCBgf6cp3YvhWPWweTPQQTEzEAPhTEsT+ISEOiP
Z6hnKfBk19Z9XNQCvX5zbHqawhdxyKW7/7RQjuPK3BTeGXJfzvi0sBKxy8Vy
xdHQD/E/WdaNNEW1Otn6pf4Otn/feklx8CQ7/+IruPx9gkI+Vltwv4NHnr9x
jlNg5PHwCNT34ME27K973ZwQ6t8/E7k0CwXD+4VtE/kdVgp/je4hFerDzN+E
3MDnHYhE/Tb6vFUjYxTu77xRPh7F8tI+sSwPM4LxCcxVYQOsD2sXHC5NJGAo
65qsRG4yJ3VSIQFjzOCuYWTlVzxQRGDLosinswX0FxNA92L24v7zxWiQxO9n
Ct5X0lsQEZRCQMY0sKN/3cKrjlQCfJSjBfWwqLCBnEBIy53tXGfAXwUBTYZa
+WSKQmxH3ujZNAJyywPbQxfLjsoXcefcLDdnyy0JMxRqd6DjWF+Qtig6j/6e
OXl7Si8P5AX9Z+SVyghkcVU1qzEvSubglMB8zNPsEC602X+fF7ki+oppAO9j
7OzE/DHyKpIJuN735ygwn7/a3u7etoGAyfkoux25xjRgyBWw+a51FHUL41le
zv9/Mz1rsg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQze2mWsqkVOxwBgwyHWD8hKcXlG5bZjlonRY4vksG
wa+/aVsZAeObZjlwSs+LWyld7JBifd+/1yjL4Vi/YflaqWKHnOe/V37Uz3J4
sI9vzmbJYgcDjjUyUbpZDncyGPIbJYod5rxffsxbO8thZy/bBzHxYoctc4EC
mlkOX3LCateJFju0HDi10FUjy8Ed6BwpkWKHjIlva+zVsxzWb0uqjxQC2icQ
YblFLcuhjGkWx2yBYoeY/kNfNYB89g9iHhf4ih1unPse/Fg1yyEZ6OCfPJj8
nul5Qs1SWQ7iHgF/JKQx+ejhAeMDAPL2g5M=
            "], {{307.30640000000005`, 
            207.90750000000003`}, {307.30640000000005`, 
            207.55200000000002`}, {308.69840000000005`, 
            207.55200000000002`}, {308.69840000000005`, 
            207.90750000000003`}, {307.30640000000005`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUOZ8Ag0wHGT3h6Qem2ZZbDStOz1n6p
CP5/519vX6dA+aZZDh2tUZdtgPwU6/v+vUZZDq5AaYfkYoec579XftTPcojX
PC3gnlTsYMCxRiZKN8sh+vKexyKJxQ5z3i8/5q2d5WDx41DKqvhihy1zgQKa
WQ7F14U+OcYVO7QcOLXQVSPL4Vi/YfnamGKHjIlva+zVsxz0FOW/vIkC2icQ
YblFLcvha05YrV5ksUNM/6GvGkB+W9TlPcnhxQ43zn0Pfqya5fD45dRNPaGY
/J7peULNUlkO0zfxFK5JxuSjhweMDwCoYZja
            "], CompressedData["
1:eJxdlA0sVWEYx313i0zNJDVhJkXoE8V6zEx3MulrlEzU8r5Z1KuSrpvvLpd8
J5PUJO5mjVJTU8nuVEKySiOfEZUy3XwN0+M6Oa2znZ39znue9/m/z/N/jmlg
6N7jaioqKm54zz0FzvkHCuMY/J55F/H1C4FndnnrDaN4jvMWFkQjX8vDq4OA
SoZ4avslBikhA1OyDwS2DTu4uccyeHnuaaFRC4GTnoor+xIYCGJyXKWNBPZh
uEUSA0stfPGawFDvNqOaVJ5X5rxbHJzN8xPN5fo78xj4HNvR5dVMoHULJrjO
QG5Sfia4jcCvoIYjHoUM7DrMtWL6CFya2h7WdBPj/dJqR3/xXFkwXFKnSRe4
rzhfbqJHYY+xAfVEtr6HHxjShf3Sa0ct/dZQyJbFegtv4PlbPAP1LChsllfY
/LzOrVtReHvfd9Qxn0Fwxg/RTlsKoUWq1QmoFwL6m802U5jGdJJcBqsP4QG2
UrgQWWztmsNgQkyrw+0pjD1qS57JZJBtqHFQ15HCWfPc2fR0pgxvd+TWU3lO
FDXf95XyXGLtuvq7hMFtt4eKGQcKPvWb5BWJXP1wf2IWEhEZz6C0zsM+CfPf
Vq3WzMT+SL57VxmjPu1gs5CJaAbV4VmGGnYUTjdJWvyxn1jdjB/WFE6M9x01
FTPYHajn47iOKvsFc/13lYYMmFN4I2npDBBxfjCh8PywicvIRU7fKp4HLTYK
ygx4FpRhRZZR6HwQL9qD8UMoJ0GHwgrqqdCN4uohmO9PI7JTl1dqrjpV+mMQ
9aCaypezZF4v6tePq6m/NU1gbW1iSWsMA8w+KZ4kUK4+kFKKfo74igLGCSzN
ksW+nfNja1GY8yiBF58exE9fRn/hducUBKKwvGeTGURje7LQP7anilSdUnk+
72Vs8C2NZxssf2AmNx+KeX/fQf9+QjvmjHHfX2UQj/LcUE9Xt3aW7BoDhySX
gH7UK505Pt6Xx/lBlS5wlVBHzeof3v8ZDYv5ZhF7ML7MvSdSf5DAZxyf9qvc
vPUQeLXIOf99NudvnA9Tl5GghgwGYc5LWos+8PP2l5XzLeVZOR/oJwf/x0Kd
j/Pn60U/1RQa2Xbgfu3JKAj9tAvT38X5n+t/N9YXu7XhHub////xB5UoDdA=

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nM4odfmjE9B8SzXKA8W3u+/dOF8pyOLpR
L28xkH/kK1ABf5bDrfgyfzkgvyfn+e+VPFkOPifYbWdPL3YIebx09hHOLIfH
ZlIHbk8rdvBJEoiwZM9yWLB67Y37U4sdKl6qGXKwZjnEKDh+fDyl2CHh6QWl
20xZDttbai5snlzs8ASoXYExy2H9DaAFk4odWLTbxW7+z3Rged6j8XZCscMd
FbbGqf8yHf6nfn+S2F/scGKh67bPfzMd5oTOX722F8Fn3sMqJNKD4HPYzg6d
34XQDza/E2F+SInK9P/tCPuFReyP3WkrdvAA6r4CdN+r7euZn7cWO4CC5ytL
loO8WJbv5xag+WX75kuxQ9xvDOSnWAMDDOj/DczPe1Y0Fzv8Wfnxki8wfED2
ywP5UyRYwviA4bc18uvOW03FDjOcu3OeCyL4YPeIIPg3QAEmkeXQdeneA26g
fo41MlEp0lkOxkeAEQLkzzmisKFILsvBuuBcxyUg3+Au0IOKWQ4HoxUcC1ug
4a+S5XC4bXm4F9D9P4KBEaQGiU9loP9idnnyMGlmOewFBpc90P8hO+RaX2tl
OaxuCvSc21HscMUXaIBOlsOM/xPqfndC41c3y+FLX3DJku5iB5F17g+r9LIc
9hvM1JrRi+DXXtgcWdqP4BvN1JIQnVjs0OEIjHGg/ttdf1PLgfFbkjHxbY0O
NL0A4x8UvBraWQ5nY71PsAPTiwHIw5pQ+4H8L5eADlKH+O8jMH0VCDUfOAX0
H/8+g5mrgOkPFLy6SlkOTWqH2tSB6fPD8mPe5vJZDsGecxuWAfktB04tdJVB
pO+O14E75CQRfFj6BwDN22hq
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPW+R8s4/+4sdzoBBpgOMn/D0gtJtyyyHPer83Ft3
IfhCZjZ7g2B80yyH2eVzFi3eWeyQYn3fv9coyyHijf7u5TuKHXKe/175UT/L
oVia98Ha7cUOBhxrZKJ0sxzyj/7bVL2t2GHO++XHvLWzHLxfsZgIbi122DIX
KKCZ5dB+MuTgis3FDi0HTi101chyuNlY7CayqdghY+LbGnv1LAdH4cTDwRuA
9glEWG5Ry3LgiJ/hM3VdsUNM/6GvGkD+TB/RnlNrih1unPse/Fg1y+Hb7euN
n1dh8num5wk1S2U5rFri5yC8E5OPHh4wPgB985iD
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQPfltjb3pt2KHPSWTJVh0sxxg/CMKG4oyzLMcakTW
uT+8hMmveKlmyKGT5SCtf1el7T2CH9t/6OuKN8UOLt05z3+rZjksdt32+e/L
Yoc3QGPj5LMc3gbukGt9DlS/b76UvkSWw1QJljC+p8UODCAgCDX/UbGDj3mn
YwInVP+DYoeIFOv7/oxZDqfKgBrvFztosDVOdf6Z6XD4q0ZM/91ih4SnF5Ru
f8h0mHAIKHCn2IGHSbtd7EUm2D0at4sdgLa+DrwPVX8Lyr+G4IPVn8102P75
75WKh5j8GTOB4Gqmw+dLvkkCj6D+uZfpkDURGGCPix041shEpTzPdLDnur64
4Emxg8rtn3VZQPeIAb3zC+g/kDd1ge59D9R3D+j/F8DgWgP0zwlv886DwPDZ
4Qm0kSsLrO/V62KHP1eAISqU5cAMdEbku2KHLSeAHpfMcnA0jdt18gPQ/0Dt
MopZDsdA8fK52KEhCxiD6oj4g8UnADeW3bU=
            "]}]}, 
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           266.8}, {326.8, 266.8}, {326.8, 228.8}, {288.8, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           266.8}, {326.8, 266.8}, {326.8, 266.}, {288.8, 266.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           229.6}, {326.8, 229.6}, {326.8, 228.8}, {288.8, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
           266.8}, {289.6, 266.8}, {289.6, 228.8}, {288.8, 228.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 
           266.8}, {326.8, 266.8}, {326.8, 228.8}, {326., 228.8}}}]}, 
         {FaceForm[{RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999], 
          Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwtUT9kex5VKKu/HlLyim6a8Rl43jN80yMgrMUamkUdycfY5zmk8Qsaj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           "]]}, 
         {FaceForm[{RGBColor[0.6509804, 0.7372548999999999, 0.7764706], 
          Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
           267.2}, {287.6, 228.}, {288.4, 228.8}, {288.4, 266.4}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
           267.2}, {288.4, 266.4}, {326.8, 266.4}, {327.6, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
           266.4}, {326.8, 228.8}, {327.6, 228.}, {327.6, 267.2}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
           228.8}, {287.6, 228.}, {327.6, 228.}, {326.8, 228.8}}}]}, 
         {FaceForm[{RGBColor[0.6, 0.6, 0.6], Opacity[1.]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 
           749.6}, {594., 749.6}, {594., 748.8}, {18., 748.8}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 64.8}, {
           594., 64.8}, {594., 64.}, {18., 64.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 
           749.6}, {18.8, 749.6}, {18.8, 64.}, {18., 64.}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.2, 
           749.6}, {594., 749.6}, {594., 64.}, {593.2, 64.}}}]}}, 
        {RGBColor[1, 0, 0], Thickness[Large], CircleBox[{307.5, 441.8}, 50]}},
       
       AspectRatio->Automatic,
       BaseStyle->{FontFamily -> "Times", FontSize -> 10},
       ImageSize->504,
       PlotRange->{{0., 612.}, {0., 792.}}],
      "ResetImageSizeLevel"]},
     ImageSize->Automatic],
    FlipView[{
      Graphics[{
        Thickness[0.0016339869281045752`], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            532.5798, 768.}, {532.5798, 768.50421875}, {533.5598, 
            768.50421875}, {533.5598, 772.48109375}, {532.5798, 
            772.22953125}, {532.5798, 772.746875}, {534.2598, 773.16578125}, {
            534.2598, 768.50421875}, {535.2398000000001, 768.50421875}, {
            535.2398000000001, 768.}, {532.5798, 768.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQPfl0vcf1Cw0O1SLr3B/+a3f4c06mfvsZBJ8hJ9g/
8WSDw4stjX6XGToc5i5S3nnlWIPD4a8aMdtZOhysbn5W8jjS4NDkJ/1iDkeH
Q8eX29cZDzc4zJo5c+ZGXgSf6/rigq/CCL6/9IstnlIdDoK1KQleQP3edRuf
xMt3OCj1lRbeBpoPdBqDhXKHg/H8tqackxDzBNU7HDx8zyWfB7ovDQj+aXQ4
xM/wEWW5iOCv22xyyvQqgn/P01B3+g2E/vdRTnYatxHmg/y38y7CfrD77jc4
XGGzyg2QQvBB+jlFEHy1/RGfZvMi9DPPNbtQyYEw3xgIFrMg7E8+qT/tDDD8
9h9xva12FRG+6OEPAIkfuuw=
            "], {{538.1105875000001, 768.36421875}, {
            538.8207958333334, 768.36421875}, {539.1759000000001, 
            769.0813541666666}, {539.1759000000001, 770.515625}, {
            539.1759000000001, 771.9185416666667}, {538.8255354166668, 
            772.62}, {538.12480625, 772.62}, {537.4255354166667, 772.62}, {
            537.0759, 771.9116145833333}, {537.0759, 770.49484375}, {537.0759,
             769.0744270833334}, {537.4207958333334, 768.36421875}, {
            538.1105875000001, 768.36421875}}, {{541.0284062500001, 767.02}, {
            542.8134062500001, 773.04}, {543.3329375000001, 773.04}, {
            541.5479375000001, 767.02}, {541.0284062500001, 767.02}}, {{
            546.6421000000001, 767.97375}, {546.6421000000001, 769.4}, {
            544.4021000000001, 769.4}, {544.4021000000001, 769.9184375}, {
            546.6421000000001, 773.0246875}, {547.2721000000001, 
            773.0246875}, {547.2721000000001, 769.96}, {547.9021000000001, 
            769.96}, {547.9021000000001, 769.4}, {547.2721000000001, 769.4}, {
            547.2721000000001, 767.97375}, {546.6421000000001, 767.97375}}, {{
            545.0506937500002, 769.96}, {546.7121000000001, 769.96}, {
            546.7121000000001, 772.20109375}, {545.0506937500002, 769.96}}, {{
            549.1246062500002, 767.02}, {550.9096062500001, 773.04}, {
            551.4291375000001, 773.04}, {549.6441375000002, 767.02}, {
            549.1246062500002, 767.02}}, {{553.1983000000001, 768.}, {
            553.1983000000001, 768.50421875}, {554.1783000000001, 
            768.50421875}, {554.1783000000001, 772.48109375}, {
            553.1983000000001, 772.22953125}, {553.1983000000001, 
            772.746875}, {554.8783000000002, 773.16578125}, {
            554.8783000000002, 768.50421875}, {555.8583000000002, 
            768.50421875}, {555.8583000000002, 768.}, {553.1983000000001, 
            768.}}, CompressedData["
1:eJxlk29IU1EUwNdWWtoy/6WwMFSUDQIXygJjcRTBwtIcGQorwbByNjd1Ot0k
vYLthpEwY6UkRQ7EmcMPWmZ/VtIGq4lKH8QRwsJgtQ+RoCTI7Dwv8hY+eDx+
8O495/zOOek1OlWtUCAQ5OPLfdd6vJc/aghsSNV9M9sW2OVzAVPS3f0UStoq
TKAlEJwkpc0iCqES9eS4jsB0Wk/op5DCV8GK8FDT/1zVzPOP+N+JgwYC2a7K
NQmej86LV/haCGBoQRey7EpuZbiVgB9GxKsiFu+vkUAGPiaMrx00PplpI7A0
rFcWHqAw59HXKE0EnMUBky+KwpZa6w4jm5OcxX8O8qyMWRqeiOWZy+eUmILi
s3hgCnnM4XB0H6HgsJdCJjIeDzyPoyB65K+1thO47s2xfTpKQfK9MsWF8U8v
1Imm4umOn1HMr292XWpIoOCV5Vv7Mf85n8+Xl8juV2J9BizIjZx/s6huBH30
hMqns5MoZBz3vEpAX7atGq8FWX3vRm+BnsAJ7gfkoDNrNbeB54qyzV/vtDxv
uhTrRRHM+fbe5rm/auFBaQTT7pNpi/UENt3W6hfIU+a1iUv1zN/DCOb8lEsp
PJtzzLs797Jdj0YzWb1fdHtZjUI+pFJwqWzp15p4vjNGx99g/7H9vS2prP+r
rczHSgqFvrcD7w+jbzkKOY880K/M8ZuYv9pjFLJeb1kudBBQYUK5yRQ890Wz
MsynTBKcXEb/to2o6sddBApGxAZrHM8yTOBqLM8a0ZCiLZr152Iny+8Wzpex
USKe7mDzKMd5jVksjmows/PJ+yjYNYGn8+3s/kIBhaKzweVvRrYfL3FfuPpD
Lex+KTJXj6+ZzWMgbNmJ39XIM+fDrON5SG7YPqNl9cgi9m93H/8B6N6oLQ==

            "], {{561.6589375000002, 766.90734375}, {561.6589375000002, 
            767.15890625}, {561.8733125000002, 767.22015625}, {
            561.9805000000002, 767.4779166666667}, {561.9805000000002, 
            767.9321875}, {561.9805000000002, 768.}, {561.6589375000002, 
            768.}, {561.6589375000002, 768.84}, {562.4705000000002, 768.84}, {
            562.4705000000002, 768.1115625}, {562.4705000000002, 
            767.3648958333333}, {562.1999791666669, 766.9634895833333}, {
            561.6589375000002, 766.90734375}}, {{566.4787000000002, 768.}, {
            566.4787000000002, 768.50421875}, {567.4587000000002, 
            768.50421875}, {567.4587000000002, 772.48109375}, {
            566.4787000000002, 772.22953125}, {566.4787000000002, 
            772.746875}, {568.1587000000003, 773.16578125}, {
            568.1587000000003, 768.50421875}, {569.1387000000003, 
            768.50421875}, {569.1387000000003, 768.}, {566.4787000000002, 
            768.}}, {{570.4848000000003, 768.}, {570.4848000000003, 768.84}, {
            571.3248000000003, 768.84}, {571.3248000000003, 768.}, {
            570.4848000000003, 768.}}, {{570.4848000000003, 770.87}, {
            570.4848000000003, 771.71}, {571.3248000000003, 771.71}, {
            571.3248000000003, 770.87}, {570.4848000000003, 
            770.87}}, CompressedData["
1:eJxlkwtIU2EUx6fTlMRM29SQrLRkBtE0tTKs48pULNNBZLCIFEmDatUEU6i+
wvbRQ03EArOHGsoSNTUxQ3ykkbFEiZgpiKtQ15qPzamlWef6IXfhhcvlB/ec
8z//c87m5AvyVHuBQBCOL/c1OYS4N44QmJEo8pr/qmGZY/RZolsOFA7NtoaF
GgiMNZD4y0IKIx/eKUuNBJp8c4wGewo912Ja/5j+5yMTPA/nn+jNnSQQ0Jpk
9sF4+/psc9sUASwtuI685XOJyGImMAAVrt+FrJ7JQsAPnyysn7b+a1LNNAFd
mTJC5kjhfdSgb/AMgepofZZ2FYXZQR2xIGeLqqOnnHmOWK0rq3XhmdMT5Eoh
KDbzmAb5hUajubGGwnP/1wteyBiuL3WjsCiO8lNbCaR07yjqXEvB8/TbT/VY
f1dvuvCVO13y5zHqy+uwSlQeFDory+Mp6v+o1WpD1rH8wdifChvqQg4dqd76
CP3IMSY2BYgobCiWqpzGCRQtJHerkY8790WH/SSwkfsB+dv2/KeSHzwn9KRU
1Bl4nt737OUeG+b8bhnjObc/PO6ADd+0ezDQNUrgV1fBqSrk2t+Kc1GjzL9C
G+b8SZRQKD4svts8v5LLleioP+u3zbiSFWhImzeF5j7BkHyc5yvbLOm1OH8c
/50Mbzb/fjPzY8iLwu29Dtl26LcUDYlFLvSoNPbMMP9SPSls2n3mYOQcATkK
2imm0O5y/qov6jnqM9bwBf2/n3HR594CgcgKV1WBG8+BKOCkC89nhSVhmU5s
PrJ5pi8N9+vSZE531RzbRynuq2NCXUfyLIsX21F4YohTdFpZfpmAwv4WeVGf
hd1HI94L1//wFMsvQeb6aZ9g+6hfVC/VzzDxzPmhNPL8sGbojdTA+gm0ub/l
e/wHDWvBLA==
            "], {{577.5450000000003, 768.}, {577.5450000000003, 
            768.50421875}, {578.5250000000003, 768.50421875}, {
            578.5250000000003, 772.48109375}, {577.5450000000003, 
            772.22953125}, {577.5450000000003, 772.746875}, {
            579.2250000000004, 773.16578125}, {579.2250000000004, 
            768.50421875}, {580.2050000000004, 768.50421875}, {
            580.2050000000004, 768.}, {577.5450000000003, 768.}}, {{
            586.2873875000004, 769.90421875}, {585.4430125000003, 772.0775}, {
            584.5953562500003, 769.90421875}, {586.2873875000004, 
            769.90421875}}, {{587.0311375000003, 768.}, {586.4919187500004, 
            769.4}, {584.3908250000004, 769.4}, {583.8450437500004, 768.}, {
            583.1920750000004, 768.}, {585.1586375000004, 773.01703125}, {
            585.8553562500003, 773.01703125}, {587.7912937500004, 768.}, {
            587.0311375000003, 768.}}, {{588.5973000000004, 768.}, {
            588.5973000000004, 773.04}, {589.5980812500004, 773.04}, {
            590.9652687500004, 769.15171875}, {592.3740187500003, 773.04}, {
            593.2173000000004, 773.04}, {593.2173000000004, 768.}, {
            592.5873000000004, 768.}, {592.5873000000004, 772.10265625}, {
            591.2255812500003, 768.35}, {590.5485500000003, 768.35}, {
            589.2273000000004, 772.1125}, {589.2273000000004, 768.}, {
            588.5973000000004, 768.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           18.63, 768.030625}, {18.63, 773.04}, {21.3971875, 773.04}, {
           21.3971875, 772.53578125}, {19.33, 772.53578125}, {19.33, 
           770.81421875}, {21.064687499999998`, 770.81421875}, {
           21.064687499999998`, 770.31}, {19.33, 770.31}, {19.33, 
           768.030625}, {18.63, 768.030625}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7TblG1u8loVDTP+hrz+YOxxs9gZNUzxm7jDX7ELm
Z4YOh/+bqj9tSDF3sOW6vrjgf7tDX2mhNC8bgh/CcdGdbYcZnH9wxRI/h3Iz
h9wFl9mMgPqvhb3R3+1s5nD2zJkzWxg7HF6xmAiaCZg5CAKBJdC+r7evNxZ/
M3UQWef+UIkVwQeaZlvEjuDPmjlz5kKuDofMbRKajUpmDrcclvOK8HY4BGbP
Kp9TZQaWP8nX4XBepr7/+SWIexoEOhyMnq1TfeJj7gD0nkaMYIdD1XFNq0kv
EHywfwQsMPhBO+Raf4sg+EsKbLnKJTocFK/OFbl80xzsHxOpDgdw+OUi+E9O
HStIEkPwBY70MB/aYubwTSOmP0iyw+FMvcf+Wg8zB4+HVSJ94gg+KPw5ZDoc
2q1Zqi33mDlUAwOkUbbDIalmdcdaDXMHUPDaynU4RDvZvbjZi+CDw+M7gh+x
lF2iwNXCYeMTce86oH4Nfu6ty8otHBhAQAbqn1UWDv7SL7Y0At0Hjq/DFuDw
15JA8GH+h/FB2lewI/h/k07q32PpcODskk9+98AC7N5KYHzO8BHt8ZKxhPPB
/ldG8MH+0bMEm9fADHWPrSXY/b1AfqrkowhxT0tweCUB0w/b2xeTWhQh+g8C
09c+7ry6a18tUNPjMQQfHD4lCL7z9/1mXx0s4OkZPb0DADujQFo=
            "], {{
            24.0627, 768.84109375}, {24.0627, 769.75}, {23.8461375, 769.75}, {
            23.493220833333332`, 769.75}, {23.207752083333332`, 
            769.6840104166666}, {22.98973125, 769.55203125}, {
            22.771710416666668`, 769.42078125}, {22.6627, 769.24796875}, {
            22.6627, 769.03359375}, {22.6627, 768.8819270833334}, {
            22.717022916666668`, 768.7532291666666}, {22.82566875, 
            768.6475}, {22.93504375, 768.5425}, {23.06848125, 768.49}, {
            23.22598125, 768.49}, {23.49358541666667, 768.49}, {
            23.772491666666667`, 768.60703125}, {24.0627, 768.84109375}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4mmbeArXSFs5MIBBhwOM7/GwSmSdbIfDqaf2
S+6fw+QH7ZBr5ZbocLBS9qpulrd2OHvmzBkdGSi/w9qB6/riAls5qHpOGzh/
3d8upYltCH5uWO26bXds4PrZP4h5BPDYws1nCX5Q/izKFi4PNu+QLVx/5ArT
s9YudnB+1k63ez7TEfzWhb/jZ1+3cxAEgkqg+1cnhASps9o7yLe+Dvwg3eGQ
JiPA99jI3kHn59FJ6VIdDi6/3r4+4GnvkAAUcJJA8IHOed0oiuDDwkvw+K4d
vdPsMPizZs6cuVEEwQc5Rwhonrz11J8muXYO3zRi+g9JQsNLCsH/5Hg+7eoR
Wzj/kcG+0CNZtg7Mc80unBRHhA/I/TeEEXyY/Vf2PBaRjbTB4MPcA+PD3APm
69vA7QPzb1vD+QzbVi6vaUfw/0oUXxfSs4a7B5YeYO6B8dHTE4wPAIZZ/u8=

           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.6433, 768.}, {32.6433,
            771.71}, {33.3433, 771.71}, {33.3433, 768.}, {32.6433, 768.}}, {{
           32.6433, 772.34}, {32.6433, 773.04}, {33.3433, 773.04}, {33.3433, 
           772.34}, {32.6433, 772.34}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           34.667, 768.}, {34.667, 773.39}, {35.367, 773.39}, {35.367, 
           768.}, {34.667, 768.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.78476250000001, 
           766.67}, {37.470543750000004`, 768.01421875}, {36.11429375, 
           771.71}, {36.814293750000004`, 771.71}, {37.84898125, 
           768.79734375}, {38.94491875000001, 771.71}, {39.563981250000005`, 
           771.71}, {37.60835625000001, 766.67}, {36.78476250000001, 
           766.67}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.814118750000006`, 768.}, {
           41.94161875, 773.04}, {42.64490000000001, 773.04}, {
           44.17943125000001, 768.82359375}, {45.66036875, 773.04}, {46.27615,
            773.04}, {44.478025, 768.}, {43.814118750000006`, 768.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.03040000000001, 
           768.}, {47.03040000000001, 771.71}, {47.7304, 771.71}, {47.7304, 
           768.}, {47.03040000000001, 768.}}, {{47.03040000000001, 772.34}, {
           47.03040000000001, 773.04}, {47.7304, 773.04}, {47.7304, 772.34}, {
           47.03040000000001, 772.34}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPTW1Izn2iafDwyqRde8ZOhxmMO03Pr7K06HJT/rF
nf/tDpNOBE4urvR0CNoh1xoM5Ddud2hKCkDwxbcs9p7EheAzscVkTb/o4XDv
7t27R4HmOa/NvFe41MPhm0ZM/yrmDofzlzTMUyo9HPhKbjn0s3U4gO1P9nAo
BwJ/LgTfGAhe8yH4HkAHpgl3OPi28PqvL/NwUAICIfEOh30HxdWC53o4HP6q
EfNessNB/7/i32+HIerPyXRA3PvVw4Hr+uICW7kOhy2virdONfSE89+Fi3TO
yULwk4xCDVZN83SI/NSt+h2oX6DKbPW+rZ5g92dJQey7fMXTYXK8zs+74lD3
AcPvQibzXDsRBH+d+8OqHn4EXwQo8Ii3w2G+jc6VWTs94Hzeu/9vXTnq4ZAG
BPeA4VFVe/kh3x8Ph/5DQA8Bw+u57PIXHjGecH6tFNeminoEH6x/jafDgsts
Vl+ZEfaBwkOdFcGHxS8AecHcQA==
            "], {{49.479568750000006`, 770.24}, {
            51.08410000000001, 770.24}, {51.08410000000001, 
            770.9305208333334}, {50.831808333333335`, 771.27578125}, {
            50.327225000000006`, 771.27578125}, {49.82045416666667, 
            771.27578125}, {49.537902083333336`, 770.9305208333334}, {
            49.479568750000006`, 770.24}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.405518750000006`, 768.}, {
           52.36426875000001, 771.71}, {53.010675000000006`, 771.71}, {
           53.80801875, 768.8028125}, {54.668800000000005`, 771.71}, {
           55.328331250000005`, 771.71}, {56.081925000000005`, 768.8028125}, {
           56.996300000000005`, 771.71}, {57.56286250000001, 771.71}, {
           56.37723750000001, 768.}, {55.71333125, 768.}, {54.94333125000001, 
           770.87328125}, {54.07270625, 768.}, {53.405518750000006`, 768.}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           60.41860000000001, 769.75}, {60.41860000000001, 770.25421875}, {
           63.42860000000001, 770.25421875}, {63.42860000000001, 769.75}, {
           60.41860000000001, 769.75}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, {{{66.8236, 768.04484375}, {66.8236, 773.05421875}, {
            68.16344375, 773.05421875}, {68.75771458333334, 773.05421875}, {
            69.18464166666666, 772.9517708333333}, {69.444225, 772.746875}, {
            69.70380833333334, 772.5419791666667}, {69.8336, 
            772.2058333333333}, {69.8336, 771.7384375}, {69.8336, 
            771.2046875}, {69.66115208333333, 770.7865104166667}, {
            69.31625625000001, 770.48390625}, {68.97136041666667, 
            770.1813020833333}, {68.47880833333333, 770.03}, {67.8386, 
            770.03}, {67.5236, 770.03}, {67.5236, 768.04484375}, {66.8236, 
            768.04484375}}, {{67.5236, 770.53421875}, {67.8101625, 
            770.53421875}, {68.23235, 770.53421875}, {68.5582875, 
            770.6344791666667}, {68.787975, 770.835}, {69.01839166666667, 
            771.0355208333333}, {69.1336, 771.3191666666667}, {69.1336, 
            771.6859375}, {69.1336, 771.9958333333333}, {69.04318333333333, 
            772.2171354166667}, {68.86235, 772.34984375}, {68.68224583333334, 
            772.48328125}, {68.38146458333334, 772.55}, {67.96000625, 
            772.55}, {67.5236, 772.55}, {67.5236, 770.53421875}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4h1yra8D1wQ6MIBBhwOM7/GwSmSdbIcDkLdD
7iYmXx7IsJDocGC3yl1w+WWgw57du3dby3Q43Lt7964sU5AD1/XFBbZyHWD6
ryKC39nR0eGhhuAbTPuTdFIrCKzfGMgHuaJBPwhsvgISv9CW67q3ZAfEXo0g
h5P60/7MAvJBzjoONP+bRkz/ISAf5E49GQQ/GaiwhhHBVwKB14Fgepc4wj/V
IuvcVwoj+OjhAeMDAE1BdyQ=
           "]], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5569, 768.}, {73.5569,
            771.71}, {74.2569, 771.71}, {74.2569, 768.}, {73.5569, 768.}}, {{
           73.5569, 772.34}, {73.5569, 773.04}, {74.2569, 773.04}, {74.2569, 
           772.34}, {73.5569, 772.34}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vXMz3s0ngY5MIBBhwOM7/GwSmSdbIdDzYXN
kV8FgzH4IuvcH2pJQNSvUA924Cu55WAu0+EQXKIyfb9TsAPX9cUFtnIdDhlK
ORVWyQj+y4L2hPxyBH/Fyco3U9qDHd4E7pDLBZq/VMdZZvXkYAeg8VVnpDsc
FvXz+BycH+xQaMt1XVuqw0HB8WPymaXBDskn9af9EUfwW18H7rATRfBh/gG5
538FJh/kn3nCCP4th+W8V4D6ex8eyWorg/gnHWg+4x5WoSmFwQ4g74cD/Vs6
zW3nwpxgh1kzZ870lOxwOP16Nl95SrDDN42Y/kOSEPUikQj+F3fti2/sEfyi
n/wvzTWCHTo7OjpmiCPCE+RfF2EEHz0+YHwARHCvFg==
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWazN+hacoiDyDr3h5eYOxxg/MNfNWLkGTocNE48
EtSPCXEoueWw/O7/dod3UU52L0JDHLY2+klvAPI7vty+zhgY4tD6OnDHNCBf
sa+0UNonxCEUCGqB/D/nZOrPu4U42HJdX1wA5Itvv8gg54jgM3N2yS/WQ/AX
2Ed1psmHOCy4zGbFCrQfZF+GcIhDGhDoMXY46DMFbHJihrhnK1OHw/mrYW/0
fwc7qO2P+CTMiuBXAz3kyYHgg4xfKtnhEHJwxRK/B5h8j4dVIutkEerR+cZA
4Kzc4TBnkfLOP+ohDjvkWl9/ROLD1O9W5+femobJh9kHU4/O7z/0VcOFE8EP
AlpgzN7hMOl0vcd/rRAHf+kXW3YC/Vcra5HOYggJ72ssHQ4FK2PV7hpD+GlA
fkTc/ZIf5pD4EWCBxGeYLSJ+RaRmG2xxCnGI/NStOp0ZYv5+jxBweFUC+RsD
smeV+yP4qtprHFlDEXxwfEYj9KOnHwAZcf57
            "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQHTRNsa80MNThYZXIuvcMHQ5XntiUrTIJdWjyk35x
53+7wwV3tmUMMqEOQTvkWoOBfI/9tbIV7Aj+ZFt9pglPQuD8zrTuiUInQhzu
3b179yjQPE2rSaf/bwxx+KYR07+KucPh/ZmP33/MDnHgK7nl0M/W4QCy/+uE
EIdyIPDnQvCNgeA1H4LvAXRgmnCHwzrVJ83zZoU4KAGBkHiHQ7pLZv6HtSEO
h79qxLyX7HCQT34X5XQQov6cTAfYvT9uhjhwXV9cYCvX4fAwQny74A8Ev67/
ucJUkVA4f8ef9i+ztUIdIj91q34H6p+w4IehmlUo2P1ZUh0OaUD7NniGOkyO
1/l5VxziPlD4XchknmsnguCvc39Y1cOP4IsABR7xdjhcbyx2E9kTAufzBd31
NDwU4pAGBPeA4eGi5O7rdzfEof8Q0EPA8Kr+tCEgmzcUzj9WkGTKLI/gg/Rv
NA11WHCZzeorM8I+UHiosyL4sPgFAKnT1kA=
            "], {{82.96826875, 770.24}, {
            84.57279999999999, 770.24}, {84.57279999999999, 
            770.9305208333334}, {84.32050833333332, 771.27578125}, {83.815925,
             771.27578125}, {83.30915416666666, 771.27578125}, {
            83.02660208333333, 770.9305208333334}, {82.96826875, 770.24}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4u1yra8D54Q6MIBBhwOM7/GwSmSdbIdDy+vA
HXInMfnyQGUWEh0ObFa5Cy7fDHXYs3v3bmuZDoe7QCD7KdSB6/riAlu5DgdO
IP1XMAzO7wACDzEEX3/an6STUmFg/cZA/n8gqJcPA5uvgMQvtOW67i3Z4SAH
tjfM4SRQ4ywg/wHQWceB5n/TiOk/BOS7A92px4PgJwEV1nwMhfMVlYDgdqgD
iNoljvBPtcg695XCCD56eMD4AIuEgCM=
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           91.52169999999998, 768.030625}, {91.52169999999998, 773.04}, {
           94.28888749999999, 773.04}, {94.28888749999999, 772.53578125}, {
           92.22169999999998, 772.53578125}, {92.22169999999998, 
           770.81421875}, {93.95638749999999, 770.81421875}, {
           93.95638749999999, 770.31}, {92.22169999999998, 770.31}, {
           92.22169999999998, 768.030625}, {91.52169999999998, 768.030625}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYiH7Y3e2Xgh3YACDDgcY3+Nhlcg62Q6H+9yT
Vzb9xeTLt74OtJDocEiMWjfRnC/CYc/u3butZTocLP7JnW9Ui3Dgur64wFau
wyHl+5PERDcE//GKk5VrvBD8rm22Ibr+EP3GQH6UguPHx8ERYPMVkPiFtlzX
vSU7HCqX6jjP8YlwOKk/7c8sIN96duh8baD53zRi+g8B+YsY97BOckDw974s
aH+giuDXOCULt/FHOCgBwS5xhH+qRda5rxRG8NHDA8YHAHH3fYM=
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{98.12549999999997, 
           768.}, {98.12549999999997, 771.71}, {98.82549999999998, 771.71}, {
           98.82549999999998, 768.}, {98.12549999999997, 768.}}, {{
           98.12549999999997, 772.34}, {98.12549999999997, 773.04}, {
           98.82549999999998, 773.04}, {98.82549999999998, 772.34}, {
           98.12549999999997, 772.34}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrbFS+ILLjkiHh1Ui694zdDis+q63o3J2pEOTn/SL
O//bHZZF/Xh+vinSIWiHXGswkC93KT/ePQ/BzwxQdIn3RvDjK2svP9SLdLh3
9+7do0Dz/vu08J6XiHT4phHTv4q5w+Ho/ceWJ5giHfhKbjn0s3U4gOw/8j3C
oRwI/LkQfGMgeM2H4HsAHZgm3OHQYnHtaC5jpIMSEAiJdzjYhkdv3C8S6XD4
q0bMe8kOh6+lD+YIakSC1Z+T6QC797hDpAPX9cUFtnIdDtuzOX8+iEPwQxbd
TEqpRvD7+KvMsidGOkR+6lb9DtSftvlV8dcFEPdnSXU42ADtq98Q6TA5Xufn
XXGI+0DhdyGTea6dCIK/zv1hVQ8/gi8CFHjE2+Gwdkpqx2MlBP9JyvluBs1I
hzQguAcMDylTy35Zl0iH/kNADwHDK5B18SSrEgR/TnNI+aVWBB+kv2FOpMOC
y2xWX5kR9oHCQ50VwYfFLwDWsdrP
            "], {{100.57466874999997`, 770.24}, {
            102.17919999999997`, 770.24}, {102.17919999999997`, 
            770.9305208333334}, {101.9269083333333, 771.27578125}, {
            101.42232499999997`, 771.27578125}, {100.91555416666664`, 
            771.27578125}, {100.63300208333331`, 770.9305208333334}, {
            100.57466874999997`, 770.24}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4l7Dcl1F5igHBjDocIDxPR5WiayT7XCI+uf8
660+Jl9knftDLQmI+oWuUQ58JbcczGU6HAwXbTHfkRDlwHV9cYGtXIeDW8Af
CeNGBP/4PHHGjKkIftt3zt7epVEObwJ3yOUCzW+Ourxn8cYoB6DxVWekOxwa
9s55s3NvlEOhLdd1bakOh395jSxHD0c5JJ/Un/ZHHMFvfR24w04UwYf5B+Se
H9Mw+SD/zBNG8G85LOe9AtSfzR/KXT8F4p90oPn3X07d1NMf5QDyfjjQv8FH
rkXO6opymDVz5kxPyQ6HlZI66/Obohy+acT0H5KEqOcpR/Avle4ufBqL4Aeo
L+g0cIty6Ozo6JghjghPkH9dhBF89PiA8QEZ7rGb
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQHViiMv3/mmgHBjDocIDxg3bItRazdjhYai57KjUn
2mHWzJkzCxk7HP7vZhWa0hTtYMt1fXHB/3aHxTrOMtkJCP6qtA179rkg+Dpb
Ty/5rBftMNfsQuZuoPkaElOvcMpHO8T0H/oawNzh4GW1/Zs2P8T+F0D7or1P
sNuyRzv4S7/YUsiJ4Hs8rBJ5x4vgr3N/WHVFqANsn51AtMPkeJ2fR8U6HNzn
Nqg5KUU7fNMA2iDZ4fDkcsAEV5Noh8hP3ar7ZTocLh+yr//iHe0Acp6tXIeD
SJbvZ79MBH93+cGz/S0Ivmp1HIvC7GiHBZfZrJ7KIMLn7JkzZ0ykEPzW14E7
5LQ7HOQcPyafuYnJRw9fGB8AnJ6dtw==
            "], {{110.70309999999996`, 
            770.81421875}, {110.36622499999997`, 771.1219270833334}, {
            110.04757916666664`, 771.27578125}, {109.74716249999996`, 
            771.27578125}, {109.12445416666664`, 771.27578125}, {
            108.81309999999996`, 770.7817708333333}, {108.81309999999996`, 
            769.79375}, {108.81309999999996`, 768.9245833333333}, {
            109.0901833333333, 768.49}, {109.64434999999996`, 768.49}, {
            110.00455833333329`, 768.49}, {110.35747499999997`, 
            768.6941666666667}, {110.70309999999996`, 769.1025}, {
            110.70309999999996`, 770.81421875}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           112.79889999999996`, 768.}, {112.79889999999996`, 773.39}, {
           113.49889999999996`, 773.39}, {113.49889999999996`, 768.}, {
           112.79889999999996`, 768.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.91666249999996`, 
           766.67}, {115.60244374999995`, 768.01421875}, {114.24619374999996`,
            771.71}, {114.94619374999995`, 771.71}, {115.98088124999995`, 
           768.79734375}, {117.07681874999996`, 771.71}, {117.69588124999996`,
            771.71}, {115.74025624999996`, 766.67}, {114.91666249999996`, 
           766.67}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           120.49679999999995`, 769.75}, {120.49679999999995`, 
           770.25421875}, {123.50679999999996`, 770.25421875}, {
           123.50679999999996`, 769.75}, {120.49679999999995`, 769.75}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{129.42398749999995`, 769.90421875}, {128.57961249999997`,
             772.0775}, {127.73195624999995`, 769.90421875}, {
            129.42398749999995`, 769.90421875}}, {{130.16773749999996`, 
            768.}, {129.62851874999996`, 769.4}, {127.52742499999995`, 
            769.4}, {126.98164374999996`, 768.}, {126.32867499999996`, 
            768.}, {128.29523749999996`, 773.01703125}, {128.99195624999996`, 
            773.01703125}, {130.92789374999995`, 768.}, {130.16773749999996`, 
            768.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oTDl7VTyxMcGMCgwwHG93hYJbJOtsPhuKbV
pNO9mHyRde4PtSQg6pfOSHDgK7nlYC7T4bCp+tMGg2UJDlzXFxfYynU47Ama
ppi3DcH/+3Px1I4DCH6s2tzo2ScSHN4E7pDLBZp/+3pj8bJzCQ5A46vOSHc4
RHamdW+8kuBQaMt1XVuqw0HiUYT49usJDskn9af9EUfwW18H7rATRfBh/gG5
J+AgJh/kn3nCCP4th+W8V4D6/TcdkhI5APFPOtD8Tvnkd7P2JjiAvB8O9O/h
HuZDirsTHGbNnDnTU7LDIc98XQ7P9gSHbxox/YckIeqjNiL4TU+/+h5fguA7
2r24+QYYXp0dHR0zxBHhCfKvizCCjx4fMD4ALsa4ww==
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYhHZk0/v6yc62HJdX1zwv90hfnbVKXMFBP/C
jZaF1sKJDv7SL7a8ZOhwSLv6POs1R6JDIVDBbeYOhz8XvUxm/0twKAeC82wd
Du4BfySKf0L47VwIPkg9Mz+Cf/irRsx54Q6Ho4wPDeb9g8h3i3c4HEpZlfAF
aH61yDp3S6kOh0D1BZ0BQPtbXwfueCbT4cCQ38hyVDHRAeQ8W7kOhzPWfhcD
TRD87ikOseW2CL5tZcSKre6JDvsjPnW/le1wePhy6iae4EQHzZj+Q75IfLB/
JDocXigzBysA1TPPNbtwUBLi32ygeWfPnDljAnRPzD/nX29NEfzQI9cipbQR
fN7H0a45SokOT8W96zSB+lujLu95LJ3oAPTOQyFxSHhFi0Ls/yvS4bCjl+2D
mFCiw/t3796ZCSH4aUCwjw/BB3kniRsafkD9Par7I1ZxQNynLQMJn2lsUPuA
9tdtfCLezALx3xptSHhWAuOrqlnfp80Mwb8u9MlR3wHB/2kikrLRM9HhxZZG
P2kWRPiA4iueFcEHOv/rCwZI/NW5Jjp4PKwSeQdMLzoZ7tOPWCLSD3r6AgB4
qhLn
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3RToObfhTKLDwyqRde8ZOhwO/QgTlN6X6NDkJ/3i
zv92B8dV1prHNiY6BO2Qaw0G8v+kfn/SuBzBV1INuM47DcGfa/lP7nx7osO9
u3fvHgWal7uYcc/RmkSHbxox/auYOxwu5BgGHSpMdOArueXQz9bhALLfISfR
oRwI/LkQfGMgeM2H4HsAHZgm3OFgMFNLQhSoXwkIhMQ7HHo03vLuq0p0OPxV
I+a9ZIfDi+3rmdNbIOrPyXSA3XtwQqID1/XFBbZyHQ4njY5sPDcfwZfwW5Mm
sA7B39pSc0F4Z6JD5Kdu1e9A/Quumby/cQDi/iwpiH3zTiQ6TI7X+XlXHOI+
UPhdyGSeayeC4K9zf1jVw4/giwAFHvF2OLi4F/0834jgx+urV98DujcNCO4B
w6Na/M6fnEmJDv2HgB4Chte0/xPqqlch+Hv2vSxw34zgg/TPA8bXgstsVl+Z
EfaBwkOdFcGHxS8AoFbfiQ==
            "], {{140.08616874999996`, 770.24}, {
            141.69069999999996`, 770.24}, {141.69069999999996`, 
            770.9305208333334}, {141.4384083333333, 771.27578125}, {
            140.93382499999996`, 771.27578125}, {140.42705416666664`, 
            771.27578125}, {140.1445020833333, 770.9305208333334}, {
            140.08616874999996`, 770.24}}}], 
          
          FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gXpm19d5k1yCNoh1xr8v93BwXqXCiMLgu9e
qn5U5Eeiw727d+8+BfK3iP4+zfcq0eGbRkw/F2MHnA9U/vonK5QPVD/X7EKm
NUuHg5zkDCZ5oHn9h75qxDB3OHySv5Rvz4fgF1zc1u4lguC/fppy3lsyyeH9
u3fvjgH5SbF33JxlkxzWuT+smgM079aV4H1WikkOuQsusxUB7Zs6gb/KTDnJ
Ifmk/rQaNgQfZN4edgQf5N5JnB0OEW0W15YCzdP5eXSSOHeHw93Crr4WoSQH
YyDw5ulwsGT0bfFlS3J4WCWybj5vh0M5t4qG3ZdEsP09/FDzXic6CAJBoBCC
z3V9ccFbUQT/qbh3XaNEh4Pf+impJ94lOhybFK/TKdXhsO/NPJs3XyHmsch0
OBzqvMoj9jfRYdqfpJP1sh0OitvOXXoBtB9knq0cxH0pwgg+KH4eSiL4GyuO
/H6iCHE/M5Cvr7VSuEA7yaH1deCOPqB53TuzOW/qQ/hhSHx5oMADoPtyTBq2
PwCGz4stjX6HJTscziRU1hZLJTmcPXPmjAnQvavswqMnCiP4oPCXYkPwQfEZ
/z/RYc/u3bs/SyD4s2bOnFkohuCD3HtVpMOh8dHxGdXA9AAKn0rhDgdQ+tsM
TA+aMf2HYoWg4SUB4bsKdjisvd2rHa2S5LB61apVXAIdDjs2Gc7ZoZPkUHLL
YflePqj7DSH+i+OFhB+HeRI4PP8D4/fPt9IHcywh9nlyIfiFtlzXrTkQfJD/
FwPTk4jTl4mNpkkOn7pV9zcA05/LjQ9fvHQh6ekKML2znZMMlFJNAse/JkOH
w/m/633nSiHyC3p+AgAwHX/3
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLWx/7M7V3iQHkXXuDy8xdzjA+Ie/asTIM3Q48LJG
2jB1JTmU3HJYfvd/u0PBuY5L99qSHLY2+klvAPJtZofOz25Jcmh9HbhjGpDP
maGU86MxySEUCGqB/DKOb0VB9UkOtlzXFxcA+S01FzZX1iD4VUt1nG2KEfwT
B0R+zM1Oclhwmc2KFWg/yL55qUkOaUCgx9jhILCon6cnFuKerUwdDg+4J69s
ikxyUNsf8UmYFcGvBnrIkwPBBxm/VLLDYTHjHlYhH0y+x8MqkXWyCPXofGMg
cFbucHAv+sn/Mj/JYYdc6+uPSHyY+msm7y1c+zH5MPtg6tH5/Ye+arhwIvhB
QAuM2TscDrYtD88qTHLwl36xZSfQf9vXMz/PKYGE9zWWDocNpdPcbpZC+GlA
vkrA9bfPyiHxI8ACic+pVYj4ZdLbetqlNskh8lO36nRmiPleDZDwqgTyAz3n
NixrRvC7t9mG5LYh+KD4vNSJ0I+efgCfKwPe
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPWllU6Dn2iQHBjDocIDxPR5WiayT7XD4yf9y+/rD
mHz51teBFhIdDpbbv2lznUly2LN7925rmQ4HVc71Xvo3khy4ri8usJXrcNjN
KiQi/wLBr4pjWeDyCsH3S7XjbX0D0W8M5JtJHYh+8A5ivgISv9CW67q3ZIfD
0TtbW2xeJzmc1J/2ZxaQvzz8lBEL0PxvGjH9h4D8W11/U82fIvgv/l1fdu86
gu+ufTFnI9C9SkCwSxzhn2qRde4rhRF89PCA8QH1GYPj
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.37366249999997`, 
           766.67}, {153.05944374999996`, 768.01421875}, {151.70319374999997`,
            771.71}, {152.40319374999996`, 771.71}, {153.43788124999998`, 
           768.79734375}, {154.53381874999997`, 771.71}, {155.15288124999995`,
            771.71}, {153.19725624999995`, 766.67}, {152.37366249999997`, 
           766.67}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           155.94899999999996`, 768.}, {155.94899999999996`, 768.84}, {
           156.78899999999996`, 768.84}, {156.78899999999996`, 768.}, {
           155.94899999999996`, 768.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYv8/EsXlH5IdbLmuLy743+4wq+pU+PkHCD73
jit6ly8nO/hLv9jykqHDYeEW8x9NJ5MdCoEKbjN3OJhvnHXQaH+yQzkQnGfr
cGjS91nGtQvCb+dC8EHqmfkR/MNfNWLOC3c4MDw02Ge6HyLfLd7h8Nf519tu
oPnVIuvcLaU6HHrYPoi9ANrf+jpwxzOZDgdrv4sTYx4lO4CcZyvX4cAuPS/u
5RcE/1jxhFd8/xD8iogVpr4cKQ77Iz51v5XtcJA5+dR+iXCKg2ZM/yFfJD7Y
PxIdDsrMwQ+2s6c4MM81u3BQEuJfJqB5Z8+cOWMCdM/0u5PbW78h+BMWqz3f
+BrB9zi0+hLz42SHp+LedZpA/Qcslb2q7yQ7AL3zUEgcEl6friaD7f8r0uHw
OSesdt2lZIf37969MxNC8NOAYB8fgg/yThI3NPyuJTv0qO6PWMUBcd+hO5Dw
mcYGtQ9of93GJ+LNLBD/ubyBhGclML62JtXflP2O4At9cjx/jCEFzjcRSfno
wZXi8GJLo580CyJ8QPEVz4rgA53/9QUDJP5E2VIcPB5WibwDppd09+kqMb8Q
6Qc9fQEAJ3YdZw==
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIwfSBagTElxSFoh1xr8P92B5/PfcEmwQh+dkXV0jOu
KQ6rV61atYuhw6HUX07slHWKQ0z/oa8dzB0O9WqH2o4bpjjwldxyCGfrcGAR
ErE/ppPikMU810yCC8EvtOW6fpoPwW/yk37RI9zh4BEW0XwKqH9ro590gHiH
w8V7D7gvA83nur64QFSqw+HNsam9D4H2J+j8PHpLpsOh82/q95ZgiLytXIfD
iqZAz70pCH5UeuaU36UI/oGz538tbEbov721pWZDL8L873Mt/+2bjrAf7L45
KQ4G0/4kTRRG8KtF1rnf5EPwNz4R92YD+i/Fjpd1J1A/UPqhFdD/ytP/T5gH
NH9JgS1XOTMkvLqA9kt4123cAgw/mdhJH1aVIsIXPfwBXhKlrg==
            "], {{
            163.13388749999996`, 768.42}, {163.84409583333328`, 768.42}, {
            164.19919999999996`, 768.8986979166667}, {164.19919999999996`, 
            769.85609375}, {164.19919999999996`, 770.8025520833334}, {
            163.8484708333333, 771.27578125}, {163.14701249999996`, 
            771.27578125}, {162.4484708333333, 771.27578125}, {
            162.09919999999997`, 770.8003645833334}, {162.09919999999997`, 
            769.84953125}, {162.09919999999997`, 768.8965104166666}, {
            162.44409583333328`, 768.42}, {163.13388749999996`, 768.42}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgX5Lzlh+1McGMCgwwHG93hYJbJOtsOhvTXq
8p6rmPygHXKt3BIdDqZnrf0u3k9xOHvmzBkdGQj/45sUB67riwts5SDqZf4i
+M0vlJk386TC+bONF20pF0+F6z+XdvV5lmwq3Hy9yefW2qoj5EHm2Zgg9N+w
rYzIcEHwf8fPrjrlh+D/+3PR60pYqoMgEFQC3f9YRPZka0yqg3zr68AP0h0O
UT1THGyTUh10fh6dlC7V4SDmEfBHIjXVIQEo4CSB4AOd87pRFMGHhdeGhy+n
bvLD5M+aOXPmRhEEH+QcIaB5hgasde2eqQ7fNGL6D0lCwsvQHsHnKVzTXW2C
4L/y68q01Ex1YJ5rduGkOCJ8QO6/IYzgw+zPYMhvZGHH5MPcA+PD3APiH2FE
2Afiu3xPgfN79x8vvvAGwX/7+oDl4ocpcPfA0gPMPTA+enqC8QF9kP+J
           "]]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {{{556.2941, 43.04484375}, {556.2941, 
            48.054218750000004`}, {557.63394375, 48.054218750000004`}, {
            558.2282145833333, 48.054218750000004`}, {558.6551416666666, 
            47.951770833333335`}, {558.914725, 47.746875}, {559.1743083333333,
             47.541979166666664`}, {559.3041, 47.20583333333333}, {559.3041, 
            46.7384375}, {559.3041, 46.2046875}, {559.1316520833333, 
            45.786510416666665`}, {558.7867562499999, 45.48390625}, {
            558.4418604166666, 45.181302083333335`}, {557.9493083333333, 
            45.03}, {557.3091, 45.03}, {556.9941, 45.03}, {556.9941, 
            43.04484375}, {556.2941, 43.04484375}}, {{556.9941, 
            45.53421875}, {557.2806625, 45.53421875}, {557.70285, 
            45.53421875}, {558.0287874999999, 45.634479166666665`}, {
            558.258475, 45.835}, {558.4888916666666, 46.03552083333334}, {
            558.6041, 46.31916666666667}, {558.6041, 46.6859375}, {558.6041, 
            46.99583333333334}, {558.5136833333333, 47.217135416666665`}, {
            558.33285, 47.34984375}, {558.1527458333333, 47.48328125}, {
            557.8519645833333, 47.55}, {557.43050625, 47.55}, {556.9941, 
            47.55}, {556.9941, 45.53421875}}, CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3Smf/C5rQqPD4a8aMf37XR0uMtxj8uxtdLiQyTzX
rN/Vod5jf61tV6PD9cUFtlzlrg5TvrHFe7Qj+FqfMzVutCD4uhMW/LjY1Ohw
hc0qV6HZ1WHe2VXnTRsbHc6eOXPGZ7arAx/31mUz6xsdBIFg4mZXh+OaVpNO
1zU6eDysEtG7hOAX2nJdV/6O4M+aOXOmpJabwyyDkv/aDY0Oy3lLbjkEujk4
2b24+aYJIj8zx83hXPJyo/WtUPd0uDlIPooQr+9sdPgG9N6hqW4Oyjv/tMf0
Ifgg/8zox+TLt74O3HEewQc6Z3EBu7vDhMgLfc96of5RdncAhV9TF4Jvt3Aj
5+l2BJ/jojvbPmD4AE3/qiHq7vBsneqTaGB4VIusc3/4ww3OB4e/g7vD4R7m
Qz+B6oGyVSIR7g6njhUkxXY0OiwBeud6srvDr5jco23dCD4oPC73IfhCK16X
OU9sdJDwrtv4JNzdIeHwZe2rkxodGEAAaD7IPxlTGh1ebGn0k9ZwB8eX4VRI
+K9jQvBh/ofxQdobfrnC+Sf1p/15dNbVwTzdJVN+GsS9U7a7OviI9nj9mo7g
g/xvNgPBB/mndwbUPTsg6YlhJtT9QP6m6k8bEmZCw6vN1cF/0yEpFah+kRpX
B9fbcquOTUNLj1MRfFD47JuE4C/MejhffiIiPaOndwACWlwT
            "], {{561.9494, 
            43.84109375}, {561.9494, 44.75}, {561.7328375, 44.75}, {
            561.3799208333332, 44.75}, {561.0944520833333, 
            44.684010416666666`}, {560.8764312499999, 44.55203125}, {
            560.6584104166666, 44.42078125}, {560.5493999999999, 
            44.24796875}, {560.5493999999999, 44.03359375}, {
            560.5493999999999, 43.88192708333333}, {560.6037229166666, 
            43.753229166666664`}, {560.7123687499999, 43.6475}, {
            560.8217437499999, 43.5425}, {560.9551812499999, 43.49}, {
            561.1126812499999, 43.49}, {561.3802854166665, 43.49}, {
            561.6591916666666, 43.60703125}, {561.9494, 43.84109375}}}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQzSE9L05yQaPDDrnW14FPXByuPs/S3gblX9R1daiI
WGG6d3Gjwy2H5bxfxFwdFNJkBLYta3R4EwhUwe3qcErg+K4FKxH86Xcnt9eu
R/D/Of96m72p0SGLea5ZgC2CnwYEzxYg+EFA5dkvXR1E+yvmN2xodDC/kMks
uxJifsTaRgfNmP5DXztcHWROPrX/sgLBV1vQuaFxKYJv7Xdx4pFFjQ4eD6tE
1s11dYi6vOfxHqB/gL7bIXfc1SG24PPmbfMaHQ5/1Yjp/+DqcH8f35zNc6H2
a7jB+cZAsDkPwe8AAo7tbg4HLJW9bgP1H5sUr/Pzo5tDs77PMq2FUP/Kuzu4
qpYyVQHDSxAEfN0detk+iFUAw2tJgS3X9WR3sHtUViH4Uxxit0evRfBB4SsH
9D+7Ve6CYD93ePicPXPmjI8ygg9yP3+kOzi8WXdg8kHeP87oBucDQ0fjznZX
h5dTN/Gc3N7osHrVqlVaja5g9wVsh/o31tXBsFxX8fq2RodCoHOUrVzB/vu0
FeofWQh/0ZZGB5F17g+r2FzB4REMjd8L91wc0t2nq+xZB5H/dcoFnH7urkTw
V7xbMqNsGYKve+tbgCkwvBZcZrPKvezigJ4eAeppNBE=
            "], {{566.3027, 
            44.2490625}, {566.3027, 45.80875}, {566.0168666666666, 
            46.120104166666664`}, {565.7055124999999, 46.27578125}, {
            565.3686374999999, 46.27578125}, {565.0704083333333, 
            46.27578125}, {564.8363458333332, 46.15}, {564.6664499999999, 
            45.8984375}, {564.4972833333333, 45.646875}, {564.4126999999999, 
            45.30234375}, {564.4126999999999, 44.86484375}, {
            564.4126999999999, 44.041614583333335`}, {564.6886895833333, 
            43.63}, {565.2406687499999, 43.63}, {565.6161895833333, 43.63}, {
            565.9701999999999, 43.836354166666666`}, {566.3027, 
            44.2490625}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdf6OnDHjUYHkXXuD3/1uTq8AwK5q40O0i+2NJ6r
dXXwAzI4LzU6yAPVWZS6OthyXV9ccR7BZ7PKXSB9GsFX3R/xqft4o8O9u3fv
xva4OswEgpNHGh1i+g99XbHL1eFTt+p+jkONDrcclvN+eeHqALJ/xYFGh3Ig
+K7iBucbA8HmPAS/GujAxG1uDpzXFxfcPdjooAQCH90cHlQBJYDma4IskHN3
2A7UsPEYRP1DH3ewe0+cbHRYUgBkJbs7gKjuswi+s4uLi8xFBB8YGnJ3Lzc6
9AA9UuTv7pAGBOeuQt2v5g62b//1Rgedn0cn3f8LcR8o/Jjnml14eRjBfwhU
d7wCwfcACujFuTkAjdHgOYbgT/2TdPI8kA+y59lbV4c5ZhcyjU81OnzTANq4
1dVhMdBd5hcQ/JwFl9myLiH4IP32QPexA+MheL8r3D5QeJReQvBh8QsAvTbt
6w==
            "], {{568.78546875, 45.24}, {570.3899999999999, 45.24}, {
            570.3899999999999, 45.93052083333333}, {570.1377083333332, 
            46.27578125}, {569.633125, 46.27578125}, {569.1263541666666, 
            46.27578125}, {568.8438020833332, 45.93052083333333}, {
            568.78546875, 45.24}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           574.8965999999998, 43.}, {574.8965999999998, 43.50421875}, {
           575.8765999999998, 43.50421875}, {575.8765999999998, 
           47.48109375}, {574.8965999999998, 47.22953125}, {574.8965999999998,
            47.746875}, {576.5765999999999, 48.16578125}, {576.5765999999999, 
           43.50421875}, {577.5565999999999, 43.50421875}, {577.5565999999999,
            43.}, {574.8965999999998, 43.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPam9NarZpMlBvvV1oEWpq0N8SJB6gAGCv8z0rPU3
nSaH1auAoNvVIVP72/RSrSaHw181Yvp3uDroKMp/+aLe5HDLYTlvyVNXB945
xou2qDU5zDW7kNms6Abnc11fXLA3B8GXfrGl8dwONwe5tS6bvwL1+wEFGL+6
OTicT7taDjR/SYEtV7iiu4M755XS30D7fx6dFL/G193hnZhHQIoBRP56sruD
2Y9DKZtMEPykjx3fGS0R/D9dShOzbRD6mY/2G763Q5jP+f/PxSJHhP1g9zk1
OfxNOqkvthPBX+f+sGpKLoIv4V23MUXBzUH1+cbgQqB+j4dVIuseuzqE1K7b
9gpovi3Iw9sh4ZUKtL9u4xNxb2D4XdabfO6tBSJ80cMfANSorq0=
            "], {{
            582.5728874999998, 43.42}, {583.2830958333332, 43.42}, {
            583.6381999999998, 43.89869791666667}, {583.6381999999998, 
            44.85609375}, {583.6381999999998, 45.80255208333333}, {
            583.2874708333331, 46.27578125}, {582.5860124999998, 
            46.27578125}, {581.8874708333332, 46.27578125}, {
            581.5381999999997, 45.800364583333334`}, {581.5381999999997, 
            44.84953125}, {581.5381999999997, 43.896510416666665`}, {
            581.8830958333331, 43.42}, {582.5728874999998, 43.42}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpbGqc7cQU0OMf2HvmrIuDvA+NcXF9h2Nbo6
ZD3/vbLQB5MPUy+hf1elzQOTbwwEm2Pc4eqx8qeg8Vk8HKp/8Oxe5Q/l23g4
zJXSvysThuCv+HjJ91U4gm++5UTZt8gmBwnvuo1PzD0cvJMEIhxjmhweVoms
c9dD8N8E7pBrfeXuMKv2B8/jSKj8N3eHoDm1P/6EQ93/x92hZN98qf4wBD/y
2qsZF0IQfJkzwl/nBzc52HEBQ+Sru8Oe+VL6f4HhxQACL9wdHLtznkcD+Xwl
txyW30KEZxDQ+tcHEfyzZ4BgLoIPC5+nv1d+DIrE5KPHD4wPAMeMwUc=
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           590.6290999999997, 43.}, {590.6290999999997, 43.50421875}, {
           591.6090999999997, 43.50421875}, {591.6090999999997, 
           47.48109375}, {590.6290999999997, 47.22953125}, {590.6290999999997,
            47.746875}, {592.3090999999997, 48.16578125}, {592.3090999999997, 
           43.50421875}, {593.2890999999997, 43.50421875}, {593.2890999999997,
            43.}, {590.6290999999997, 43.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4odVIuvcFxo5MIBAg6sDjB+0Q671taGHA5D3
sCrEGIPvAVLI5A5Rv9rY4ZbDct4SZ3eHQluu64vFTRyWFAAZye4Oh75qxPTP
RPBP6k/7k/QKwT82KV7np5apA8j4i2HuYDow2hRs7nEbd4fVq4Cg29QBaGrB
XiV3iL7Fpg4GQGNO/neD88Huu4zgw/wDds8HEwx+NcgjO93gfKDrbzncdXOI
/NStuv+ZCcQ/39wcNGP6D329ZALxN6u7w8+jQAfvN3GYNRMIRNwd/KRfbGmc
Z+IAUqYh4w5RX4Dgg4yL4EHw3wQCHbrW2KEDBH66wcMTHI5bEHz0+IDxAfb9
s3k=
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/Tsm9+i/2RYOHg+rRPT2ujrA+Jox/Ye+Nro6HOlh
PpRYa+HguJy35Fatq8Od643FbikWDv7SL7YwVrs6ONu9uLkmwMIhaIdca3al
q8PKJX4OwrYWDqFAcLXc1UF4xeuyx+oWDtcXF9hyAfkNHvtrZQURfL0JC34Y
HjeH8xdlPZxv32XuwG6VuyC4AWpflLlDGhA8m+Tq8KBkh/MGSXOwe6JWuzok
Hr6snfrTzCHyU7eq/UUEf537w6opLG5w/hKg8eFS7g5lhdK8D3ox+dUiQB1R
7nD16HxjENji7jDlG1v8jDXmDq2vA3fI7UfwYer5ubcuq1xugcGH2QdTj87/
phHT7yTiBufLAy2w+OzqkDOrfM6iHeYOL7Y0+s2+7eog9ShCfPsFc0h4n3V1
eCz4XljqDpR/zNWh+elX3/Y35pD4OQiNT0ZE/BZdeWJTJm7h0KO6P6JoJ9R8
fQtIeG13dXi2TvVJsxeCv11Cs3FXAoIPjs9qhH709AMAcMwBtw==
            
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ3eP1isXEytrB42GViN5eVwcYXzOm/9DXRleH0KoG
xunS1g6Oy3lLbtW6OuQe/bepmsnawV/6xRbGaleHK9qpko/eWTkE7ZBrza50
dbCadLre47aVQygQXC13dVgyNWObxDErh+uLC2y5gHxBM5u9QesR/P21shbp
qQi+cUTc/RINKwd2q9wFwQ1Q+35YOqQBwbNJrg6FSabNT7dbgt0TtdrV4dOG
gOxZ0y0dIj91q9pfRPDXuT+smsLiBucvARofLuXuwB4/w0dUB5NfLQLUEeUO
V4/ONwaBLe4Oak+a5531snJofR24Q24/gg9Tv+CH4bN1rtYYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg5/2r/cvh5m5fBiS6Pf7NuuDqvPXw17kwcN77OuDiX/
s4P9q6D8Y64OIpeLevd0WUHi5yA0PhdYweOX+VBizeqtVg49qvsjinZCzT9r
BQmv7a4O5XMWKe98geB7sC078P4fgg+OTylruH709AMAcnr/JQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3Tzv7KrzpjYO3zRi+g9ddXGA8atF1rk/jHJ32HaR
4R7TS0w+UPXXFczuDk7f95t91bF1eFglsu64s7tDmdbnTI3Jtg5LCmy5rie7
OwRkzyqfI20H55s2P/3q24XgPz51rCDpoZ1D6+vAHXL+7g5RTnYvbirYO3iA
DFR1d7i0c2t8YIK9QygI/HFz6CstlOZtsHeYHK/z8+hhBJ8BBGoQfLB7dd0c
QjguurPFQPRffefq8EB3woIfwvYOQOdr3Nnn6sAUsOmQ1Bk7B5DyX32uDhOF
Vrwuy7VzuL4Y6MByV4h5P2zh/HZrlmrLbgR/yvp7ux8Y2DqU3HJY3tvjCg8f
oHFVU7Yj+OjhC+MDAE4fqM0=
            "], {{28.910199999999996`, 43.8990625}, {
            29.243429166666665`, 43.589166666666664`}, {29.561710416666664`, 
            43.43421875}, {29.865043749999998`, 43.43421875}, {30.48848125, 
            43.43421875}, {30.800199999999997`, 43.9275}, {
            30.800199999999997`, 44.9140625}, {30.800199999999997`, 
            45.7846875}, {30.523481249999996`, 46.22}, {29.97004375, 46.22}, {
            29.607647916666664`, 46.22}, {29.254366666666666`, 
            46.01619791666667}, {28.910199999999996`, 45.60859375}, {
            28.910199999999996`, 43.8990625}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.616, 43.}, {32.616, 
           43.84}, {33.455999999999996`, 43.84}, {33.455999999999996`, 43.}, {
           32.616, 43.}}, {{32.616, 45.87}, {32.616, 46.71}, {
           33.455999999999996`, 46.71}, {33.455999999999996`, 45.87}, {32.616,
            45.87}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           34.84720625, 42.02}, {36.63220625, 48.04}, {37.1517375, 48.04}, {
           35.3667375, 42.02}, {34.84720625, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           38.51800625, 42.02}, {40.30300625, 48.04}, {40.8225375, 48.04}, {
           39.0375375, 42.02}, {38.51800625, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLb79IkPcc1cHj4dVInp7XR1gfM2Y/kNfG10d/pyT
qee/4erguJy35Fatq0PHl9vXG0+7OvhLv9jCWO3qsFudn3vrQVeHoB1yrdmV
rg7vopzsXmx3dQgFgqvlrg6L70yIDFjr6nB9cYEtF5B/a82vmLcLEfyNAdmz
vtcg+K/3cufVxbk6sFvlLghugNrn5uqQBgTPJrk6cDl/32+mBnFP1GpXB+9X
LCaCYq4OkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3CD24YonfAxcMfrUIUEeU
O1w9Ot8YBLa4Ozxpnnd2Vb6rQ+vrwB1y+xF8mHqlvtJC6beYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg4Xroa9WV/q6vBiS6Pf7NuuDssrj2vuaoSG91lXh56J
Qiuy26H8Y64OMb9FXRf1Q+PnIDQ+ZyHi93JR7x7JpUB9qvsjinZCzNffCA0v
YLzxPtCdsGAfgv91yvp7u08i+OD4vI7Qj55+AJa3AfA=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZJ4+LJ2qpsDAwg0uDrA+NUi69wfRrk7rP0Vk3t0
Hyb/TeAOuVZmd4eN0yfb6j9wc9izGwic3R3i75fsOCzg7rCkwJbrerK7w46L
DPeaAhD8LSaneCUjEXzmgE2HpJLcwfqtgfzFyjv/tGe7g81nTULwua4vLtgr
4u7wQHfCgh8x7g7T/iSdXC/p7pAm+ShCHGh+TP+hrxoy7g5Gz9apPnFB8DO3
SWg28iP4z9P/Opx55OagBASLfrvB/QP0XdWUXQg+enjA+AApFYE2
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLXUgWsHR0NNBZJ37w199rg5ysZM+rPru4SD9Ykvj
uVpXB3Fl1YDwYx4O8q2vAy1KXR3YhETs3eYi+HP4yjnKwhH89gR99Wo5D4d7
d+/eje1xdTjBbjs79JO7Q0z/oa8rdrk6hOj++ex+zN3hlsNy3i8vXB3A9m9w
dygHgu8qbnC+MRBszkPwq4EOTNzm5nDp3gPuyYfdHZRA4KObg7PM60dmr9wd
NEEWyLk7bIn8uvOWgAdY/UMfd4h7nTwclhTYcl1PdnewdHUvqqxD8Is3PXdt
2I7gP+/ReNv72MOhR3V/RJG/u8PUK5wZi5g8Ie5Xcwfbt03R00Hn59FJ9/9C
3QcMP+a5ZhdeHkbwH1aJrDtegeB7AAX04twcVKb/n1DH5gHnTzK/PH2HkIdD
GhA8e+vq8P/6snmfPDwcvmkAbdzq6pBTUbVUZyWCz1R6Ny/mDIIP1v/Tw4Hd
KndB8H5XuH2g8Ci9hODD4hcA+L3RJg==
            "], {{48.08026875, 45.24}, {
            49.684799999999996`, 45.24}, {49.684799999999996`, 
            45.93052083333333}, {49.43250833333333, 46.27578125}, {48.927925, 
            46.27578125}, {48.42115416666667, 46.27578125}, {
            48.13860208333333, 45.93052083333333}, {48.08026875, 45.24}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrXz7Z12WireDyDr3h7/6XB3UKgz8r7zycpB+saXx
XK2rg4Ld4XUNO70c5FtfB1qUujrw626amz8BwV+qKZo+3wvBn1B9tnWJoJfD
vbt378b2uDpcVAJa8NTTIab/0NcVu1wdYj1mBRXu9HS45bCc98sLVwew/Ys9
HcqB4LuKG5xvDASb8xD8aqADE7e5OYC4e7Z5OiiBwEc3Bx/zTseEu54OmiAL
5Nwd9pZMlmBh8QKrf+jjDnGvqZfDkgJbruvJ7g5OCU8vLCpE8GuAzl25CsH/
sPyY9/ZrXg49qvsjivzdHea9X37s9FcviPvV3MH2PRDxdtD5eXTS/b9Q9wHD
j3mu2YWXhxH8h1Ui645XIPgeQAG9ODcHoHPeL//pCefPDir89pDVyyENCJ69
dXXg+OzyV9rGy+GbBtDGra4OpUDvhM1B8LlBAbwfwQfrf+PlwG6VuyB4vyvc
PlB4lF5C8GHxCwDUFuG9
            "], {{51.979968750000005`, 45.24}, {
            53.584500000000006`, 45.24}, {53.584500000000006`, 
            45.93052083333333}, {53.332208333333334`, 46.27578125}, {
            52.827625000000005`, 46.27578125}, {52.32085416666667, 
            46.27578125}, {52.038302083333335`, 45.93052083333333}, {
            51.979968750000005`, 45.24}}}], 
          
          FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk31IU1EYxs1VyEylGKRYszJr1cJEs9LEx+zeG92DpLFUWCiaZfmRhWIa
WCkGYWAtUbRmkophaUilqymJkrWYYWksVjMEU0lRkJLUkd0P6UAvvH/84Jzn
POd5z9mccj4uTeHi4rJC6FChXYU2Bj941rGDwK90MnZ/HgN1cde9TFfKYecu
qs0feQw7HI6TRQxmJrsP1Nfw0Jf3/Hp4i7Kw3FT7bZmF9QNnFcb2XgaV8yGq
UUFvTiPseM5gVLXRkraL8rD9icYQTdmiTeeq4glmpqenszsZNCnZgLwzBCOF
qtY3FgalE/6K4/kEQ6vDsjbZGOTa1s1GXSHYU+lMsYxTlvQWKYt+NT4silrb
U5bSCfoMSdqCIBYG/Z/owoMEwUI9PcxCUePmW+tOoGrlRhYSWcz3nGpO7uXl
8y+xst59HmvFaqTckBOhtA1T5ovaRte7cdDFba+70cIjWTv/2qDh4H3kmNP7
nazHgUNA586I7jEeqZbASmc8h4YsL527J5H1UjnJ30IkZXE+U4mUR/LHfi8W
yP6DkznYIwoSNHUEcSZ16WQCB/5ySaC1TeYMHeWpWJN6lSeHgdOfxn9cIyiO
8Z0I2cAhxvvl0l49Qb/VaiX+HPrKg/JbQFnMf1BJWZzn9xkenWazOdyLck11
dbXPOPuPRb/x/Sy2+P3MPLGSSPlUdbAQ39++3QTieL4KeUp56WTWV7AYVKwx
DZUQPGoW6ioLZ9LdwqONBFFNHrn2DFb2/2L5vjpWyq/sPZHzjGThceFx2ZfP
y+dtpay01ed0KShL97czyDI2xma/Jdj2KmHW3cRAO1fluNMkv6dDRgah/eEx
H64Taf63ixnob1bAoaf/5f//9Be/Q4RH
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           58.76100000000001, 43.}, {58.76100000000001, 43.84}, {
           59.601000000000006`, 43.84}, {59.601000000000006`, 43.}, {
           58.76100000000001, 43.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7e5e9JM/y9/h8FeNmP79rg6HohUcP5r7O1zIZJ5r
1u/qsPiayXsLdn+H64sLbLnKXR1eb1/P/Py6H5zv13h/5uMNCH5LoOfchgl+
DlfYrHIVml0d+jTe8u4r83M4e+bMGZ/Zrg4z/0+o+x3j5yAIBBM3uzrIvX5k
JhXg5+DxsEpE7xKCX2jLdV35O4I/a+bMmZJabg4REc1ciml+Dst5S245BLo5
nDE6slFvEkR+Zo6bQ3f3NtuQfVD3dLg52BSc6wj67efwDei9Q1PdHB484J6s
6ekP54P9E4PJl299HbjjPIIPdM7iAnZ3hy3PXRlOOfpD/KPs7gAKv35uBH9q
UtQ6wQd+cL52/N5yx/V+DkDTv2qIujtw2s4Ola/0c6gWWef+8IcbnA8Ofwd3
h+dSlcZ/N/k5AGWrRCLcHUJ2+1iZv/RzWAL0zvVkd4dAObGss9L+cD4oPBYG
IPjnz/9qnFHu7yDhXbfxSbi7w/aWmgubJ/g7MIAA0Hywf1b6O7zY0ugnreEO
ia9t/uDwX8eE4MP8D+ODtDf8coXzT+pP+/PorKuDxqG25eFH/cHunbLd1aFg
MeMe1scIPsj/B58h+GD/vIG6ZwckPaV/hrofyL/GmaGU89MfEl5trg7LirP3
L3oK0S9S4+rAxKy39fR5tPS4HcEHhY9vP4J/9EeYYHQpIj2jp3cAMC1NQA==

            "], {{62.725800000000014`, 43.84109375}, {62.725800000000014`, 
            44.75}, {62.50923750000001, 44.75}, {62.156320833333346`, 
            44.75}, {61.87085208333335, 44.684010416666666`}, {
            61.65283125000001, 44.55203125}, {61.43481041666668, 
            44.42078125}, {61.32580000000001, 44.24796875}, {
            61.32580000000001, 44.03359375}, {61.32580000000001, 
            43.88192708333333}, {61.38012291666668, 43.753229166666664`}, {
            61.48876875000001, 43.6475}, {61.59814375000001, 43.5425}, {
            61.73158125000001, 43.49}, {61.88908125000001, 43.49}, {
            62.156685416666676`, 43.49}, {62.435591666666674`, 43.60703125}, {
            62.725800000000014`, 43.84109375}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvPVduHRhgEODCDQ4OoA41eLrHN/GOXuwFLB
raIRh8n3eFglso7JHaz+dnGAwy2H5bwlzu4Ot6VrEj/1BTgsKbDlup7s7vDh
5GGn3PUIfqHEfa1FhxF8g8KL245fDnDYIdf6+mKYu4PulVnP7t4PcAAZf9zG
3UHLPEXsy+sAB67riwv2Krk7rHjhoff/Y4CDwbQ/SSf/u8H5QSADLiP4MP+A
3GN0FJMP9s9ONzgf6PpbDnfdHEQ7ZUx3HoL655ubQ2dy7J1jewMcQMqrWN0d
/trOa76yI8Bh1kwgEHF3CJ78+cbKDQEOMf2HvmrIuIPVuy1F8GveN82W70Hw
fy1I35xVEuDQAQI/3eDhCfKv+xYEHz0+YHwA2PaxaQ==
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vlxmqcDFgU6XF9cYMtV7upgGt0zhaEZwRe7
tsCJIzPQ4cWWRr/Zfa4OzufTrqaHBDpwARXs3evqkH9CJ+O4faBDORB8f+Pq
wHq037DcFMIv13CD80HqbQsQfM2Y/kNf97g5MGlEJp61h5r3w83h99vXByqB
5q9zf1g1RdndQar4upAR0P6gHXKt2X7uDmVMszik2wIdlgCddz3Z3UFgjvEi
k9UIfp+vxK76vQj+RzGPgD8XAx0+davuvxHn7mD541DKqheBDkDbNe6EIPhg
+3ndHdxy5i69eCHQwfxCJrOsjDvEv0Dzzp45c8YH6B49RfkvOesQfMW1LpuP
zkDwJ77y68psD3Twrtv4ZLqQu0PDTdvKiKpAB4+HVSJ6H93A4eWeC7X/vJvD
c/sl9/elBTq8f/fuXd5iBD8NCJ5lI/iFQO8om0HDD6h/f8Sn7qVcbmD3Pa+C
hs9LV4h9HYEOT8W96wxPuIL992omNDy3uzrkaH+bPnc9gq/iVd38/hCCn9G3
//jnq4EOTX7SL7YcdIWHDzi+riL4h79qxPQD0wMo/nrPBjpUiwBNqHN1OP9F
VU9qGyL9oKcvAMQsHPQ=
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQXX1c02rS7SAHkXXuD3/1uTr8FXVVOr4vyEH6xZbG
c7WuDj8r+IJklwU5yLe+DrQodXUo/NB6cspEBH9Pnvm6NXkI/qbpk231g4Ic
7t29eze2x9UhKHtWuYxNkENM/6GvK3a5Okj8+7lYVC3I4ZbDct4vL1wdQPYL
SQc5lAPBdxU3ON8YCDbnIfjVQAcmbnNzuB72Rn+3SpCDEgh8dHOYUFoozWsR
5KAJskDO3cFjyje2eG+I+oc+7mD3iqQEOSwpsOW6nuzuwNUln6zXhOAvP/D+
zMZ5CP5D3QkLdmwJcuhR3R9R5O/usOMiwz2nI1D3q7mD7Tt7OchB5+fRSff/
QtwHCj/muWYXXh5G8B9Wiaw7XoHgewAF9OLcHBg2V38ycEPwzZuffvX1CXJI
A4Jnb10dcoP9f2alBzl80wDauNXVYYnyzj/t0xH89wuzHsqvRPBB+s/uD3Jg
t8pdELzfFW4fKDxKLyH4sPgFAJlA3GM=
            "], {{73.12626875000002, 
            45.24}, {74.73080000000002, 45.24}, {74.73080000000002, 
            45.93052083333333}, {74.47850833333335, 46.27578125}, {
            73.97392500000002, 46.27578125}, {73.46715416666669, 
            46.27578125}, {73.18460208333336, 45.93052083333333}, {
            73.12626875000002, 45.24}}}], 
          
          FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u2f/16xiAt2kG99HWhR6urwYxa352QvBJ+N
/1nnLqNgh3t3796NrXN1eODfO32dWLBDTP+hrysmIPhA5Tvm3YfygeovZDLP
3XbY1WFL2HGW80DzvmkAdWx1dYhOsb7PH4/gRxxn4VfLRvD9PiTM0ygNdnj/
7t27vD2uDjb3/XvFa4MdHlaJrDt+0tVB+5xdDVtrsMMVNqtcheuuDotdt33+
2xHsYDDtT9LJ5wg+2LzfCD7IvRqSbg4ahhxr7gDNOzYpXqfS0M3BiGONzKz0
YAdjINjs4ubwWs2QQ8c/2EFknfvDX5FuDqnW9/15taH2V7hBzJMIdhAEgaUI
/pICW67r9xB877qNT8Q53B1Emg+cUlQIdkjQ+Xl0koa7w9e/Vyoy9SDmuTu4
O/wxd5LcaxPskHxSf9qfcHeH3RNMliYFQM1Ldge7LyoTwQfFT3AZgn9LVOF7
VBvE/cYJ7g7XKl6qFc4MdgjaIdf6OsLdoW96npDzIgg/OxTBfxO4Q46Vz90h
sHd6XlBXsEOTn/QLExl3B4Fnnb/Ky4Mdzp45c8ZH2d3hzELXbZszEXxQ+B/z
Q/BB8envGOywZ/fu3db8CP6smTNnSj53g/NB7g0/6+ZQ9VLNsMMbEj7Tt7s5
gNLfD2B6AEXPHWB4gsOrBMKPmeLmcPn2pjD37mCH1auAoMHN4XnnL3OmOcEO
jst5S25lu0Hcvwzq31A3cPgt2gANT3s3hwIhoIFbofapIPhc1xcX7GVG8MH+
v+XqMH9FvfKUtcEOavsjPnHvcHX4fwUYoHMh6clprqtDy4FTC4/2QOJ/YpOr
g7jC91mnyxH5BT0/AQCSQ4Jg
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPXeR8k6buBAHj4dVInp7XR1gfM2Y/kNfG10d+vU8
K6aGhTg4LuctuVXr6hB6cMUSv4AQB3/pF1sYq10d3kc52WV4hzgE7ZBrza50
dej4cvt6o1uIQygQXC13dUg2bX5q6hjicH1xgS0XkF8na5HeYo3gZ+V/aOXU
RPDZlx14f0YyxIHdKndBcAPEvnO8IQ5pQPBskqvDtIxtEiv/BoPdE7Xa1cHM
Zm/QtK/BDpGfulXtLyL469wfVk1hcYPzlwCND5dyd9itzs+99RYmv1oEqCPK
Ha4enW8MAlvcHZg5u+STlUIcWl8H7pDbj+DD1Cv1lRZKJ2LyYfbB1KPzv2nE
9DuJuMH58kALLD67Ovw0fLYuVTXE4cWWRr/Zt10dnjTPO5ulDQ3vs64O1/mP
9DjrQfnHXB32H3G9HWcEjZ+DkPjcY46I3+oGxulStiEOPar7I4p2QsxXdQ6B
hNd2VweJ7RcZ7nki+D0ThVZk+yP44PgMQ+hHTz8A1pjvaQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPat8ziLluSEODCDQ4OoA41eLrHN/GOXukO6Smf/h
JCb/TeAOuVZmd4eXk1rCl94KcdizGwic3R0OmH2d8v5TiMOSAluu68nuDm/0
d6ufFwqF87MfzreXEkfwhd4LS82WDgXrtwbyH0WIbw9UCAWbz5qE4HNdX1yw
V8TdgfEeEyeXZKjDtD9JJ9dLujscvqydOhNofkz/oa8aMu4OWlaTTv/nQfBd
ldx9/YDugfFZqi1vfr4d4qAEBIt+u8H9A/Rd1ZRdCD56eMD4ABQCfW4=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.4137625, 41.67}, {
           86.09954375, 43.01421875}, {84.74329375, 46.71}, {85.44329375, 
           46.71}, {86.47798125, 43.79734375}, {87.57391875, 46.71}, {
           88.19298125, 46.71}, {86.23735625, 41.67}, {85.4137625, 41.67}}}], 
          
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           88.98910000000001, 43.}, {88.98910000000001, 43.84}, {
           89.82910000000001, 43.84}, {89.82910000000001, 43.}, {
           88.98910000000001, 43.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYlHZk0/rlcMdri8usOUqd3VYLamzXp8Fwe+Z
4hBr/irM4cWWRr/Zfa4OO3vZPky7GubABVSwd6+rw9O2M03fDoQ5lAPB9zeu
DtXN+j7LtkH45RpucD5IvW0Bgq8Z03/o6x43h4pnP6r/HICa98PNoXBN9+0V
QPPXuT+smqLs7jDBsFw3EWh/0A651mw/d4c3ByyVvdjDHZYAnXc92d2hLery
nmQdBJ+FZ8eVdXYIfvrV51naweEOn7pV99+Ic3dYvy2p/mZmuAPQdo07IQg+
2H5ed4c9WrYHGILCHcwvZDLLyrhD/As07+yZM2d8gO5Zcn8f3xx9BH969pOz
XyQRfPaV75bM4Ah38K7b+GS6kLvDt+l3J7f/DnPweFglovfRDRxeZe/CIPaf
d3OI/ef86+3zMIf37969y1uM4KcBwbNsBL8Q6B1lM2j4AfXvj/jUvZTLDew+
sT/Q8HnpCrGPM9zhqbh3neEJV7D/JKXDIeG53dXh0cupm84YIPizOKTnybkg
+Pd84h8phYc7NPlJv9hy0BUePuD4uorgH/6qEdMPTA+g+NvjF+5QLQI0oc7V
wXXzUQ9Pc0T6QU9fACwhJgA=
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXKJn8NkrggH+dbXgRalrg4C3FuX/XwRDuf7ivZ4
aZ0Ld1i9Cgi6XR2SDl/WVt0V7nD4q0ZM/w5Xh7JCaV6FZeEOtxyW85Y8dXVo
8NhfKzsn3GGu2YXMZkU3OJ/r+uKCvTkIvvSLLY3ndrg5cF50Z1MD6vcDCjB+
dXOQehQhbg40f0mBLVe4ortD4KZDUiFA+38enRS/xtfdoVs++d2slxD568nu
Dic0rSZx80TA+dqfMzU69BD8H/vNvl7xjIDr15uw4MfH2Ai4+akJXH/4iiLg
9oPdVxPh8DfppL7YTgR/nfvDqim5CL6Ed93GFAU3B4eFGzmZgfo9HlaJrHvs
6rAvaJriOaD5tiAPb4eE11Kg/XUbn4h7A8Nvw73dD57pIsIbPfwBUomq9g==

            "], {{96.17398750000001, 43.42}, {96.88419583333334, 43.42}, {
            97.23930000000001, 43.89869791666667}, {97.23930000000001, 
            44.85609375}, {97.23930000000001, 45.80255208333333}, {
            96.88857083333335, 46.27578125}, {96.18711250000001, 
            46.27578125}, {95.48857083333334, 46.27578125}, {95.1393, 
            45.800364583333334`}, {95.1393, 44.84953125}, {95.1393, 
            43.896510416666665`}, {95.48419583333335, 43.42}, {
            96.17398750000001, 43.42}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4u1J9TdtD0Y4MIBAg6sDjF8tss79YZS7Q4u+
zzKud5h8+dbXgTsY3B0e7OObY8wU6XD2DBA4QfjFMpEOSwpsua4nQ9SfskHw
a7/eY/0ejeCv7b6d0VCI0C/yyfF8Wm0k3PzLXibRPBMR8mD7VyP0ayzo3JB4
GsHPeXL2i+oDBL9Yznqq5YdIB0EgmBju7mDjd3HinN+RDm8Cd8ix2rs7aNse
aOBmj3I4Nilep1LN3WHxFvMfh3iiHH4eBQqwIPgg58jdcIPzYeF17XmW9rf7
kRj8WTNnzpQ87QbnFwKdo8zo7nCzZeHv+VcjHWL6D33VkIGE1+cDCH4f2wex
jtUIvteh1ZeYp0Y6mF/IZJ77xw0ePiD3t+5F8GH2u6uWMs0KwOTD3APjw9wD
4ku5IewD8w0R/EmL1Z4byiD4gX8kiq+zItwDSw8w98D46OkJxgcAHFj+xg==

           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           105.57100625000001`, 42.02}, {107.35600625000001`, 48.04}, {
           107.87553750000001`, 48.04}, {106.09053750000001`, 42.02}, {
           105.57100625000001`, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPbW9NUp4e7SDx8MqEb29rg4wvmZM/6Gvja4O7cKr
JXPWRzs4LuctuVXr6uC7jMtNdWW0g7/0iy2M1a4Oz+2X3LdbEu0QtEOuNbvS
1aHhpm1lxPxoh1AguFru6hAt9bSNZ1a0w/XFBbZcQH4Z0yyO6CkIflJIkPqD
RgT/f5fSxMVF0Q7sVrkLghsg9i1Ni3ZIA4Jnk1wd+nwldtWHQdwTtdrVQU9R
/kuOX7RD5KduVfuLCP4694dVU1jc4PwlQOPDpdwdNvMUruk2xuRXiwB1RLnD
1aPzjUFgi7vD77evD1hWRzu0vg7cIbcfwYeplyq+LvRpJyYfZh9MPTr/m0ZM
v5OIG5wvD7TA4rOrw0cxjwCbumiHF1sa/WbfdnW4k8GQ79gCDe+zrg7nv6jq
SbVD+cdcHbavXF5j2g2Nn4OQ+Jw8ARG/xanJFh+nRjv0qO6PKNoJMf/PbGh4
bXd1EJhjvGjLIgS/pazE02kFgg+Oz/UI/ejpBwA6Hfq0
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPSnmn/Ovr9EODCDQ4OoA41eLrHN/GOXuEK95WuC4
UgwG/03gDrlWZneHh+XPflQbxzjs2Q0Ezu4OO6TDzY55xzgsKbDlup7s7vBE
RPbk0mwEP/kY48MP+Qg+15XS3YUlEP3WQP4t28oIjUqI+axJCD7X9cUFe0Xc
HX4eSln1oDDGYdqfpJPrJd0ddu/oZSsAmh/Tf+irhoy7g5L8l5xrqQi+LfvK
dyreCP6f+NlVp0xiHJSAYNFvN7h/gL6rmrILwUcPDxgfAEytgSE=
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdbj9YolJtZBZJ37w199rg4zbqVesrSPdZB+saXx
XK2rwxRbfaYJarEO8q2vAy1KXR14ti6rZBdC8MONI+Lk38fA+b4xW94uvBTj
cO/u3buxPa4Ob/V3q/fviXGI6T/0dcUuV4fNh6RCOpbFONxyWM775YWrA8j+
ltkxDuVA8F3FDc43BoLNeQh+NdCBidvcHIqkeR/oLo1xUAKBj24O2laTTtfv
iHHQBFkg5+7wOEJ8+8XTEPUPfdzB7m1/EuOwpMCW63qyu8NSPwfhhUyxcL5T
q0CtijyCX/NpQ4C2aaxDj+r+iCJ/d4eQaYp9W11iIe5Xc3fQAtpnHxLroPPz
6KT7fyHuA4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6zy+csWnwsBs6/5M62
7MCZGIc0IHj21tWBQ6Jg5d3nMQ7fNIA2bnV1sH9xc80v8Vg4vyute+IkTQQf
pN/BIdaB3Sp3QfB+V7h9oPAovYTgw+IXACt81gE=
            "], {{
            115.13326875000001`, 45.24}, {116.73780000000001`, 45.24}, {
            116.73780000000001`, 45.93052083333333}, {116.48550833333334`, 
            46.27578125}, {115.98092500000001`, 46.27578125}, {
            115.47415416666668`, 46.27578125}, {115.19160208333335`, 
            45.93052083333333}, {115.13326875000001`, 45.24}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPWsmEITGOYisc3/4q8/VQebFlsZzFnEO0iC61tVB
wrtuo4pCnIN86+tAi1JXhwmHvmrM4Ubwbzss593yIhbOv5jJPNfsTKzDvbt3
78b2uDoU2nJdV94W6xDTf+jril2uDuYXMpllF8Q63ALq+/LC1QFkv+TUWIdy
IPiu4gbnGwPB5jwEvxrowMRtbg7fNIAmzYt1UAKBj24O690fVolsinXQBFkg
5+6QngYERyHqH/q4g90rcy/WYUkB0CHJ7mB1pn8Q/GOT4nV2SsTB+cAgYTig
F+fQo7o/osjf3eHG4gJbL7s4iPvV3B2AplZd8Y1z0Pl5dNL9vxD3gcIP6OsL
Lw8j+EBXrTtegeB7AAX04twg4XQgFs4PCwWCY7EOIGc/e+sKsfdhLMSfW10d
Dn8FMgTj4Hy+klsO6soIPkj/Vcs4B3ar3AXB+13h9oH8WXoJwYfFLwA9OdvA

            "], {{119.03296875000001`, 45.24}, {120.6375, 45.24}, {120.6375, 
            45.93052083333333}, {120.38520833333334`, 46.27578125}, {
            119.88062500000001`, 46.27578125}, {119.37385416666667`, 
            46.27578125}, {119.09130208333335`, 45.93052083333333}, {
            119.03296875000001`, 45.24}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           122.52360625, 42.02}, {124.30860625, 48.04}, {124.8281375, 
           48.04}, {123.0431375, 42.02}, {122.52360625, 42.02}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{126.60346875, 
           43.}, {126.66763541666667`, 43.39302083333333}, {126.75878125, 
           43.732447916666665`}, {126.87690625, 44.01828125}, {126.99503125, 
           44.30411458333333}, {127.20430208333333`, 44.69677083333333}, {
           127.50471875, 45.19625}, {128.8445625, 47.41}, {126.318, 47.41}, {
           126.318, 48.04}, {129.468, 48.04}, {129.468, 47.41}, {128.2101875, 
           45.50541666666667}, {127.50617708333334`, 44.03541666666667}, {
           127.35596875, 43.}, {126.60346875, 43.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVA1MlVUYvlDizy0tQ9A0yDkKF0bNQscGe9Y63/nqGgGhoLusE/jTzXFB
wlVgCBp1SeyaPzAQ7BIiFnXrcheTsN0F4SIX2aCYFhbs6nAq1C0qDV3nO+fY
d7a7b8/9nvd87/u8z/suzSvM3BRusVjW8Z/x7Dl+NA2bGIZbilLmDGhYedEb
FyxkqLqccSImnGJ43ZXEf3cw2N09U/FLKLzX7QVVNSamB/+K+OWAiYPfnCra
1cBwlF83HEVRdeTbDws9DCuNcwdFXPFQ0H6MoXcq3u4Oo+gjP8W81M6wjdOX
/aFh86KxnLpPGDhs+e1XDRFXx/d/5WdYy88PPD/7E6nj1zoZLkTbyn1dkr+q
i+EKT7eqWcNt6R09pd0yvqhaQ8bWhlcaTzIceD7hWl+hiQU/y8QN9fw8piFp
94WpZ3g8vz1YF6XB4i8LfXqCgUtlqbhO0D929+Q9nQqfJ8hpnbmwqEPyo08R
oU/fxwyjpZFe6iMin3s/UPU2EqHvGy0MOic8XEOQ8kVmbViTqr+CCD131sp8
FpUQjG+5gTVuBi/lAU6CmNVbnnS8ZeJQarNvdoWJHZ0Ll1e+JvX2FxOh/3cv
Kz3LCDxv7kqIcTLcyOtPjKoiiHyhd/Ahh6r3XYLRFfs8/2xkWM4bur2ZABuq
N59mDJlcrq0+iW25DB3BaNvNXsl/dYOq5yxBZVjdudZshvMjIyO5E0Toa1/L
8EAgJ2SdofR+jiGWG2z1fZrwy1gGQ35/Yu2OxzXYHl0xfDyd4Rza7ixJ00T+
k88qP76oIWB1lidx/EjtdF5/pfTD2TSGapfLNeuwiQ07/uw38VBEcsH9gxqa
LtnsWTy+hH9g7++a0POpdKX/PCr0SeX58HIvf59AMeft2PyBTOUfnUr/Zcn+
W/LlPMRlS37G61Tcd2m91Kf8kHxPcpXf2inOLNnpbmNSjz1fUqFX30bFH6Iw
5tHjkPnbg1T62anu/5OK/CNLGE5282PR4d6+bXFBqfLvbF308zT3gxHunq9L
f7nUfEfrop65+0xs+GV0v4nj51k/u3iIYXJiYsIZpQs/xtarfi3QxbxlNyp/
Rurodq7y1ryn/DFf8gPvKz/cJfl/tzK4jP7MlflZ+Tw0JZ1x7Lbqwg/T7bK/
R2bJeq56GQo8gxGfz9DF/inzMdxuBITL/I755f3em/R/nGr4u0Pq1fCRig/I
/bWY75uZyfyfrylalnVNP8j3kbEeUgYkP5nvq/WhPXGBQYr6NQtqnj6o5vtH
Kut9x8RpA/ltoWIT39qfRnhOuYlv7dP/AP3JVE4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/ZrFRNBsWYLDDrnW14FObg4wvsg694dVYW4OBR9a
T05ZmuBw9gwQZLo5VB3XtApakuDwsAqoosbNQfzfz8WiixMcHJfzltzqc3Ow
UpA5Zr4wwaHQluu68nw3h4e6ExbsmAflr3Vz6LBmqback+CwZ/fu3da73Rwi
lrJLCMyE2nfMzSEwe1a5zdQEh2qQwDk3B29D3esZExMcdH4enRR/3c3h1mcl
hqc9CQ5A1+6Yd9vNgWFz9acN7Qh+XUoCl00zgg/Sz1EP4cvdcHNIk3wUIV4N
5V90cxBJPHxZuxzKP+XmEH+/ZMfhYmh4HHBzcJ/yje1+QYKDPEjBZjcHfc+K
0F+5CQ4XMpnnmi2H2p+d4DDtT9JJ/RluDjsuMtxjyoL4d3EbJPxCMqDypW4O
Z+o99temJzjcuwsEiQi+ByhAfdD45m4Ok4RWvDYD6jcHWajs5iBnke6yMhMa
XgJuDrZ7g6YpAu3/1K26P+Kvq0PmNglNR6D71PZHfOp+4+qwWHnnH3ag+0HK
Re65gt1zpQhq3nlXsHudyhIc/gKdJ3bEFRK/VQkOwKTB0LDb1eGCTH1/el2C
A9C3F15ucnW4HvZGXxoWvutcHfpLC6VzOxD8LSaneHf2IviqRVee2ExKcNCM
6T/0FagflB5+TIWGD9B8UHjumgkxPxNo//ID789cnANNb0D3gcLffj6Uf9fV
4UX6X4c1wPQl4V238clrV4eN0yfb5gPT3zcNoAW/If5tB6bPNBDgdXPQ4Ofe
ugyYfpVAQB6RvifHA1OUAYIPS/8AIPdjPg==
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
           135.45566875000003`, 43.}, {135.5198354166667, 
           43.39302083333333}, {135.61098125000004`, 43.732447916666665`}, {
           135.72910625000003`, 44.01828125}, {135.84723125000005`, 
           44.30411458333333}, {136.05650208333338`, 44.69677083333333}, {
           136.35691875000003`, 45.19625}, {137.69676250000003`, 47.41}, {
           135.17020000000005`, 47.41}, {135.17020000000005`, 48.04}, {
           138.32020000000003`, 48.04}, {138.32020000000003`, 47.41}, {
           137.06238750000003`, 45.50541666666667}, {136.35837708333338`, 
           44.03541666666667}, {136.20816875000003`, 43.}, {
           135.45566875000003`, 43.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.41630000000006`, 
            42.97375}, {141.41630000000006`, 44.4}, {139.17630000000005`, 
            44.4}, {139.17630000000005`, 44.9184375}, {141.41630000000006`, 
            48.0246875}, {142.04630000000006`, 48.0246875}, {
            142.04630000000006`, 44.96}, {142.67630000000005`, 44.96}, {
            142.67630000000005`, 44.4}, {142.04630000000006`, 44.4}, {
            142.04630000000006`, 42.97375}, {141.41630000000006`, 
            42.97375}}, {{139.82489375000006`, 44.96}, {141.48630000000006`, 
            44.96}, {141.48630000000006`, 47.20109375}, {139.82489375000006`, 
            44.96}}}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHsslWEcx8mKjuXkVkxzr5xyZ+6XX/K+70nIsSm5jPNE5R5zxqiW6DKX
qIllMWNppZglYRW5ZNZJLk0ty6YQopqhaaye876vnq2+2/PHZ+/7/J7v7/I8
JiglOFZFSUlJGS8xXpvwau6Yr/JYk0IDM5Glk0vBBnsK3tWeGaHgpptyQJ4A
gd7h802T7RRIVp6qGe9AcOmrpLWqgYIvi0bDQiPCNm8rpj3NCd+fEVt7ixBU
Og3G5TZREGq77562NYLXcrnc/wkFWzLVzWfsEYjx8dbPKPjtWZW75IQAYwPz
kgLfi5/6XNwQVNzCGqZAZ34qphEQjH/EmqNgrfrUo7mD/H4B/Zexe898W8KP
cwINTjM0wFT9zwEfBNk4vDSchv4kxwvlOJ4oorhLlkiz+UV7ITDFqjlHw+iE
xgtDdwQqOIHZApr1P+LE+y+nIXE8Nf+aPee3r4YGJw21KxIrzl9kPc3Wc9de
BN3LFhHCJhp6B9cbF4wR3N2W/qGzhfenz+fXxsXX1iK82N/t83Dr/1zchQN+
p9n66GkSFuj6LA0ZEb6dnrzgvB+BL1bPKneenwNi+12qwcA3y6K0E+5cf2PM
GLafKd5cfnKffziRcGYGVhEDkyGzynUeCBTHCesY+GhwVqrlzMdvYSDugHt7
nh3nX7+PO++ziPf3hmHrZ21MWNH/Zl3CbP0FfD27GTb/pHUp1796wql4YM1W
GG5+8f/xuGFBqmKobRgrKsDzehJrWiiG52UlwjBTwlHx5Yf67AlnBfu/kuH8
riqkIobtRxpLY8V8/nMMuNZ7HQuXINBUaJiBwOOXXUZDEKi6JVWPPCDM3qds
wtGWq703bBiQCxKCpH78fP/i5i8D98NBoTGavT+RAfz+XhqQ6oC+JAyB82Cc
SmUhYdaPHeF+m7I1tERx+Ybw89xDwe71FZmSP4J5Savh5hoKLCqs6Dma83+9
hILWCLOUOjz/ezpCFwvw/R/xff/D0ZXbv5xFQU5hW0I/7p/CflQaxdajV8T7
S+a+i0wIm0R33jm6k7B96lCLqjrPMvK+bLw3fwCMSwef
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxdVA9MlGUcvjoCoj/XEEWMGkZ/mcpohE6jPaO973cEpUgjx1zZK8ka6Sl5
WYCiEsSpCSGh6GBciVji4RHexOvqBsoFIRMhKbGZp94AsbvF0iRhvd/3fvmt
vu12e+577/m9v+f3PL+5zLT8nXt1Ol0W/8jfn+1dF15ygWGN/ByneKa6f/j5
swxrGwaCF2+jeMw1P8/cybAhOWwoNpciP7zE/Uqbhk3m9EDMUQ3/NNya1XSI
4bmVFR3m9ygaiWPi1waG/bW1tVGbKEINPsucAwxhQ1+ud3F+Q2pm3IIaBn78
z2crKU5OTA3OrmKQ4covKHLqDxfrdzM8vPECmtooPLk/z/xtB0N3fM0dbzfF
laWf7rWVM3Ty4wYvxfTClKjNZQzfOp3OJZMUDzZHZ+eUMkyx7vhZEdJdXHo9
40R9vIblfk8ulfBjkMH3Ff9/yGL+y1oJqY6JqUQLw/ITj5det0jI9gQZunYy
1CWdfVd/SMIMn2XyjQqBS76TFH3G9ojzeQMSzr1UVLZ5n+DLHJFwqsdKbtYx
nOnlz1+C//WDDAfXcwGDjHj7nvyW9q8Zuqremnf7ESOWBVbV/2Bn4HIlh0Ua
MavE3bOtXcMyv8ut4THL5MInPGr9cCPezFlyqaWXwXi5IGLB/UZFz5fPMZTz
J1RnxMWZMbfmDDFE2KTLBRPifknDDOMZnOCKhObi2OqMSwzyOCp4P67KxMYO
L8NqeQBuCbemBj+0XFP7OSIhIc+cvmyEYftrj4601Qg9dowxyHIGb5WU+S4a
Z7jJ6TpyJVQnNnrHb4j51HD9D3A7xvjV+SRJ6LMSx4Bf+OFitDi/K8BwLTJt
S4Je1B/luPVqZNr0KL2LZf6Ufvrf93YKR5YnyBRQ+9tD8UJoc3SBX9XfTEGj
XPN3/s7Q9BA33AqKRfx6+huiv/QXhZ+ujgm9JueKPPSMiPPuEIpAJzeoj2Ew
mHfsJ/jE3WM97RX+r/2F4Bi3WyHXc9W826erOonin01cb1n+6mPivfO82n8D
wauZcX3T/Sp/JYGS117hf/YxQdHo0wnGLrWfQoK/9z+QOsMt8lCRT5Q8hrQL
/oh1RLn/k3YNy35YbdOw7BfTEQbO3t3Csaxf6mGxH3wmUT+2UdS7bwNBXEJo
8x2rmk9eT/bP+XrVDxuJosdxnvddT32/4o8PxP2+2afm5SOi5Lfvcwa+inRb
i0R9P8//7LQt9pxiosz//UrVT9uJMq9svg+S5QVSpmHFT/1EyecazlcoD+gU
EfPh9Xl3No9T6FVuVfeTQ8yHNKn7wi760x9V9bcRxY/uVg3L+Uo5o+F/9yff
BnVJwRT/36f/ABpEhdo=
            "], CompressedData["
1:eJxFUglIVFEUnUkoi0oS262oIbFBCUlNlPIk+F6iJGk7mvZKxUQNUzKJsswF
Y1JLssURs1zQQUlHcaAh06yUSptchhLEGiRRQdpEyOh+/8g/8Hkc/rvnnnfv
2S5SI+KWqFQqL/qkM805p6P3kcCuqKLO3wc4FvmNQ5u/Gz053iRY18aWC5z8
cWtn4Cb5f6FeoJGPZZUu49hi9kxqrRBw0Pv2T/xiWGlwPXWzUqBAgo0hcDRc
N1slsG/F8JMLQ2yh/ny1AMm9OPGW4bj2w/4rdQJSO7WZYdrNy9HDIBDRvjU3
yciQoyn9+KVJoPLTUv/pBoaZrgSrj1Hg4FiWS2Mtg4+jwdXfpPAWU7F3rlnh
38J1ZbdfCiRLAlT/qvdx8LFuAZKfPNzM4Ff9dUrTI/tPNDE4hURqU94J/HGP
KgrqYghp+znv3SdA03Ef6WNYR+NRWwTSP6NWNyLr+Q4IzHXfiTFMMkTqylIs
gwLbSN5vniGjyVScPmyvX82R30EFVrufHQpf8LNX4eE0j+thHIXR6rQiqu9P
dNC3xXKUlKU4a4bkec5c5NB6ORqeU/+G+vp6bT5Hdl60upn8Ubsop/vyfYd+
AVJvr6jhqKq7pjnyXuBujMdccCtHakbYjKpXYEPo1We2Do7Z+YHM5a8FXKQF
98h6zp0CUjzcLRzWzAm3EpovRUeVPcShHsycyGtX+MJ+WxQeELTRvIr2t0YC
1Z8+FzCa2iCwR4Jd31Ir7zeZ+o9P0YKfCjTb1of+M8r+cyg/8YTxGlnPs9LO
6X1n1GlNlyl/Z3t23/tbIPuJ19v9XrK/l/J7VEKcku+HDwiRCl/M/39qNWLl

            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
           153.1600687500001, 43.}, {153.22423541666677`, 
           43.39302083333333}, {153.31538125000012`, 43.732447916666665`}, {
           153.4335062500001, 44.01828125}, {153.55163125000013`, 
           44.30411458333333}, {153.76090208333346`, 44.69677083333333}, {
           154.0613187500001, 45.19625}, {155.4011625000001, 47.41}, {
           152.87460000000013`, 47.41}, {152.87460000000013`, 48.04}, {
           156.0246000000001, 48.04}, {156.0246000000001, 47.41}, {
           154.7667875000001, 45.50541666666667}, {154.06277708333346`, 
           44.03541666666667}, {153.9125687500001, 43.}, {153.1600687500001, 
           43.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxdk3tIU3EUx1dLxYWGNdwf2WqKLxIVJINq9A269w5bxsLKUJD6TTBN0yxW
szJRo1hhCBW91HymlpWuHM4yJiqWhiZkST6pVCxLy8wK7b7oRgd+XD6c+zuP
7zk/zf5DO+MXy2Sy9ezhvuklixrLHASdHawN0TD3p8TO2QluhncdkM/SiInO
VmgeEXw02NRO7gxUys2tXg8IbOrciW5fBvEh/hnqOwS5EwZbgZaBm/b6rsJK
AjkbYHy3xGGs1aX9x8UMmKqNgX41BJErx6xZzxjYc050hdUL8dTjDFyLjLnr
nhI02llz0SE/4JPb/HOC3pJUrUKlQ5TaM/FCn8S8f1TimSmv0r5pAg/OFDqc
NJcF+fwS439hYMgavJotN2KuJT8u6JWQv87FCGUNM2y2SszHs0hc+0617VQS
gxzr8k5PJyOvn367oM/bBYLA2DzH0VAGVelJTcU/RX1WMOD0bmHr0Q2blcE/
aJ6pMYI0raLXZ4Dm9Rn8RuB+pA/+rTRC4h6b9s2L/VTTeOOa4N2xRMjXcZ7m
84cvNaJ5JiA2L0XwH3Q3gpMzUi8xf99P4tVcQZ8pRDCH53a4iv02U1jrOFOh
WhDma7hFIdqu3zDL1sO2MxOQScEasSx0iNWX+12ZQgGpL86+7JV4KupDz8Uu
iTn9G9oJErmFSBPzNROw3hrmOIXCG22R7xsJ9k5bfJtOU9jUc8WmY+f/nW3H
YaGgmRgJN9eK9Vyj4CwPflh9lyCDK/g2xc97gN0nfn52Ci0xa7Z4VAj7FdZN
wTKZmRxRKt4fpTBZf08+WkzApXsto/8yV0/bKonbQy7/HtlKo7+8YPpSGUFy
UY9zQwLNz/9rlfBe9OdoXq899wmOmUym2UoaTzR1RVobgTdnbcJ8/31ffwAP
fZCQ
            "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXbyYcY/q7WQHzZj+Q19/uzkstvwnt/5RskPr68Ad
cgLuDtdyDIMWvUh2eP8OCFTcHXhtZ4f+f5PskAYCVu4OzryskTEfofr93R3i
v+681fU52eHwV40Y/nQE3xgINtcj+FzXFxfsnenucN7oyEY+oP79EZ+6l65z
d9iw9ka8GND8oB1yrdn73B22P3dl0Hqe7HBsUrxO5Tl3B4eCcx2THiQ7AJ3O
0HDN3cHLvein/w0E/9329czpFxB8kPuZTiU7mF/IZJ4L1M+U9v2J4tFkhyUF
tlzXgebP+T+hzvpAssOnbtX9EevdHTLPxHqf2JvsUAiUVp6N4MsDA8SiCcHf
9ETc+1+pu8PulpoLxvug7s2C+I9rP9T+eIh9D4H8n0cnxa8JcXcQuHVRNfNg
ssPWRj/pDC93h45Az7kLDkPDx8HdYZLGW957RyHhWWru7pA06cOqKyeSHZ6K
e9cZ6ro7/OgLLmk5Awn/Z4ruDn3d22xNgP59saXRb7YYRL3IVWh8cLo7oMcv
AIdP40Y=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBmIQ/aMvuMTlXLLD2TNAsNfN4Wi0gqPgqWQHFxDY4OYg
57cmreBYssP7d+/e5S12c2BK+/4k8TBEvc90N4fntU7JwQeSHb5pxPQ7dbs5
vNu+npl9X7LDiy2NftINbg7iIvbHavYkOywpsOW6Xurm8Eqq0jh2V7LDvbtA
kOjmECInluW7M9lh0xNx738eCL586+tAC20EX2Sd+8NfrG4O/08cELEAmhcK
BFefu4LleQ8lOzysEll3/IIr2L47x5Md/KVfbGHc5eoQHdHM1Xg+2QFo3I55
61wdFF8/Mvt1A8GfmRS1zvARgl9btVRn8ctkB52fRyfF73B1OG90ZKPf+2SH
apADTrs6TNJ4yyv3NdkhAaTgvqtD8WLGPaw/kh1Kbjks5/2J4O+QA5oo4Qbn
/006qT9N080hsPH+TOfvyQ6CQDDRws2B13Z26P6v0PBzdQO71/FLsgPIuC+B
bg6ZZ2K9PT4lOxiDQKybg9lMLYmrQPcwgEA6ND7eJjtIeNdtfFLg5pCTOUV6
0iuIeYcqIfanPk92mDUTCBrdHKru5sVYPkl26OwAgk43hxM/wgR/P0h2CAI6
OHuim0P81523Vt2FumemmwN6+gAARzAARg==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           161.60320625000017`, 42.02}, {163.38820625000017`, 48.04}, {
           163.90773750000017`, 48.04}, {162.12273750000017`, 42.02}, {
           161.60320625000017`, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQnfkuysluRYrDN42Y/kNXXRxg/GqRde4Po9wdLoQc
XLFkHyYfqPrrCmZ3h0bLm5+Vjqc4PKwSWXfc2d3h+Xz7qJeXUxyWFNhyXU92
d2Du+HL7+xME//+rvdznPiH4X4WlZm/4m+LQ+jpwh5y/u8MTJs6u+aypDh4g
A1XdHS5//F7Rx5vqEAoCf9wcvDLzP7QKpjpMjtf5efQwgs8AAjUIPti9um4O
i6N/i7JC9V995+oQ6iCcyMyS6gB0vsadfa4OM1vCl7L/TnEAKf/V5+rw2qZM
y/h9isP1xUAHlrtCzHuA4HMdSqx5fQnB7xaoTVkA9H/JLYflvT2u8PABGlc1
ZTuCjx6+MD4A/1Ww9Q==
            "], {{165.95760000000018`, 43.8990625}, {
            166.29082916666684`, 43.589166666666664`}, {166.60911041666685`, 
            43.43421875}, {166.91244375000016`, 43.43421875}, {
            167.53588125000016`, 43.43421875}, {167.84760000000017`, 
            43.9275}, {167.84760000000017`, 44.9140625}, {167.84760000000017`,
             45.7846875}, {167.57088125000018`, 46.22}, {167.01744375000018`, 
            46.22}, {166.65504791666683`, 46.22}, {166.30176666666685`, 
            46.01619791666667}, {165.95760000000018`, 45.60859375}, {
            165.95760000000018`, 43.8990625}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ/fL4jN3TelIdRNa5P/zV5+qgmb9M37Au1UH6xZbG
c7WuDisUut3vFKY6yLe+DrQodXVIvuPGPCMdwe+cPf+rchiCz7LB1/ape6rD
vbt378b2uDpckQy8ddsm1SGm/9DXFbtcHcwfNxTcMEx1uOWwnPfLC1cHkP1h
OqkO5UDwXcUNzjcGgs15CH410IGJ29wcpvNXmWkD9SuBwEc3h8/zbHSuWKU6
aIIskHN38Nf7r1jrAlH/0Mcd7N4bAakOSwpsua4nuzsYrBS+8CQewa8/8rtF
LQ/Bl/l9+p1mZapDj+r+iCJ/dwd23xbe9w1Q96u5g+3b0pHqoPPz6KT7fyHu
A4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6r9x4Uf+aI4B9bWjbzC9C9aUDw
7K2rw6NebenmoFSHbxpAG7e6OvwtfTBnYhaCr2xq2R9bjOCD9G8Bxhe7Ve6C
4P2ucPtA4VF6CcGHxS8Ah9nmhw==
            "], {{170.08886875000016`, 45.24}, {
            171.69340000000017`, 45.24}, {171.69340000000017`, 
            45.93052083333333}, {171.44110833333352`, 46.27578125}, {
            170.93652500000016`, 46.27578125}, {170.42975416666684`, 
            46.27578125}, {170.1472020833335, 45.93052083333333}, {
            170.08886875000016`, 45.24}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYuker1csm1IdGECgwdUBxq8WWef+MMrdoenT
hoDsE5j8N4E75FqZ3R0Ozdx35OiFVIc9u4HA2d1h3euyx6/upDosKbDlup7s
7uDy4uaaW28QfGbHMxYM7xH86+5syxw+QvRbA/n7/7R/mf0ZYj5rEoLPdX1x
wV4Rdwe//bWyP4D6p/1JOrle0t3BwGrS6f1A82P6D33VkHF3SM49+u/TSwS/
4OF8+1l3EPwLvDNZcy+mOigBwaLfbnD/AH1XNWUXgo8eHjA+AHbdjHw=
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdk29IU1EYxpei5MxMEkyN+ZeYIc6ajrTMp9w9pzKlCUOjRaLsUEgl2P8P
UpL0oQ+VlWWwGsxQkoSIcjSjKCoFDSljOJolCAuMRYFBatF7d0cHunC4/A7n
POd5n/ecnKajdc5YnU63jIaFRgyNMrPZfLVAIKtzzrbpuIKp+PLDz7Mkf0Zf
0uRqgelgMLi/XUHNzJnUt3ECjksv5vsvS6bl3tufokzrJw7Fuh6/VDA0m1Y9
TXo/jbTjkYKLtO5PgeQEl2UioVjy+QezaYmlAt/C4fCRYQWLNB9TJkCyg29G
FbS538cvbBGYJJ/ZfgVFqpGtAsXdS02jIckRvUXJ6s+YzvDd5jU4Se9114HC
0xsYTlTo/VVFAhSD+aGV4d3Y2NiKXIHUQT6zsJdhld/T+js5ev4ppunFC6So
313Jva0kNC25up0KWc4Ron0X9AKNhb9edRk56r2GzoEUTY+DY5/dbv+wRqB5
1NS9VM/x5FxtZn9uVK+ZR/zlmSSr/XGXSt5ltVp7KzT/5kaOkXmjw8QF6uic
uQaOfGrMzWqNW+ySv1IOcSs54ugOuCsFOmozv5Ss5XCSz40WgXHKYXceR5Xe
79ljkqzmH8iRrPbTkCkw7PP5NidLvtXT05MeYv9Y9Vs/zpBBuZZna/ncGGJQ
71/begG1PR8pz0heJRo7rjGwvqRjGRAYuEffWQYb7Tu5Q2AbzQdamOa/Jlqv
nUXyG6mL5lnJcF3VsUfPy5dMZbU+jZUcqT+g4D7Jwiaw7lnDj0SvgqCHjO/U
7tN2l4I7VNcUtP5f6VBwkM5xWOR7+f89/QUWz22k
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQnap5WqB9cZqDfOvrQItSV4cZMf+cd01C8Lc/fDk1
qDXNYfUqIOh2dTi4o5ctoDrN4fBXjZj+Ha4Op/sNy30L0xxuOSznLXnq6hBQ
3azvk5PmMNfsQmazohucz3V9ccHeHARf+sWWxnM73Bym7D9eHADU7wcUYPzq
5iDrEfAnAmj+kgJbrnBFdwcLA9a6dKD9P49Oil/j6+5wNe3qc67JEPnrye4O
X14fsHReguAvu3CjpXErgs9jbv9a/TBCv7r8lxyzswjzndlXvnO5jrAf7L47
aQ5/k07qi+1E8Ne5P6yakovgS3jXbUxRcHPYsLzmqx1Qv8fDKpF1j10d8hny
G1WA5tuCPLwdEl4CQPvrNj4R9waGX8YxxocGWxHhix7+AKWtr3k=
            "], {{
            181.11898750000017`, 43.42}, {181.8291958333335, 43.42}, {
            182.18430000000018`, 43.89869791666667}, {182.18430000000018`, 
            44.85609375}, {182.18430000000018`, 45.80255208333333}, {
            181.8335708333335, 46.27578125}, {181.13211250000018`, 
            46.27578125}, {180.4335708333335, 46.27578125}, {
            180.08430000000018`, 45.800364583333334`}, {180.08430000000018`, 
            44.84953125}, {180.08430000000018`, 43.896510416666665`}, {
            180.4291958333335, 43.42}, {181.11898750000017`, 43.42}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pyO5Ng7/9IcGECgwdUBxq8WWef+MMrd4fK7
k4edRNMx+B4Pq0TWMbmD1csopDvccljOW+Ls7rDPoenRct10hyUFtlzXk90d
ToirBT+1RfA59xsf/++O4Ge+1ukVCkh32CHX+vpimLvD8zmCS2XD0h1Axh+3
cXdI9fu2RyMm3YHr+uKCvUruDirLX3joxac7GEz7k3TyvxucHwQy4DKCD/MP
yD3HPTD5YP/sdIPzga6/5XDXzSG6PMin2x3qn29uDlOffJIXck13ACmvYnV3
OB84+fMMp3SHWTOBQMTdoeqP7bxmu3SHmP5DXzVk3MHqL1kg+H2rWuvtdBB8
X+YK7hRgeHWAwE83eHiC/Ou+BcFHjw8YHwADlLZj
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           188.3250062500002, 42.02}, {190.1100062500002, 48.04}, {
           190.6295375000002, 48.04}, {188.8445375000002, 42.02}, {
           188.3250062500002, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.9394000000002, 
            42.97375}, {193.9394000000002, 44.4}, {191.6994000000002, 44.4}, {
            191.6994000000002, 44.9184375}, {193.9394000000002, 48.0246875}, {
            194.5694000000002, 48.0246875}, {194.5694000000002, 44.96}, {
            195.1994000000002, 44.96}, {195.1994000000002, 44.4}, {
            194.5694000000002, 44.4}, {194.5694000000002, 42.97375}, {
            193.9394000000002, 42.97375}}, {{192.3479937500002, 44.96}, {
            194.0094000000002, 44.96}, {194.0094000000002, 47.20109375}, {
            192.3479937500002, 44.96}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVAtMVEcUXYh/LSrBxWoRtBXFT8VoqyF+Lk3mzYuUGoklmuAPNI4YBOs2
Ma1uqXZ1t6iI6Br5hZ9iY7sRVo2gBhFLAYWigAYB8QOKBXcRxWQbJb1vZuyb
ZLM5u/feOffcc2dqbGLUFm+DwRCNH+17uS18Y1cOg/sFSUtH1Stwvipike03
BpaeVZeneFNYvcgWnnuJQUzqjYGZn1CY3eoxz6rS8U1T+sRf6nS86VzcvhlN
DAqx3H0jBe+f4q/6PWCwQDtjKORH7Xzr9YhB5cDMmFQvCl8F7w4d28VgJ4Z/
+lqBpx5z/JIXDBAW9D1SYH+dpXDbSwbf4mlGfi3TWj05fQy6/CPMxaUivq2f
QS/SteQpkBy6silwQOQn2RSox3bC3zJI3zDH82eijnn8ah1nnMKzUAFn3L7h
r98wwOqdJ40K7E2fOCQa66NUhuR/CSiVDkOpW+KHBJothSETekW8fxXh+sQ/
Z/D4Bz8HLSacT/kT2W8W4fqGtDNQMeDzQwTKst1FZ+7J/pMJ1/OzBsHnYxOB
LWpG1KtqBg6KCTsIZCIdnwodJwYuq3SU6viZ/WJYsFPo7fyOcP1Nf0g9fyQQ
sBUTihi8j62ZZ7QQSMPxN+TLftMIrPeZW5KNfgjBgX6fR+BaWPDupAwGUSjX
9mKB++wMSjr9IwYrRXzAcdlPC4HBxwt6V6QxeNje3r7ORbi+XqkMgsvX9I8e
KvU+zCAQDbY4QOF+OZjCIK5mnn3PFwpUj6/tjvyVwQMo+sj0jcL5H7dJPzIF
lvSOOtpqZRBqfxdb87PwgxmxzWq1jsjUsWbHNqeOm4aFJQQ1KjCptjvBg9iE
Fxx+pXA9XTap/1jK9XmK92O7PXfmUDiI8u06JP2jUuG/I2L+hjixD7VHRfyq
vZTXO5Iu9DGfEP//Y5d+O0ch8v3kvK8zhB4pFZTrFZ8j45soaPtICgT/mE4q
/HxW1n9DOf9SnOfVK3gMKoyJ9pnre0H6d6TK55lUxkBLT/VVhb8q5H77q7wf
Z42ONb8cuK3j0+6iqpS/GbhdLtcOo8r9ePOunNcEle/bu2bpTz8VFqO957dI
f/iK+M1t0g/jRHxWBwOrNh8fwe887kP2lw3b9o9WuR/yusR8c0aIfo51M0jI
bRxWNlTl709QD4MhWoK34BfxUtR3DNL/8TLN3yVCr+XPZH65eL+u4/3Dw/CX
agpBuD51yFd7HpbWi/iORgZr+1OmlzdSMKL93XVyv+9R0e9fOr6F63/ydx1/
eD+19DVmHX94T/8DR3Vt0g==
            "], CompressedData["
1:eJxdkm1IU1EYx0fZl3CrxYyB4WpWNGilH2pUBM/CezLWC45YfihXgnnWlxAs
ykr6kIEZRS1GFEvWtFE4q9lwucFMbNWquV5sw73ESK2wCIyUYYOe48640AOX
y+/ec57/c/7nv6r+uLFhgUQiqcSHvelEVJ34TMFX1jZVs4NAgRW9OzMtJgI/
Ebcgv32DZSEw6woZZlMUMi244iyBG2mbdyBJQe+SNo9dIdAveRpLjlFo2r44
Vt5JoE6m9RyKc3YTWLTCcTk9SiHg9/u3+QmMtnVpvO+5XohAxKBrz0QonGEf
IgReysPfpK8prM8+v26OETjwMSi/FKKA0/ruJAicsyqLTM9EnqvKlWYCIrP9
bl+ey+IEvmRbjwWecH5H4Jr+8ET0EecwgWRQHqZu7scggeFmq/LCAwoqtqCP
QI+mpLHTRSFqWWjf7OL63RRsf+tfbbxJYJPH/svlzJ/XeTHvX9bB/58gsAvl
1MjpFNYRkauZobv/Yx2BJb+rcglkHRMsJ3Ab5fY6uV9LCQygXKiLwnTHmmBt
ToBJm3fr5D0Ka4O10x0/BFhZZJK571NgyxVpYX6e0z2834gwP+/XhxRyON7y
YSF/v30UMBqS834B9uRKHcXoH542+t0jwH5du36w4G+vAMUmmXbZkMiVJY2q
uhci3zU2zWTw/jQHrw79wf0sD/YR7g/2Z36aP+T7W1B/Ncbj5CeeN5yP+T8e
55wSoKH6lrEmQUFpaH08PiXAhlMV+xSYx5l1KDCXP682TeEoKymBbrTHgPlV
s1KJ+baaMVEVIhfy/w/E4num
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllHtIU1Ecx7VlhqEiWFiKVpI5qJZoJsL0l3nuuaWpiyytmWb5OGaaLxzN
lIogS9NUWkVaWVRojEZorRLNJ8WGpsVCSShM1B6GpaFUdHbvtQP1hfPHh+38
ft/f49xVydk7U2Q2Nja29PD0LKAn/vCVwqsrCOjxu2OupxDMs9LBcvPoAILg
Uf2aEV8CbhHFhpHHCGZuZLwrCSBw+qPqUZ0eQVmduSFbyfhVCd9aG8Y4umZm
0TVMoDawj5wyIPg1ZDmRF0nAbDKZIh8iaPQ2/sQqAjxNv6EFwa3xCPWuWAIU
9bgbwfj6yuuX4ghcuUzVj8Coq1Y6JxIYfks1geBG5NKy7cnSfQfuL1P3yrMb
GTediHJPxxx8qIzv23CAgJaGP7CPg6zl7+N+7CcgV1e0F2RyQn2tagKrqeqP
c6Atf3q5OJ6AjBYwfo4T/PvHSv51HLic9Tr4JUb021PPwZCxKdEQIfpLaOSE
fhYhAh3TvmpnAwcZRY1ndoQSuOOYP9jWLPkLkuozivHzNjLWFeS4O/r+zxXt
NOAkJ/RHo2Csb5s0+YUw3rLSo1u3jUA4VeesmK9BJc67xglD9ZvgiI54cb6H
vLEwz94EsT5T2D+cyVhTSFWOodRWN2i3j4A1nfNtDCd75MG5sVL8ZgxOn8eq
RqJF/8t7xHxbeclfLxb6dz6EsXX+rgGMhf77Sv3swEL9Zndpfo2Mc+jCes9g
cX/p/zPowGLseeD3lqZ+pPFSqUadeTgYFjJmBMYLl6HVa1WMvX7P3nxN6ztj
lYyHpjn1ka5Uqf4JDMO7PymeZBNwsaofw7eFAS6B+QTsg49cH7jHWHhPWsZJ
62a7qhQYcprd5M/Spf2eE/fPQvP7WzXECe+n5bB0v4sD+wfaqfsaApv7iKy2
jLHgx4/xc8XFn8nfkVhvnrTPnQhe3L0VlZRB4JPqkaddPQIzGvLcniL6v1CJ
IGHxS7yIvief1ripc/T9a76efl6zR7w/fQyBT1BauJzut9V+Yi4S+rGGl/xl
ib+XhjLuXpJV3LyJscWjpCJNLnEB+77Mf2/+APbQBZo=
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxlk3tI01EUx5fTQvERISFlC3uuMgsp0cI4JvfOQlYtKM2RuDC6U6zsYWlC
lv5RStLLKDOticbUpSlzammtzMcUpURTNLR85XyQOR+Q2t3vN7tUF84fnwvn
9T3nuClOy8KFAoFgEbVd1KyodRQHm8ryCchT9abncQgWOM5ZIwmrReAbfyNZ
qyVwTbpycEcpgkpD9rmINwSSjId0TzQIQjPzCj7X/c0uTYxV38Z+uLYQCB5P
Xl9VhMA98lJs32cCAvPTISiZEAg1XQRyHc53QCWfL62HwBr6ntUgqLZZ5pzZ
S+Csr13b2hYE/qWTW9RDBHpinTU1wwiES7+XvhghoJHQHyf8h9tUZ3ztdjM2
1yM6jMH4Xrk4eZhAnlqt3nwKQ4VHlMqPxgug7h6xGETTGT5zAwS2p/1S7EvB
EL/uwXwhza8UZngdTMecPsHdBCbF8tS9uRi8/F2NVp0EGhsaGgKL+fh5rQT8
aEPHXmGY9kYSWTMBmU6UFKHH8NA+MGGe6nWiblvalVoMCW8bm8r1BIZpeUkG
DEVH6z0TyxmfbHeR5usYm9IdY2q1jDn9SxiHWF3oGn3J2DOnb8VMIYG7oe4z
1fUYem/Ohk9peP0kdYw5fWwC4M7HL90GgfI/3mNHFX0t4fr9Suf/L78zieVO
9hJwGEgRbzUwtt1/JEhF528ef9ASCTd/1MXrYZzFIL316PFAH4FZBRVkAkPM
0KbQVSMW/fox5FzdoO8fJ7CaFuT9CYO4yU8dMkdgsCRBml6AgVw8IFpurQRH
uj4bLzOm6yzu3Mk4w6uZXJ9C3HyMc3x9qR8QjIY9bb03YdlHFQKfbllF5Bjh
/OW3EWThMrefg4SPn4jA7X6LrbjHch/0Xsz9K9oJHz8a8f00W/YxCnH5tTWM
OT2qGCcet87K1lr6iWb3t3CPvwEZ4LVe
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbV2uq1ifluWwzv1hlUieq8PjloW//4ci+B9+VNss
98hyaPKTfmHS6+qQcnnP4xK7LAfNmP5DpaddHW6s/dvlZJLlIP1iS+M5TjcH
Iel5cZr6WQ6zZs6cKRmN4C8psOUK34/gA5X7zVZxdzC1PdDgDdS/6Ym4979S
d4fKRpaj/UDzgU5jaNjs7rD3qAfnFQ+oeR/dHfjr0vviw7Ic0oDgGb+HQ/6q
hBCjdAR/pTijxs9yBD+j4PPmulaE/jVbzH8c6keYD/If+yyE/WD3zc9ysMpd
cJlNFcEH6Z95wA3Oj/zUrbo/0g2u3/xCJvNcdje4+cYgcMoVbr/BtD9JJ3tc
Hd5Gu+bsLUeEL3r4AwCcaKhG
            "], {{211.20848750000027`, 
            43.36421875}, {211.9186958333336, 43.36421875}, {
            212.27380000000028`, 44.081354166666664`}, {212.27380000000028`, 
            45.515625}, {212.27380000000028`, 46.91854166666667}, {
            211.92343541666693`, 47.62}, {211.22270625000027`, 47.62}, {
            210.52343541666696`, 47.62}, {210.17380000000028`, 
            46.91161458333333}, {210.17380000000028`, 45.49484375}, {
            210.17380000000028`, 44.07442708333333}, {210.51869583333362`, 
            43.36421875}, {211.20848750000027`, 43.36421875}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           214.5299000000003, 43.}, {214.5299000000003, 43.50421875}, {
           215.5099000000003, 43.50421875}, {215.5099000000003, 
           47.48109375}, {214.5299000000003, 47.22953125}, {214.5299000000003,
            47.746875}, {216.2099000000003, 48.16578125}, {216.2099000000003, 
           43.50421875}, {217.1899000000003, 43.50421875}, {217.1899000000003,
            43.}, {214.5299000000003, 43.}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVA1MVEcQPgnqWWw1RLjYItIYCRojtrXW+kNHk337VITyI6JQao5aJSOI
BCOlQDTkDBQvSFVQFMoFtbEieGBQ1IhoW4qxpwTUWkXRUJpWRZASU1Ks83ZX
3yaXl+/ezL5vvvlm3rVvjl7vZbFY4uhnPBOcZWm+yQi3qtMXv+HR4OoVF2tM
RXA8ijoT6MUhfeH9yF+zERKLLw2FBHDg9yOdq78xcXfWX8HuEhPn1jXtjt2P
cJiuu+XPITD/4pUllQgfGGc8hwtxrd6hhxEuD4UkFo/ikDTTE7boGMIWCp82
qMH/I51ZKScQCFb3d2vwXfud+lI3wio6N4jfUPB71qunEP6wrchzN8n4cacR
HhNdh0uDQ3OPPAxvkvnphRr8HUkFnkXY8/msf3/abGIRH2vi8gN05mpwbcNv
fkGUT7f3lPlrcIDkyW9EIKks24cZ2Fu9J/Q2KHyPwUDh8EdLT8p4289M6FN2
HOFB9qRa7maCz+Ojqt5DTOgb50LQKWD2LgY3Se6OclX/dib0jNor+UzOZLAj
vH9doBOhllNCGoPTAWu/WOgwcdG0ve13ck3sddBnWcw2qXdDBhP6u7YoPb9m
8DFuDe9HhBF7W6i/g8EJ1jg48qWqt4RBti8l2BFmUEO3uhjcDsvZWZGEEE1y
oVviKQkI9T22FS8uy/jl8aqe2wze7i0c3rYK4V5XV9dnfUzoOzsGIbg5/pnP
aKV3FMJUMtj8KZrwy6lIhOS20NKcDzXo8Qt6nh2B8Dt8/2ZmhCb4t6xUftyo
QXz/ukor4Tml/9nbdkg/1IQjFBYUFFgPmtiw490GE3eOWZAa1KHBPE9YTjDl
Z9IHnAOa0POdCKX/BC70mUh8qNxH7bM4VFP7qz5V/tG59F+07L8lWc7D81gZ
H5XLxX3nVkt98vbJ97YE5bfjHFJGZdR9lST1KGrhQq8yu4rv5GDMY8YGyT+x
h0s/b1L3/8MF/17q5/lzdCw6hJAdPslS/h2ni35W5CEY6cW+uvSXQ823TRf1
dDtNbPilYbeJWwZHOs/sQXja19eX5q8LPw6Uqn756WLeZpQrf07SITZmpiep
QvnDV8aXVCk/TJTxbdUIBUZ/3pL8umgeKuZdT8n30YUfPMdkfyutsp7mGoTU
qo4xZ0frYv+srEPwNhK8JL8st7y/9gV/jcMMf9dLvTb9oPKb5f56Qt8fu4D+
+YXDImtNwDDxNdbDYo+MH0/7as2zounNHRzeJ7sEfKvm+yaX9e4y8Z/1ca0/
ppv41f400uPzTPxqn74EfttmUg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3fJSzZBjSbbDDrnW14FObg4wvsg694dVYW4OnFcr
XqYtznY4ewYIMt0chNfIRKksynZ4WAVUUePmsOHRm8PPF2Q7OC7nLbnV5+Zw
mYX/Gef8bIdCW67ryvPdHKqEmg90zYHy17o5KCp8n8U9K9thz+7du613uzl8
7Pxl/mga1L5jbg6v/Hun803OdqgGCZxzc3giqvDdqj/bQefn0Unx190cim+I
KmzvynYAunbHvNtuDjOn5wk1tyL44p7BWnyNCD5I/60aCF/uhpvD/79XKl5W
QPkX3RzWum77/LcEyj/l5vDjcPqNqYXQ8Djg5vCg4qXaxrxsB3mQgs1uDid0
s0vPZGc7XMhknmu2HGp/ZrbDtD9JJ/VnuDkEAo27kg7x7+I2SPippUHlS90c
UlOs7/unZjvcuwsEiQi+ByhAfdD45m4O2sDg4gTqNwdZqOzmsF0mKqU6HRpe
Am4O1xYCPZCR7fCpW3V/xF9XB6bZ3J7CQPep7Y/41P3G1cGGY43MrdxsB5By
kXuuYPcsK4Cad94V7F4RoP//Ap0ndsQVEr/A8AEmDYaG3a4OmYxF6y2B4Qf0
7YWXm1wdCoDOe9sADd91rg4aUSnW9m0Ivq/kXt3ubgR/X9hxFv4J2Q6aMf2H
vgL1g9LDqcnQ8AGaDwrPnukQ8zOB9jssffRm8SxoegO6DxT+gnOh/LuuDo0+
HxLqgOlLwrtu45PXrg5eNW2xjguzHb5pAC34DfFvFDB9poEAr5vDQWB0VADT
rxIIyCPS9+R4YIoyQPBh6R8A3uFoyA==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4uwZPqI9d7IdGECgwdUBxvd4WCWy7rirQ55p
89OvD7MdVq8CAiY3hxsWCjJs77Idjk2K1/np5OawYpHyzj0MOQ6zZgJBh5uD
Rarkoxs8OQ6trwN3yG11czA58UgwXybHIfmk/rQ/79wcNlce17RSyXEAcZM0
3OH8HXJAHYkIvjzIgFZ3h7BXLCYTFXMc2K1yFwQvcneYd7rewx5oXqEt13Xl
7e4Oz9b8inkrluOgtj/iE/cZd4eiSzu3zufPAfun4Zq7g5PN3qAwNgR/Kevb
F0G/s+H8+0W9eyKB/gHrP+ru8KF53tms+9kQ8xch+HZc1xcXvHMH+7fmbbaD
n/SLLY2cHg4+womHi4HmAWVtucQ9HO5cDXvjz5kD5wstO/BeRwLBvzr7pbcM
0H/mFzKZ57J5OChvv8ggp5vj8E0jpv/QU4j75c1yHLY2Am044u4g+UB3wgKr
HAfmuWYXMmci+KDocU9G8F1AwMbdYVHGNolMC0j4LJaEhOcv4xyHNBD47eZw
pOuGVbd+jsNy3pJbDnfdHDzLtD5zqkPia94ON3B4lUlBw6vXzWFvQPascKEc
h7NngKDAzaHebcq3NMYchyyQg0zdHGpWxqrN/Z7tALKu4K8rxL4viPQDcx86
Hz29wfgA4DATTg==
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxFVAtMVEcUfaKCYgWlFLT1G4PBSJSAEkOKXtPMm6dEIiiKEYOCWreM6ypb
DX42oK6sAbMKurqCBgIGjbpmISoqshUFWaWIBaF+8LvGGlqs+MVadN7M6Jtk
83L2nTvv3nPPvWNT1ySs8JIkaQH9qc/I2h3lC00E2ksNMb5NMpR92m36z0LA
3BlfNcoLg2JosgTYCCRba9+EjsAwOnBGfdERDVed/DPl7QkNJ3qOuu2VBMro
de1BGN6ePdU35xyBSPV8g8GWeybG6CJw+U1osrUPhqiUixuyrxBYS+njXsnQ
HnHF6WggQGHpvw9l2OB9vfNuI4FEem7R/H5fPGbm0GYCT4NjTc5znB/3B4G/
abrmEhmMur0/5LfyeMNOGWq3b26uvEWgICWsp26Nhhl/voYP2umZIkN50dW4
FTSe3u7ZHyTD2sYlsQ03CVCppKwPCKI/vsITbwh8H4G75rkh5zrnB9cjps+9
egKPNgY6sBOxfCJqRb1FiOlbWE1AoYRJeQgcbVNeDDsj6s9CTE/bKZ7PcCOC
RdkP7GlHCTgwDdAjsMbPOpRVrOG0pG2+Y+0avnPjQ/aBfK535TrE9H+WJ/Tc
hGBo8XLz1BwC/6e6JweZEZg3Hgn7aauodw+CBLyux5/6YQJt6K8lCJwZ6a7H
mQQSqFzpTo5T1xOo8ATH9l7mfGuGqOc2gu7vMyMvGgjc7+joWNKFmL4ZegLj
XUndg/oLvQmB0dRg00bKzC89vxBIc0+2bZ4qQ/Vs//DfdATuQPlgY5zM8vfR
CT+ukiE8ZG77nFUEwm0fU93Z3A8vfyaw02KxDCjUsGrHe5UabvWOXj2mRQa/
vpNOp9N4I/3Arpcy03OpTujvj5k+iTQfWm7nzTAMm0r7VD9NF/5RMPefnvdf
SuPz8KOB8+O3YHaflMH1Me3j75PXC78dxzAzatlfNZlcj9xLmOnVsUXwWzGo
83h2K88/2YO5n3PE/a8xy3/iLgLVF+iRFJCs84zbC4R/Byqsn0+oH9Rwa4DC
/VUi5jtYYfWEHNOw6pf3xzVsD/1ncK+DwIuuri59kML8GFUh+vWdwuZNf1r4
M1CBMMtwn7Iq4Y8Azm+7IPwwhPP96Lxb1P748fzG0Xk4FNWs2zZIYX74to73
9/AAXk8/Ov+ri1u8z/dX2P7Jv0agnxrgxfOraeT3O3rxVzxd9XcF16uiTsS7
+P6KoN/3iab/NGAIjClMnEH3kboeYpo4P4Huq0XduSGuFgy+K995lp0U892G
eb3lGnY9Q5Jvnoa/7E81PMmk4S/79DPKYGXp
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHSMnluW7P8dhh1zr60AnNwcYX2Sd+8OqMDeHh5wZ
Smv25TicPQMEmW4Orx9wT87cm+PwsAqoosbNoUP8zh+dPTkOjst5S271uTms
tvwn578rx6HQluu68nw3hyD3op/nt0P5a90cfoY8uxywNcdhz+7du613uzmc
3PeyQH0T1L5jbg6HWmouBK/LcagGCZxzc9jjxW/QsCrHQefn0Unx190cvHlZ
I/8szXEAunbHvNtuDoVnYr1PLEDw39c6JQfPQfBB+hVmQPhyN9wcrhsd2ag3
Bcq/6ObQWrVUx3kClH/KzeHCjzDB2z3Q8Djg5rBj7Y34b505DvIgBZvdHBYk
Ra0TbM9xuJDJPNdsOdT+lhyHaX+STurPcHPQfP3ITKoZ4t/FbZDwy2mEype6
OdjO1JKY2pDjcO8uECQi+B6gAPVB45u7OTDrdLn4AfWbgyxUdnPoD/Sce6AJ
Gl4Cbg7rrpm8twDa/6lbdX/EX1eHW+d/NUa05Tio7Y/41P3G1UHEdnaoPND9
IOUi91zB7nnTDTXvvCvYvVH9OQ5/gc4TO+IKid/JOQ7ApMHQsNvVwdEs8UXd
9BwHoG8vvNzk6uBRcK7DCBa+61wdGPqDS1oWIviqfmvSLixD8Kd1b7MNWZ3j
oBnTf+grUD8oPfCvh4YP0HxQeF7cBDE/E2i/xK2Lqi+3QtMb0H2g8A/bAeXf
dXWIbLw/8zAwfUl412188trVQWlj6bQ2YPr7pgG04DfEv/OB6TMNBHjdHGZq
vOXdB0y/SiAgj0jfk+OBKcoAwYelfwDldmma
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxdVA1QVFUY3WFl+WkAsc0lEWtTCiYGVKYtkZ05s867b4d1EJayLUFwFcxp
b0CI5KII+If9YZA0a4KMWgyV2DpoDOsPaWU7o5VpOTBqA0SCZJoFARp237sv
39Sb2dk5++6e737nO+czOgvt+QEajWYp+0jfJ3qHdh1OoyiQniMEz15dnOsE
BW2+oEupIkgLav3tQDJFsTn00uzVBHuzJxe556h4z8kzJRkxKg54PLHnx+kU
8dm1p0pdBN/XzisLi6TY7fF4Hi4jeOqFFWFpD1CEXtpfdJzxp9Z/czBHR8GO
j8TtJLhmXu+wBlBIMHsfwTuDs7XJky6Er+1BSzvBn94sT8QdF/xJDXf7/ART
dwdHXx1z4TQ7HtFH8GT18T2fjLpwzOfzLZwgWDD63pX6ERf+dvqTpuvF+3jr
cGZHU5KKpX47l4gYS399TTf7f1AK+4WKWKcprFo17oK9Y9bW4R0itkdW1o2w
+o2m79ZoPxSBuYEV2+9xvPmEKOszYwqVz798QcS9mr9CDgZTmS9rUMTv+hh/
bDjFubPsGeP8W/QUB4qYgFOseNt2Y/7QDIqv6nITxqdasTHlsnHMSMHkMoca
rFh0bmG6N17FEv+NuSo2XCz1ZT6t1J9mxRttR50/pVJYe936xBCrrGeJhaKG
PcEaK0Ly3neniRT6NrHX/Qe/X76N4tdMRtAvotvfZKhaQiGNo5b1c73nUNxt
O8VKaQBdIuZYM+52PKf087GI5UdufbvJQVGdHj3Y3sD16HyRQpJTVynK830p
m2KU0Z1aLeLzikcLZi6n8nwamP5fd7yly8ilfD4mEXeGuxZo87gfLs/k548x
PGCwVczT8vpRKygO/2ywTQ6R+1jit5wn/33vJehvttQ05Sn91RM47U80t+Yq
+pcSlKx8xtvJ7tMSxgznIMi/mVOUnMP7W5zK/fTgMq7XhJHnYcLBz3cFEcSE
9y8TllJc1LGObwpoDyWxI3buf0+3gCsFP1z7iOmZlzD+Zd1pQfZPC9Nbkv/d
T/n760Tpv1mAu/GDzESLwr9TgJxXNk9JfucWAa3J+9rLTEo/5QLiBradtTA/
SHmofVWQ82iK5/z6VwT5/llGFUt+qJ+lYskve6MpGLv/EMOSfq9F8f3wSyGv
b3+I1wssFvB8+eakhGmU55PVk/wTGKH4Ya0g6zHA8v5m7EnH7XX8fn0sD3Je
1gtyficDKdgq0lRu4PUf0VJE2Sq8qzYJ8vz3axQ/VQvyvHawfWCWFsg2Fct+
Oi/I+dzF+MqlAX0h8Pmw+qy7tjM+rtdnkcp+OsrnU2qgfF94eX/zYxT92wTZ
j7ceU7GUr2Kziv/dn2wbNJp0BP/fp/8AfBZnww==
            "], CompressedData["
1:eJxFUgtIVEEUXZMy/G66kWhmH8U1MtPKX4pHrRnLsFqRClcMcyPJi4ZWYBGa
SoKVkGYpmlKx4vohbTMLUlGiJEop0AiDlpZIzD6igmLSPN/KO/AYDm/uuWfu
PVsyc3WGVSqVKkR80tmoX0pYcCIE6isHZuM4Vvi1ZO8f5iCOmc6U2kpnwsnp
Cv9YL/n/CxdCB7cUVjtwHHJo+WV1Jdg3hI1MzDBEzt398kRNKJdgZcgJfKsO
8CDEOI49zBtly/V16wlCru/EG4bSgoMDrZ4EqZ3dSwav820VaRsJup5NZefM
DI/JLdVpM6Hp45qoqVYGH9dvaQY/QqKlUNPRzJCpC2jKDlT4V3vnHnOQwtV1
a717QwgkCYj6vxqfobK9BCE/eayLwfA7PS8lUvaf/Zwhuup9e0M0YU6rr4wf
ZLioyi3OiiWI6WjHhxkS3u1LDoknFHxG881xWc+wnzD/6nZG2yRD0Zj7tB0j
+Ar5iH8MD+b3aB5xW70rh9mR+V9ItPnZqvBlP+EKPyLmUXyY41nzldleUT+S
bd/QfYqj1zJxR8fkef7J5zh+uST4p+jfajKZtl/naB/5VGoR/kQ7vds9+X4o
CEK9576RY3h6wVgSQ6jK2DF/4ClHfd/r/F1RBM+kq53Wfg6/xKOLEWEEjbTg
IVkvLpQgxUP7gWP1YJapX8xXREdVNMqx03cmp1ur8OX9blP42RvViPElrJMg
6is6ujMbvQm7Jdj07Tzl/ZLo7xEeO+kg8tFl3ZC0ZJb9d7kTzgh8N8p66Wob
F++7lTQV2iLyd3oouGaxXPZT42Lze8n2XpHfVAkGJd91tQIpCl/J/3+XT1Qa

            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.2004000000004, 
            42.97375}, {238.2004000000004, 44.4}, {235.9604000000004, 44.4}, {
            235.9604000000004, 44.9184375}, {238.2004000000004, 48.0246875}, {
            238.8304000000004, 48.0246875}, {238.8304000000004, 44.96}, {
            239.4604000000004, 44.96}, {239.4604000000004, 44.4}, {
            238.8304000000004, 44.4}, {238.8304000000004, 42.97375}, {
            238.2004000000004, 42.97375}}, {{236.6089937500004, 44.96}, {
            238.2704000000004, 44.96}, {238.2704000000004, 47.20109375}, {
            236.6089937500004, 44.96}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           240.68290625000043`, 42.02}, {242.46790625000042`, 48.04}, {
           242.98743750000042`, 48.04}, {241.20243750000043`, 42.02}, {
           240.68290625000043`, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4qWbeArXLM1ziOk/9FVDxt0Bxr++uMC2q9HV
wd5nGZdbPyYfpv57lva36fWYfGMg2BzjDlePlT8Fjc/i4dA84ZWf1hwo38bD
gVuy+PqnrQi+SSnTLI29CH5R/U3byKN5DhLedRufmHs4HDH/cajlXJ7DwyqR
de56CP6bwB1yra/cHf4tmTGN+yhU/pu7w335tS7Fe6Hu/+PukLHC9Ozu7Qj+
L/akYwc3IPis91nN/6/Oc7DjAobIV3eHNl1F+ZKVeQ4MIPDC3WH27QyG98vy
HPhKbjksv4UIzyCg9a8PIvhnzwDBXAQfFj5a8+I0Tx/C5KPHD4wPACCgwv4=

           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPb/ut9UGqXyHw181Yvr3uzrsY37eo8GX73Ahk3mu
Wb+rQ5lSTsUvxnyH64sLbLnKXR1O3Or6q/otD85XPCumnPoGwdd3/Jjs8yTP
4QqbVa5Cs6vDRzOpA7fv5jmcPXPmjM9sV4ctOs4y2dfzHASBYOJmV4epy8NP
GV3Jc/B4WCWidwnBL7Tluq78HcGfNXPmTEktN4cnh+zrt9zMc1jOW3LLIdDN
ofEn/8vtTyDyM3PcHDb08/gcfA91T4ebw92OS/cY/uc5fAN679BUNwe2p4kL
y4Ty4XyQf1LFMfnyra8Dd5xH8IHOWVzA7u6wO23DnnkC+RD/KLs7gMJPgBnB
L241XWHwIw/On+nSN+vP6zwHoOlfNUTdHQT2sAqV3MtzqBZZ5/7whxucDw5/
B3eHDuPaztfA8ATKVolEuDssljbirvqV57AE6J3rye4OSSUq0+XZ8+F8UHiE
iCD4hxbIxgrJ5TtIeNdtfBLu7vCHd59BpEq+AwMIAM0H+WepVr7Diy2NftIa
7uD4OqObDw7/dUwIPsz/MD5Ie8MvVzj/pP60P4/OujpEzG1QazLMB7t3ynZX
h1Wh81e/tUDwQf6/Y4ngg/xjZQ11zw5IemK1hbofyHd+b+HabpcPCa82V4ft
JyvfTIHqF6lxdejLfaUpb4KWHvUQfFD4/FdG8P+v+sLQLItIz+jpHQDwt1U5

            "], {{248.7312000000004, 43.84109375}, {248.7312000000004, 
            44.75}, {248.51463750000042`, 44.75}, {248.16172083333373`, 
            44.75}, {247.87625208333375`, 44.684010416666666`}, {
            247.6582312500004, 44.55203125}, {247.44021041666707`, 
            44.42078125}, {247.33120000000042`, 44.24796875}, {
            247.33120000000042`, 44.03359375}, {247.33120000000042`, 
            43.88192708333333}, {247.38552291666707`, 43.753229166666664`}, {
            247.4941687500004, 43.6475}, {247.6035437500004, 43.5425}, {
            247.7369812500004, 43.49}, {247.8944812500004, 43.49}, {
            248.16208541666708`, 43.49}, {248.4409916666671, 43.60703125}, {
            248.7312000000004, 43.84109375}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4kwnuxc3I/IdGECgwdUBxq8WWef+MMrd4cKK
JX4O+Zh8+dbXgTsY3B3qPrSeDKnMdzh7BgicIPyStnyHJQW2XNeTIeoXTEPw
z3Dn1ZktQ/CfhL3R/70BoV+8Sz753TaE+eXbJDQPHkDIg8w7cBahXynx8OXX
dxF8l+anX31fIPjuCjLHwj/kOwgCwcRwdwcdi3QXzm/5Dm8Cd8ix2rs7LF5/
b/eB3/kOxybF61SquTvEZ88qn/Mv3+HnUaAAC4IPco7cDTc4HxZeP1hMBM1e
YPJnzZw5U/K0G5xfCHSOMqO7Q1Ww/0+ux/kOMf2HvmrIQMJryw0EP3TKN7b/
ZxF846IrT/Ycyncwv5DJPPePGzx8QO5v3Yvgw+zfqLzzT/sCTD7MPTA+zD0g
vvtshH0g/vEJCP61R4Lvg9sQfDN+7q1q1Qj3wNIDzD0wPnp6gvEBli4O5w==

           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{257.3118000000004, 
           43.}, {257.3118000000004, 46.71}, {258.0118000000004, 46.71}, {
           258.0118000000004, 43.}, {257.3118000000004, 43.}}, {{
           257.3118000000004, 47.34}, {257.3118000000004, 48.04}, {
           258.0118000000004, 48.04}, {258.0118000000004, 47.34}, {
           257.3118000000004, 47.34}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           259.3355000000004, 43.}, {259.3355000000004, 48.39}, {
           260.0355000000004, 48.39}, {260.0355000000004, 43.}, {
           259.3355000000004, 43.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.45326250000045`, 
           41.67}, {262.13904375000044`, 43.01421875}, {260.78279375000045`, 
           46.71}, {261.48279375000044`, 46.71}, {262.51748125000046`, 
           43.79734375}, {263.61341875000045`, 46.71}, {264.23248125000043`, 
           46.71}, {262.27685625000044`, 41.67}, {261.45326250000045`, 
           41.67}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.7286000000004, 43.}, {
           264.3756312500004, 46.71}, {265.03516250000047`, 46.71}, {
           266.09391250000044`, 43.7853125}, {267.20953750000047`, 46.71}, {
           267.82531875000046`, 46.71}, {266.38813125000047`, 43.}, {
           265.7286000000004, 43.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5608000000005, 
           43.}, {268.5608000000005, 46.71}, {269.2608000000005, 46.71}, {
           269.2608000000005, 43.}, {268.5608000000005, 43.}}, {{
           268.5608000000005, 47.34}, {268.5608000000005, 48.04}, {
           269.2608000000005, 48.04}, {269.2608000000005, 47.34}, {
           268.5608000000005, 47.34}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3fRSzZBDtNBBZJ37w199rg5Ke3Wzr/IWOki/2NJ4
rtbV4aGowvdV7IUO8q2vAy1KXR32f/57pYMJwQ8K1jp37mcBnN8fy1i0/lOB
w727d+/G9rg6VAg1H9B6W+AQ03/o64pdrg6a32dxr3xe4HDLYTnvlxeuDiD7
XzwpcCgHgu8qbnC+MRBszkPwq4EOTNzm5hDZOz0vCKhfCQQ+ujmwX614qfam
wEETZIGcu8NWmaiU3x8g6h/6uIPdq/G9wGFJgS3X9WR3B7WoFOv1/xD8s+k3
RC+wFsL50s0HTgVyFzr0qO6PKPJ3dxBcIxNlwl8Icb+aO9g+MeFCB52fRyfd
/wtxHyj8mOeaXXh5GMF/WCWy7ngFgu8BFNCLc3NITrG+v/59AZxfeENUwfxj
gUMaEDx76+pQ5/Mh4R/Qvd80gDZudXXoOXBqIStLIZwvr/B9VjYHgg/SL85X
6MBulbsgeL8r3D5QeJReQvBh8QsATjfcCQ==
            "], {{271.0099687500005, 
            45.24}, {272.61450000000053`, 45.24}, {272.61450000000053`, 
            45.93052083333333}, {272.36220833333385`, 46.27578125}, {
            271.8576250000005, 46.27578125}, {271.35085416666715`, 
            46.27578125}, {271.06830208333383`, 45.93052083333333}, {
            271.0099687500005, 45.24}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {{{274.9359187500005, 43.}, {273.8946687500005, 46.71}, {
            274.5410750000005, 46.71}, {275.3384187500005, 43.8028125}, {
            276.19920000000053`, 46.71}, {276.8587312500005, 46.71}, {
            277.6123250000005, 43.8028125}, {278.5267000000005, 46.71}, {
            279.0932625000005, 46.71}, {277.9076375000005, 43.}, {
            277.2437312500005, 43.}, {276.4737312500005, 45.87328125}, {
            275.6031062500005, 43.}, {274.9359187500005, 43.}}, {{
            279.8906062500005, 42.02}, {281.6756062500005, 48.04}, {
            282.1951375000005, 48.04}, {280.4101375000005, 42.02}, {
            279.8906062500005, 42.02}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrd76OnDHjkKHbxox/YeuujjA+NUi69wfRrk7RO2Q
a319GJMPVP11BbO7w+ZVq1ZpnSh0eFglsu64s7vDs7t37/aeK3RYUmDLdT3Z
3eFL4A450esIfhHzXDOGewj+W3HvusLHhQ4ga+X83R1SgeZmPC908AAZqOru
cIfNKjfhdaFDKAj8cXOYceirRszbQofJ8To/jx5G8BlAoAbBB7tX183hyO7d
u6Wh+q++c3WQBQrPelboALRG484+Vwf7C5nMso8KHUDKf/W5OmQAjTW6U+hw
fTHQgeWuYPPuXEHwv797947vHIJvMe1PUibQ/yW3HJb39rjCwwdoXNWU7Qg+
evjC+ACDb7mC
            "], {{284.24500000000046`, 43.8990625}, {
            284.57822916666714`, 43.589166666666664`}, {284.8965104166671, 
            43.43421875}, {285.19984375000047`, 43.43421875}, {
            285.8232812500005, 43.43421875}, {286.1350000000005, 43.9275}, {
            286.1350000000005, 44.9140625}, {286.1350000000005, 45.7846875}, {
            285.85828125000046`, 46.22}, {285.3048437500005, 46.22}, {
            284.94244791666716`, 46.22}, {284.58916666666715`, 
            46.01619791666667}, {284.24500000000046`, 45.60859375}, {
            284.24500000000046`, 43.8990625}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4vkT+KvM/hc6MIBAg6sDjF8tss79YZS7w6XD
TmszuYow+G8Cd8i1Mrs7FE/3fD6Nr8hhz24gcHZ3yDiwtGylSJHDkgJbruvJ
7g5b7MKjF8og+MLZAYpbZBH82ry34VfkIPqtgfyPHnr/GRUg5rMmIfhc1xcX
7BVxd7DUWilsAFQ/7U/SyfWS7g4r0ze/mgw0P6b/0FcNGXcHZ0bfFl1pBN/L
epdKowiCX3VxW/sroHuVgGDRbze4f4C+q5qyC8FHDw8YHwBjaHtp
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.81520000000046`, 
           43.}, {290.81520000000046`, 46.71}, {291.51520000000045`, 46.71}, {
           291.51520000000045`, 43.}, {290.81520000000046`, 43.}}, {{
           290.81520000000046`, 47.34}, {290.81520000000046`, 48.04}, {
           291.51520000000045`, 48.04}, {291.51520000000045`, 47.34}, {
           290.81520000000046`, 47.34}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rucGUo5vkUODCDQ4OoA41eLrHN/GOXuIGA7
O3R+BCbf42GVyDomd7B6nrgih1sOy3lLnN0d2NK+P7mYUuSwpMCW63qyu0N3
oOfcDzkIvo5qwPW/hQh+9G4fK/ayIocdcq2vL4a5O0iL2B/jqSxyABl/3Mbd
4VaOYZBQTZED1/XFBXuV3B0sZ2pJTK0tcjCY9ifp5H83OD8IZMBlBB/mH5B7
Eosw+WD/7HSD84Guv+Vw180htPH+zMOFUP98c3P4tH09c3tBkQNIeRWru0P/
u/pcr/wih1kzgUDE3eGJ89VD9rlFDjH9h75qyLiD1adnIfjvpCqNZVMQfD/3
op/6wPDqAIGfbvDwBPnXfQuCjx4fMD4AgRmsVA==
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4v/T704WX1vk4PGwSkRvr6sDjK8Z03/oa6Or
w+9fyw7rri5ycFzOW3Kr1tVh7f19fHNWFjn4S7/Ywljt6iDsplqatKLIIWiH
XGt2patD1Zru2xrLixxCgeBquavDhpqv964uLXK4vrjAlgvI374tqT5zCYJv
dFrg+Kn5CP7NGy0Lf88ucmC3yl0Q3ACx78+MIoc0IHg2ydWh1vPQ6k9TIO6J
Wu3qkPrP+dfbSUUOkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3cKuMWGHag8mv
FgHqiHKHq0fnG4PAFneHGYbluorzihxaXwfukNuP4MPUPxD65Hh+LSYfZh9M
PTr/m0ZMv5OIG5wvD7TA4rOrwzVrv4sPgfwXWxr9Zt92dQgM+CORvAAa3mdd
HXw3H/WQXAjlH3N1aFdIk1FYBI2fg5D4LF+MiN8y/lDu88Dw71HdH1G0E2J+
4DJoeG13dZCVPfn0/3IEf1fwTP/klQg+KD5FVyP0o6cfAEYEDkg=
           "]]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
           594., 749.6}, {594., 64.}, {18., 64.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
           594., 749.6}, {594., 64.}, {18., 64.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQnZn/ofVkSaDDBubnPRrdbQ6X8uPZz2ki+HtZhUTs
nwU4WE06Xe8xsc0h9/nvlR8vBTjobJr7fvmsNofoy3sei6wNcHjNYiJoNqnN
oWXe2VXnUwPg+rVWCl9w4UDwWcL4dDfZ+iPsY7jHxNnl5xA8TbGvdCqCL64W
zLp4EYK/TMdZ5vWWNofzIlbrN873d8jaUzJZ4lCbwxnXGvW06wEOh75qxPQj
8V1ufPjidbzNoVdALlfmdoADV4ZSTsWVNodnF5Ru/5wX4PDl9vXG4jtA8/a2
e/eZIviFNW9nql71h/OXT1v71dXM3yHb93Nf8LU2h5mZv8PDzvk5NNy0rYw4
1+YgfmX7mZfH/BzUF3RueHi2zUEoWKkzbpafg8WPQymrLiD4/YbluooX2xzs
1Pfm1yj6O4j2eL1iedTm0Mk+xXcnT4CDZOAt6ZrXbQ6mbq9XZPUg+IurshNW
ywXC+ad+fJcU7wh0CDu4YonfvTYHLr2wKwktgQ5fvCLbLE60OZw8W8BsVxno
cHzG7mkTFiP4ra8Dd8jNbnOI9MmxWzc90GFz9acNAdPbHIChs1FsJ4Jv2Bhd
/vkegl/CcyLu/Q+E/jJz/9IT7EEOfkkCEZYLEPxls48obADyfwGdxycX5ABM
Hce85yP4rts+/70yr81B41Db8nCpIAcnuxc31wDTC9MsDul55xDpDT09AgC1
8Ta3
            "], {{67.354, 727.6704000000001}, {65.9388, 727.4964}, {
            65.0688, 727.0788000000001}, {64.47720000000001, 
            726.4988000000001}, {64.00160000000001, 726.0232}, {
            63.769600000000004`, 725.4431999999999}, {63.769600000000004`, 
            724.8515999999998}, {63.769600000000004`, 723.796}, {64.5352, 
            723.0304}, {65.4748, 723.0304}, {66.0664, 723.0304}, {66.6464, 
            723.2624}, {66.94800000000001, 723.622}, {67.06400000000001, 
            723.738}, {67.17999999999999, 723.97}, {67.17999999999999, 
            724.2136}, {67.354, 727.6704000000001}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4nJdRfkvMqEOElOvcGb0tTksUt75p/1JCJy/
l1VIxL4Nwf+281bX31AE3/S9hat7ECZ/VvmcRcqTEephfD7/9VNSV4RA7JnS
5nDnemOx25YQh+Bpin2lUxH8IPUFnRtWIvja7WI3zx1F8KffndzeeqnNwZ25
glulIsTB+MhGvbzbbQ75ixn3sCoh+DfPfQ9+/DQYzmc92m9YvjbYISEEaMP1
NoeDlspe1ZODHT6IeQT8AZr33/nX29cNwQ739/HNMb7Q5qC/W52fuzTYgXXx
JCvG0wi+0u2fdVlHEPzAbKAPDyD4jk2Pjs9YiZvv9DH5TCzQv582BGTPag92
mFj326oAGB4z8oSaD9wKdui8dO8B92RMfoTllhNl94Id2EEO7kPIw/gg5x9Y
ieCDnLUoGMGPiN64/40cgt8c6Dm34VkQnP9SzZBjTQ+CP20TT+GaaAT/6vMs
7W/hmHyY+9D5fMsSf3RsCnJ4uX0983Og/wLY3E+u3hsE9z+MDwsfGH+r6O/T
704j+HwPdCcseNDm0CMglyuzOshhXxAwwTxsc7i857GIrGeQg6xFukvm4zZI
unFE8IU/OZ5Pcw1yWCClf1flBUI9jG8FjP7m+GAMvnvAH4niy20OoOC0TEbw
A3qn5wktDnbIPfpvU/WjNofvpQ/mCLKGOHCskYlKed3mAMxNOWG1CH5CXENt
CUsonF9WKM37IDfUwUXm9SOzewi+zX3/3uknEPwZu6dN4F+F4M/SAuYwYHhV
ALPRzppQeHjOe7/8mPf1UIeH3JNXNgHDW771deCOewh+3C5PHqbboQ6xmqcF
jvch1MP4S4DZRWgJIv/bVUasMPVF8NHLBwCFG+JM
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYm431VKmqnCHDczPezS62xx2yLW+DpwRBud7
v2IxEWQLc+CvMltttxDBv95Y7DZlF4IvJGJ/7M5VhH7JwFvSNa/bHGaCQGc4
nO+yNvNe4S8EX2L7RYZ7RhEO0/OEmg88a3O4AzI4BMG/x8TZJZ+M4Ee/7m7Z
VhThsEBK/67KC6D6hvP8ylURDkBTu/peIfgHxdWCWYHmN0517s5ZjsmHqYfx
fVt4/defQPC/eEW2WZxAmIfOh6mPFAd6wC7C4ZTRkY16N9oc9MU/zp3xOtxh
wqGvGjFP2xw69Fbkg/wP48e2TpkfIojgtwcsTeM/Feaw+1bX39SrCH5UivV9
//0I/ifH82lXl7c56Fq+m8KnE+5QMlmCJWxGm0NuRdVSnc0I/uTT9R77eSPg
fFh4xbOfkwxc0ObgYBq3y3NOhMOvt68PWK5sc2AAgQURDqsSQoLUV7U5TKz7
bVWwL8LBs7pZ32cFgj+TQ3peHNB+5Z1/2r90Rzhsrv60IWA6ML7XAxMKRwQ8
vaCnJwCafw5g
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLf8lJ6z2XqSDRbpLZv6eNgc4/9rRXJMVbQ5u7kU/
+S2jHPao83NvndHmYCJoZrP3EoIflWJ93183Gs7/0hdcotIe7eCXJBBhuaDN
wZ25gltlR7SDY9Oj4zNWIvgzdk+bwL+qzeF6Y7HblGvRDhP5q8xWr0Dw788R
XLp3eZsD2+JJVoxrox24ty6rPD69zeHmue/Bj1WjHb5Ovzu5vRvo3uUvPPT6
o+D8Lvnkd1GLIuH8eQ1qh9rEIx3+Xal4qbYQwZcTy/L9vAvBtw+P3rj/SpsD
F8ielZEOCU8vKN1+3eaQe/TfpupFUXD+uhvxZf5x0XD+TB/RHq9b0Q6PzaQO
RN9pc7i15ldM7tNoB2MQOI7gJwODY8uBNocFnRsevnwaCefDwnvT3PfLj+1H
8Ccs+GH4DDk+oPEDAGmjzds=
            "], {{108.17439999999999`, 
            728.9115999999999}, {108.17439999999999`, 729.7352}, {
            108.17439999999999`, 731.5563999999999}, {107.2928, 732.612}, {
            106.1792, 732.612}, {104.76400000000001`, 732.612}, {103.7084, 
            731.0808000000001}, {103.4764, 728.9115999999999}, {103.4764, 
            728.9115999999999}, {108.17439999999999`, 728.9115999999999}, {
            108.17439999999999`, 728.9115999999999}}}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4ujLex6LxMY6sNvODp3f3ebw8YtXZNuLGDi/
yzHh6YWmGIdba37F5Pa3ORxR2FCUkRjj8JrFRNBsUpsDaxif7qbYGAcnuxc3
1wD5h79qxPQHxTiERW/c/2Yegh8Fsmc1gr+Jp3BNN5AfPn/12hv1MQ5cbqql
TGsQfJj6N8VbRX/vjnHQ2TT3/fJZQP2XtVMlhWIdrCadrveY2Oaw6uMl36QC
BJ9pD6uQyH4E//rRXJOG77EOIuvcH1ZNQ/D/Kf79VjoPwf/keD7t6vI2B6Dv
Jr6dE+sg8/qRmRTQPeIeAX8knGMdvrHFz/DZ2Oag/x+o8WqMw/ob8WX+29oc
XLpznv+OjHF4eRMYQHsR/GtCQBPPIfhfbl9vLL7T5qC1UviCy44Yh8x7hV19
r9ocNGP6D33NiIXzD0YrOH7cjOCLXHC58eFJrMP0PKHmA8/aHFIlH0WIs8fB
+ekumfkfRBH8b9PvTm5XjXNYIKV/V+VFm4PFj0Mpqwzi4ObB+AfF1YJZX7c5
nF7ouu1zLCYfph7Gz2tkOdp/GsEXA4XLaYR56HyY+kXKO/+0f4l1eNo87+yq
m20OZ9+dPOy0NtYB6Dq2xsdtDmkgEIbg880xXrSFHcEHar59/WGMg69oj9er
Owh+0U/+l9uvI/gNN20rI4DhffV5lvY381iHNSAPnALKWxWc65gU62Cjc2XW
s6NtEHf8j3Xgur64wPZAm8OEQ8AEWR/ncOFq2Bv9nQj+TA7peXHA9OAETBbP
q+IcuLcuqzw+vc1h5u5pE/i54uD5Az3/AADsuaYS
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYCYmn9uypsF+Mcwg6uWOJ3r83h5rnvwY+PIviS
LGF8uofiHNQNOdbIPGpziEqxvu9/Ns7h+uICW67HbQ6b9fIWM8rEOxR19T35
9LrNYVVCSJD6gniH6f8n1P3+1ebQONW5O+d5vEOXfPK7KJZ2B8eEpxeUXsc7
PIoQ334RyOcESTAlwOVh/FtrfsXkMiP47g+rRNY9b3PYeqJs3/wmBL90sgRL
WBsmH6T96D2EehgfZh46n3EWh/S8VQi+67bPf6/Ma3P43BdcoiKf4FBrbxq3
a2abg11lxApTWwSf45xk4K1gBN8IGExROQkO/xT/fisF6i/KmPi2pjzBQeFS
fjz7EgS/nFtFow7I36XOz70V6F5xtWDWxYsQ/ANv5tnoLEKoD56m2Fc6tc0h
tSM59o5bggO77ezQ+d1tDh+Tz8R6CyD4FS/VgDEVD+dPPl3vsd833uE30Lv/
piD4M4HejVuO4MPiGz09AAC0nfOq
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vqsPSWTdyQ66Pss43I73+Zgx3V9ccFaBD+E
dfEkq4mJDkU/+V9uv97m8HrqJp7CGgSfU3penGYxgt+gdqhteXqiQ7bv577g
a20O81evvREfl+iwoHPDw5eX2xzC3ujvVvdPdDgnGXhL+kKbw9Zllcc1nRId
jEHgOIK/4Ifhs3X7EfwXHnr/FVci+BPrflsVTEGYZ+nqXvRzcptDF9CaqVWJ
DgYztSSmTsLkw9y/bltS/c1ehDyMn1DmLyeWhOAHTVPsKzVE8E+W7ZsvJY7g
3y/s6nvyKwHOf/PITOrAaQSf3XZ26PzNCP6K8FNGRzZi8mHug6mH8ec8k13+
4kEC3L97pk3gr3qW4PBy+3rm50h8WPjA+FtFf59+dxqJDwq3B20Ot6VrEo3u
JjjsA3nsYZtDx3KgA9YkOMhapLtkPm5zOHZna0vNCgRfHRid4asSHBZI6d9V
eYFQD+Pf7vqb+t0mEYNv8eNQyipg/M4JBaYABwQ/RsHxY7JLooN7wB+JYmB6
uAu07oJ3ogPImlPA9OLy6+3rA4GJDtoSU69w3mpzOA9KJzmJDmpPmuedfdLm
UPlSzZCjJ9GBY41MVMrrNoeWeWdXnV+L4OvnLWbccxbB39nL9kHsRaJDHchD
TxH82SB33WtzuHTvAffkl4kOUgeiFRyB6Zc9foaP6BFE+kfPHwB5M4tr
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxl1HkwVVEYAHBRlv7AeCVZqkcoirTS+oUozZR4pETeuR5SjZDpTZom5FiH
abGMLaPUkN1Uk4nikcFYGkwJlaXek3XUZEnLuaPrzOTMnD9+c79z73e+75vL
RwFOIgU5ObklZNuSLU92eu26kqBLDBTMnrlY9wGDYNn927uFDHTH/hJNvceg
kVtZvcqVAXvHOa3gdgwyf9MfKfsY0DHvXa8oweDZY6cgliD4UmQ4GHEZQ2BB
XLdfKgLBQG56rRuGP2WhkyWXEGxjlzOG4eAnK3/uoc6OKekb0qNO6lDx058T
ApvGkpPUJAsj51MYdo5bHrKfFUKixZXNfA8MWZ4bm9TVEKS73Htc6I/hU5Vq
xjZtau79nLez3zmKoNrKwCFUhOHpt18dYiG1l6TdVBRG3bi1ttQsmZ7fZKM7
3P8Qwfhp6/2yEAxTKb13oioR8Nps303cxBAin6as8xRB7nI7w5B4DMk2cRek
7ggO8oSS9koMqseL74ocEeh3z1z3r8VgOzs6/MoKzdf1DQbrVp9OqQmCOFL+
wW4Ms2pDz4p1EJDu/C77iEGLLYgGgpXxDl+X9mMYj2wQVCsjIE9DJ4l9fcga
E0KUZlfL1AAGpbAkm7iRxVaZyfYtl9F4zonZ0xZfFNGCufxKX45k7SWWsnm6
ULcHnFVqCaQ2GozIas6h51Vi1zJjFdTnAiYiG14sNpcfF895x41nEB6OwNhC
uUCX3M91i0keL5rU9xjwhL2kv9pkEEk/2LbnNGJg2/ROimBDk3p9RQ6G8x8C
YxN0mfk5qcMQ7Hdr9Jo5A+6kfV1tGJzZObVk5vv0lrrIvu/qih7qaMajx64P
Q3nm+KPXpgzIDpv94ZP84MHHKtWlDEB4f33qwL/5k19sHTYBGY3n3CSxLjy3
hrpTPGRkAQzUeOd7CYgzm/NbO12p7YNm1IZ8qfPCTxzJFNPzAifj7JhU6ie7
pmu806g19Ro+H8ig+XHxnEWr+91WRTEL82TwfC7qeygDVU7J/ARy////F38B
l3IRUQ==
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{158.6228, 
            732.8439999999999}, {158.1472, 732.8439999999999}, {158.1472, 
            733.076}, {159.3768, 733.076}, {159.3768, 732.8439999999999}, {
            158.90120000000002`, 732.8439999999999}, {158.90120000000002`, 
            731.6144}, {158.6112, 731.6144}, {158.6112, 
            732.8439999999999}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZckEGH5JdnhR/DjpbNftDlMOPRVI+Y/gg+U3XKC
LcXh7KrzV8OetDlcUrr9s44rxSFV8lGE+MM2h4lva+xN+RDyQs0HTi0UTYHr
DwFSRxQw+Y/NpA5E32lzKMoAmiCOyd8XNE2x7yGC/+L3yo+XnrY5GHGskYni
SXEIO7hiid+9NocNIAUsCH4+yAE/k+Hqz38HWvw7GW4ejA+zD+T8uE+YfJh7
0cMHAA1UoKs=
            "]}]}, 
         FaceForm[
          RGBColor[0.32941180000000003`, 0.3254902, 0.3137255, 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAWIQ7WAat8uTx83B93NfcMmWNof986X077K4OXzbeavr
7+Y2h5NP7Zfcv+ficFeFrXHq7DaHl1M38RTqODkceDPPRmdRm4PVpNP1Hv/t
He7PEVy6d3mbw+wjChuKMuwcrjcWu03Z1eYw6W2NvamcnYPBbnV+7t1tDnPf
Lz/mXW7nwKjdLnZzX5tDwYfWkyEPHRwWdG54+PJym8NMLYmpV046ObgH/JEo
BvIPp6xKCNnk4vBBzCPgz6U2B5h7hZsPnFp4EJPvlPD0gpI0gm8udSBawdEd
Jz/RKNRAy9PNYWpqR3LssTaH14/MpA5IuzpcE/rkeP4cMDz45hgvmuLisC9o
mmLfwzaIOhkXhzXdtzMYPrc5SKgFsy42cnHwlxPL8v3b5jCBv8ps9T9nB9mo
FOv73O0Y/Ng7bswV2m4OOpuAIcHX7pAq+ShC/Lo7XP+LLO1v02M9HSrNVtuF
v21z2Pmn/cttcy8HaX1gDByGhre9F9z9YHeFIvh9Tz7JX9L3xslnPycZeOu3
l8PZM0DA0+5QJ2uR7qLp41AyWYIlDMj/xhY/w+ert8NZa7+LE3+0OTR47K+V
tfBx8D7Bbjs7uw2uHsavOq5pNYnbxwGUfFSAfBWv6mZ9Hm8HFxlgSGa1ObRZ
XDua+8XLgeV5j8bbXEz+ClOgTYbeDsaLtpj/2NTmoHla4PguC28HkPUxWzD5
kZZbTpTFecH54Xy6m+b6Y/JB0ZMPTL+XfZMEIiy9HJZyuamW9rQ5AEM1emO8
h4O/g3Di4fI2h2Z9n2VcbW4O30sfzBFMbnPgUdGo67np7NDIcrTfMBOTD0yl
UzfpuDjkVFQt1SlEyK9XfdI8r7LNIaEMGJOnXCDpZgIwvoDO3Xff1cFT77/i
31VtDpau7kU//d3h7t2xnvl5jweCv7Wl5sJmS3d4foSlZxgfPb8CAPX/p3A=

            "], {{34.050399999999996`, 727.7284000000001}, {
            34.456399999999995`, 727.6704000000001}, {35.871599999999994`, 
            725.8491999999999}, {38.4004, 725.6171999999999}, {41.1612, 
            725.3271999999998}, {42.1008, 726.7308}, {42.1588, 726.7308}, {
            42.1588, 726.9048}, {39.931599999999996`, 729.3175999999999}, {
            37.4608, 729.3175999999999}, {35.7556, 729.3175999999999}, {
            34.050399999999996`, 727.7284000000001}, {34.050399999999996`, 
            727.7284000000001}}, {{50.2092, 726.1508}, {49.559599999999996`, 
            726.1508}, {46.91479999999999, 725.9188}, {45.1632, 723.738}, {
            43.342, 721.4527999999999}, {43.4, 719.6315999999999}, {42.994, 
            719.214}, {43.342, 719.0980000000001}, {47.0424, 
            718.7384000000001}, {48.6316, 721.1511999999999}, {
            50.151199999999996`, 723.448}, {50.2092, 725.7912}, {50.2092, 
            726.1508}}, {{47.6804, 733.7256}, {45.6272, 735.9527999999999}, {
            43.574, 735.6048000000001}, {43.2144, 735.5468}, {43.3884, 
            735.4888000000001}, {43.562400000000004`, 731.6144}, {45.7432, 
            729.5611999999999}, {47.2048, 728.2040000000001}, {50.2092, 
            728.668}, {50.2092, 728.668}, {50.2092, 728.668}, {49.6756, 
            731.5448}, {47.6804, 733.7256}}}]}, 
         FaceForm[
          RGBColor[0.6117646999999999, 0.745098, 0.23529410000000003`, 1.]]], 
        
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxllA1MjHEcx5ObhV6QLKKhVZeTyInE/AiFWqmWVqFFZaRSwu7nNfwb7XQV
14u7knOdSG5hkreYymIyi4TR1RqqU6FYXub3dG6P6dmePc9n+z/P//v7fr/P
My06MSjG1MTExIdO7pqt37tkXjnCXO7IYeCrk4wvjxvK/cLIzPu5xAVBO/q3
8xx28M22WSkIn5/5R4/JY5CaYysI3Y3Q4TTHrIw4uyREsQ8RWuk1PvkMpmqT
t2TtQ/DviSo0K+BZlD6h+dM/nCVWt/qdZiB9K78mId7l1xN1hzjG612AP3Hz
k2/B3goGcbGxsU7EQZX2Rx8Rc/t27UVo6shrWapkwI1XSMytKyG+7KOThCQg
XOglwVoGP0vpRsxz0qPwKdbuCGoXm7iiSwwqlN2albMRejS1a+ZfZFBDAj/M
QsiIf//DpZRBkypp8XFXBGcad7KGwW3Xbal+MxHu1Rev8FAz2H2naJKbCCHM
8+rDXSoG2hsyseMMhPCLm9LqihkM1GRvjHdBWFcnsIo9wyCkTX1aQBwozU0I
KmLwiuZUCRE2VK0yX1bIQPGABBDfDfucEaPkOWVLlv6Wgmd760V5zuTXU60I
PtF+EwWhlnryf8GxpVHtbjjoowVxvZv8ZyvNX9uc3jCb8jrw3fxm2kI+X07P
AxjKxn6cJ1uODRvKxvUWpqJ0+XCeOd2OIxBKDzic7CWu5nwaiWDlWqEMoP31
o2Tob47AydT+7dMLS4SXkb4F7qQ3fLPXu4YxCAP7t95qJH4DGouv1oa8ddSf
KplYHT0BwezL8l8/aP7vwW1qO1uEE7kJ4xzIr6j2p9NfT0Tg7FlNfqa+Ao3U
DoGW2+nIbzE3xxQEktP9nvJZRg+cdcTB5yLKKI/0Bm0n5X/olHfGzEpDfyw8
EWT3+4SRNYbvw8Mb4UponSDzGelZZW4q8kMQd42SRbxlgz3tDKb9D1fX3/vA
gF4T77ye55YACv4UwtHOtZX21AdJxIuOPDmxuyRCTnqFqusx+lyEvsQj7uFK
Q9/j83Gwh1sp/+d7Pjr1FiDcaIr0ldD8mYErE0crEbjPSkr+2JT76KqKEG7v
zLE9l2/QLy1GWE6FtiNO7tfN7VIhNN4dW3/e6H8JQuK4w9Wric/9lgbWllK/
Hlv3dVN+lyZTImV8vsb/yf9s7Mcf+tITaw==
            "], {{438.62250000000006`, 
            726.6560000000001}, {437.06450000000007`, 730.779}, {
            435.52787500000005`, 726.6560000000001}, {438.62250000000006`, 
            726.6560000000001}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxllXlQ00cUgMMhWFREEA/GIx5AkWIUaa3K8bSC2hFBtGI1MjQCgoMYpFJk
F8tIWbQMIFgKChUUdcpZpdiiqJCgIgIRCxblCkHEIqcttcUi9IWY/BzNzP7x
TZK3b9/73u480X4PXx0ej6eFS4xLG9d6vleDwI7CMuXnBIMdWXPO3h8i7/DK
ojuhh1MYwJerI6r+IyDyjGzORRa5rRr++xWBF+8LE6TIUruJczfzqIYXmrWs
ztPmWD5LkpmhS8GJsl0K5EH74lXWehTuz28ampPK4Mcbep4nxlNYXhugE4Hs
Hu0RLzSgIHOkbPZJBj3H0xRsAoXUIOMo3ikGMekddpcmUggdd+d6J/LW+ce8
XCZRiNmldWByOseVoTcywn/g2KN4TnRuCcf7q3bMrivF8z5zcd6A8Tu8Qua9
V87AN1xq7KZP4eIB/0TXWwxOPaTCnToUMH2tpAoGSx7IzWNHsB5G21cU3WFg
Ke4Oav2X48tlS1uzBzn+eqCisXqAQHPhtgof5G9G833W9RK498+Wx7cw3lHD
7/okXQSk9ptHLZBteXvsz3USWOP9pFZ0m0FkvcWmvscENmHAQ5iPubPPdmcF
gZ94VxrSbzII3KdvZC0nkGh3vj0P8/d0NTqY0UJg8FV9WLYU+2czs9GkmUDg
4oWu2RIGtf2GOgONZKzeLWUMdJOf9y9D3vr4fNraN7g0w0zgcJpjZb9asb7+
04fai5FRJV5ZGgPBrPGV0iYCG5cfW92G/eD3f2Zdh/up++XdErvGt5VA3u4j
+luwnwOd2YaH2gjETHska0hV1XNCO4H2ZT0GYuS1d91yruN52TkrU0vkD24P
pR1/QiDEP7F3GP0xlmbF7X5K4OCJGbq/I/tInl126eJ8nHtTNnVl97us9tt2
XYK86eK7rPY9+UiQoKuQ810ZX+8yFy9dRzfE7leOR02Eef5XOB7zp4RofL/3
0fILT68Rje+epaWLxaVE47vSj40SovFdef4IKVc/uwPTXhSVE43vynq43yQa
39Ws9l3Ncre4FJmE46yROHeLctX85WI8W0nUIRH6E73oQ+KN+8Wn4Ibo1/QZ
hVdNMZ+R+rCuC+ifc5Slvgvmm9RLnZLRz8mByd7P8TzrFeFTN6HPL0PNmx1L
VD60IT8Qn3NZhfVY8v2waEMlg8zPjTM7fyHQkCV2+BZ575rIocQiAocvdUyv
Qna2H90dj/VWzmd3JdePt9m0YJ0iXKa6nxIfcqz286sbGWZub3BU2d0zzpj/
9Z9Dm269wW4mWfWx6Kcy/BQ8j1D4YuQR+sl3LC/gY/7yePGOiwrV98G4f0KC
lW1cB4E9fn5+t+8ycCoJ4H+C/u3LrNNrrGLw55Sl5r+hfzXV1dV51ehbxIVg
aY+qHpk1DJo/Ftk44vzn5uTk7JW9nt9B1e8n3mOQOvf8qAfeH/19fX0FyEJT
2c72YdX/ebUM9lnIA//SohoejZ7gt2ISx+EKhXuSKR2r76cy1X4jZhSiuzcX
t2K+e7zmMTFfdd+H4HltnkcWWi1Q3YdVUo6xnQVPr3GsDM8/zXGdq8ioGH2z
bzDIP4OsbR0z7WTa634spGP+lKOfZx2CTY6aU5ipu82wF312Faz9YpElBc8K
3ckuyNvDUmLDrOiYPzL0/488+yBfawrFvvnxAcr3YJzgpYENhWAHg4YFqap5
DFhMNfOfX9PTViOgmvl30k4qv7qUe2/U79vbrJ73/wFNEkqV
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllA1MU1cUx5tG1LRTMNHQqamC1SGNIwjIUNAjMCkqM4JixSodBgUZaAQj
tqciAtcNVIpQaEE+HDAwtnyFYRuGhM6MoK1fmes2nQJSQXHzAwmCEr3NY3lm
u8nLyy95597/Oe//v25xByPjuRwOJ4w+jvfvhorCBz8jeP0lmp5ZSMD624R7
n47lpS6Nw65aBKvFYtF/xHEu0gBfHYFX95VGUQmCW9PhhK2UPfd1CHiFCBzH
KiEg2K6fMX4GwSjMGfbWEOi8KMl5eQph4ydc8SDdT21ZkvEiE+GFvKK+8hwB
kf2zu1eUCKF53wy+LSCgGNl2SnaE5Ujz5nudKSwXJcZsiUlAKNXpdCZaH/hE
9Ugch7ChbWTSt4iAPeHC0cldCK/uRMQ10fMd/VZEIyweK+X3UH3zjEf8nSMR
brvfGz9eSuD90pv9hyMQurKOfb+2nICTPDDrl3CEa0PJO/OqpvoLQ3i21SiM
ryGQvlrluS0UYVY7d2BtPYEq0W6f8WCEzsr5Xio9y45xLG5muXuT/3df/0jA
PTV9QQqtL+OHRx0wMfPdQfdXrfPbs7qDgIfB3r5+I0Jsqlsir4uAZLj+QPBX
CHWz0v6UXyWQfe3N2M4ohOjZK1qCugn8bdV87ilFaCl/Xve4h0Asv8pp9h4E
vlppdbIQuHvSVeUUjyC333IvsxKImDj7+l0SwvULX7b53CRgeBjrKkid+n+3
CIytzLVHK1iW5vLM5gyWXS7mG+bmIDSZ1L61tH5R/qf1m3MRnFdQBTfo9yH9
wrx8hKwZI6FBlGUpiX6iIgSTTSaJsbJ+cujdYGF5eqYmRNzLMrVXgbWPOf8k
9Zss3zwqeUSg43hXirQYgWerPlQ+QPtZf7nEV4NwI6dm+aidQH928LTz1I9J
P6UVvnlMQBW+t/VsAUK/Ym5D3SCBhQF8ZQzV94ynViYPEdB6C1btPo2gNo96
vBti+i/+lplP1BMCGdw1c2zZjL5LlHkeE4k9JxBqDgXxbJRLq7ufJ+P/ef8+
uv4hsEOwa+ZKPcvvH/yw7q0BYTltyO8jniMNaJVUsjxQW3a1l/rx8qRYfKYB
oUgwLbrhPPXHmlXc5kYmf81lVH86/PFrE0JDWJ+ilfo5+YvIalULQiPHZLtP
81mrSJJfakVYQu3uSdnZv3ckpA3h6TLvmXotgfknfITnjAh7e7yKZZS7t8c/
1LQz8wiknCYuqdJdYfIi1E7ls4vJl4uWyZfjPvkv/3uffACFLhZk
            
            "], CompressedData["
1:eJxFkmtI02EUxocVXkgUsjTxViR9sD5IiZGkT0kR5CSVKC2nTrfMcpOpjeho
Yfqa5liiOfOyFRNNnGShMg3z7kq7iCW6dF4yMxBMLQsyo7+I/D+8vPzgPec5
z/OePWJ5uMRKIBAc4M767e34dN65lBCVEDCp1jJs8mWpVHqqk2HUM1Qo1xCC
h4rzI7oY5kIE86ISgtOKPFvRzXBW09vztZhgfvc7Qt/D0Dqdr5UVERoddHEj
vQxDs1OG8kLCrPOZzKU+hjK96XuympA8t1q7ZGJQR6X1eqoIK82G4aVXDDZr
ioiUfMJkSdPRvtcM1ve6H8bkEnxyd5ll/QzbdjtNhWYTVBMlTa4DDI/2RR9q
uU0ItBvRp3A8Wq8t0hLPzjN/hd+UPNeI+j8UpBKqy3u8Brl+d72svQvkBOVL
naua0ytuyFouvEqIPl0WHsbNU9qeSNsTCfATteZx82uELV2rCQTPnPmwI5zf
tsxOmYuYkBHkJ/rD5WWqUGW9jSHIIuvi97YzNNa4/3MVEZaHhOKGFwy65/U3
Ei8RrocsxgYaGXYa0/3VFwm2kp/N1xp5NrhxP9LA83q+MwYG/0+aSF+u3mo9
kFoG8hivTI8m7Pe1MbjVMHSIvT63cHpx2ie34qsYjPKxL5ZYQqjY8YL5MYPk
pH31dDxhgYL8MnUMSfYDBVXSjffBlVw/ydbjB5MIVSnH7JTlG35vygjNP9Y+
upQxjG+p7xhUECYsFktbKcOJZwH9C8oNf44cm85JJoczeHavaz3sk83z+Zg7
dVfy+Po0RXtwoYrvfz9ndczI7Yva1uNNKqevdPi1I+ABoc+c+36xgt/PzX39
D/ZTW/Q=
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxdkwtMU1ccxm9RUXwkwsoEzSjoiuIwKpbVGaefkxIIggPfxDGGUFCKEFyc
j3PimHiMY2BEB0UqBCp0REFEZIigpiC+ykODqS5WRMZADKQOm7poZae42Myb
nNz8knP+z+/ziUuNSnASBAH82P+xn9b2aeQU9V6HnruWMLwKK7peFkBRN2Lr
2qNh0K3ZdMrJnyKkZ5+4Xc2Q4tutujCHIqX/dYVrHkOAkLg8fhaFbr2Gbj7O
YNr2bLXRlSIoS9X/+hhDaqTy4NSJ/+dfbOQ9S1raxcssZCz/3VyGAxXFcvdh
glJF3Qg9wdCdkxZt/ovAft2P54seDFa49BC0GQwGFa9n6PLsV98+IkhUKpXB
hQxGP6JtNhK4J0pWzCni97VepZFdBDGi9HN7eX975k1+6XKPAIExDaFlDPmV
FoW+g0DeuX3cJxUMc9Oe7yxqJ8hbnaWaW+ngrUf1lqTzDl7RXCV8cZFhhkdN
w33+3h/DgdZ6BkviyqggHl/qnPGrtpFh9NAU5SWefwn/1l1jiN+nd1v7gCBy
NHietplBqojfPMFEcGBH4/fHWxmaVBFLc3h/w4EzcpW3GA5r/pQt7idQ2GaV
nL3D8GOXb8TwEMHBa7dLEtoYyv7Q9Z5/SWAcVD/x6WBwL3cSKd4Q+3oFoZOh
43N5uW48fc+L7ndLw6Y5+AfbT6ZqMYXYkpoZxd+fPufd9mAmxfLutdlWHr/z
uyuNgg/FtlsL8zQGXv+kj7a8lVI8qtl4o+X2u/ne9aMoL2zxTrvJQOVmmrmA
wrNpQXIg7ydFneMbtIjCFscD8H79W/8pnM719XV2/s5cPo+BkXhX0xIK7e8J
lTlNDDd+nrmmWUZx3bs6PaTBwbU3d1+5WufgI6ti+zprGDTjxu+S8fl8yF3O
y1KeVDFEWUUhQ5wz95a+DT/DcPWx7UXMM4KTBQUFnr8xbDix1MM4SMbyDZxm
iDVlfSXl803m6/AoZXh6yZoWan6nv4pihvpvkqrWjRB8dvjjhxGnGPSyqZJI
K8FRFy/DLq4/YWWvfhWfv90/HicZvgxtUAaIKB6bTKYmrle1pGzUjfvh73vh
cdM5u+m12b3THFw7MTqjR+xgux/7+D5eeO6eMKD+zw8SCrOuNSyfxzcXZySL
+D7segnmftXvl+knzaeoTk86Fs7rXT/7SIzzQjom97Na3t8Hfv8XtlDpmA==

            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHfSd0UNXptbBx7zTMWF7mwOMz/wkrnjhzjaHN57F
duelax3OnjlzhmdPm4PC+1BtYSB/1cdLvov2tTmETrGQCJeqdZhT+4PH+mCb
Q03wRC5lyVqH/RGfulMPtzlM0klgKhevdRBuPnBK8Wibw5V/X3pWidY6WG05
UfbvWJvD1kpOayPhWodZQYXfGk+0OZjOncvDJ1DrYBq3y3PNSaD8AcN7L3lq
HZ5dULp981Sbg8OzD2Z3OGod7LiuLy443eZwg/e22FNmBF82SD565e8aOL/q
4cOAS19q4Oa93a30I/59jYMqW+NUZaD9SdOS5799WeMgus794axDbQ5zmFmK
TZ7XOJTvmy+1fi+Cjx4+MD4AYQSS4w==
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxl1HtM01cUB/DKwxGmQzC4AoKPqUNAt4GMwTY5IiAqqFDFWRBQZISHFEGs
IhdbKZcBEgyPQAuKMiZM69gIYx0gpeU1LCiwDusDInPAAhhZEAc4507TkZ8J
v+T+8Ul67z33nm/vmqO8gAh9Fou1CAcHhx6OR3yvydclBB7OpkY/aqcwb35T
meXdVgpVnma3lqANTUYy55QUPAZvBG4QE0gf95eFKCgYeotivYsIWH0wsK5d
TsGBf4EdXkBgpGftw9kmCj+daOWmXGRs+Vzlt+0C48nBY5v1MwkMrFssLMT5
nzjm/qOgBLq78GumcJMz450hInDrZD7bAPeP/MNhIiqNgPG9r+MPtzCum3ql
1rQyvv5Xn5+yjYLb+JeHstCnfCfDUvF8j2ceOKnQFgaB7yztoFCjzskyw/Ub
GxoaStDc3xdFcNBquelt218o3Fvj0pKDPrrsC9da9EBQRfiQgLEy8dlQXgoB
6UrusZc4Pz2KvbWcTwCcQ+ozcb+ETYIVsgQCf9YK91hhPXa+hnpZcQTEjxWf
mWL9N9sqWewYAgEym/SYZsbE3TmEe5lxclD/2EwpBTOf6qlS9CpsgKaEgsa3
6f61WAIxjSfzZyQUrvh3y78/rrsPNjr0unx3II9AtP6lj+PFFN49WEiKTuj6
928xhcpstzBRIoFpnshRUvx//5MIzLblhfqia6zqNhmfIZD3NMXdHF2bEzFq
iee1M49cNVhEYe5Ho7LmVAIvbINzleiMgrL9LwUL7aT98inUd/RlbPZcaG3e
qvH3/OnPX815EejiWi9vRH8l3xCj3sGs92x9Tm/9TsYCrmNt5W7G0cLwRo4f
AfcUengILZWsHmvaQ6AX42aD9ZvcOP3e1D4CLj1R+gRd4ezglBdA4M7WFGqN
9xPt9qlFKYdAcZxZGgvvL3hp5lnpfgJHLlede4L+7UW1dMsBAqMefQXGpYw3
4vZJlxgLC7dnSxWMacVG81HMr7XGTlGO64UN96y1atXVl4r7mWKcfDAfEfYH
co9gPf0fKdLOYH6W9b927cJ6C9gGgXEdzHl2LdGzfx/zZz483OKN5z3YYWDS
ji6a0BiJ8D7a80IdXDspbPlhVnZqp+48AvTM9kPDPLzPqF1t9zvQH9KE8gFP
Xf7GO3X9l29baPPvdgwl36FgoFbXJEUxns+ntn9733Ba8+2rXu26/+O3b/gb
i+xrifGYP8fkoEBc36d3kqPEvEnEYvHPKgr73g55XniWQMu0bTCvG/u73Ng0
Xkhgwl9ms/4uhdORT+tU+D6wtF8PBZe3jEaqshl3aZ4Un7vIOFY61heL79GK
1X9L7HE++/zKgnh8rzywAee7dXlKlhA4fuXXxQ9UzPunzVN5J+P59/E/XDiF
nQ==
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, CompressedData["
1:eJxllXs01GkYxynZSNvpYlVi21NsKSdrtRXiyda0lXYVUalNtumymmzaOsJb
rewrpYvJLWEMaXKLXDIuMS7DGNcihXDkmli2tnJvn9mfc357Tn/8/vjMb97n
977f5/t93q+cXXdypyopKSnj44rPFHyehnXpHHlLYK3fBiduMoVECwfHk+8J
CGtVTfuTKHzInQ5lQwSsnDprrBIpZGiOlp8YIaC9qnnp4XgKAvOVdQvHCPwz
Xufud4/CvJqNzweRL1WnrIC7LD+L+W395RiWz1gPOulGUpAXWSW9wvq++5Xd
km9RWJNg4dA0SEBdsSCYQqXTWVLbQ+CaDce1nE9hoKzIitdCwOZqyIk5ARTC
u3RE9x6zHHW/6eprOcvqw1FH0ooJfOvhWB+P/EzKM1HKJzBk2x7bxGfq22YR
uFeybY1aIIViv6ca9hkEFqjYf24YREEM3i8/SyOwVWPKis24n11GBnG1KQQ2
XjnePYr1/tNP9CkbpkYMiPD8ScdaTqons+w14H1boOBhKf/L2Ek9sN6fxh6O
9qiP+4ylyyZSCaz+OXuLtZBCM2eq+wzcT5ffyBorAQW9MEPO5UwCdfmz5Ucj
KNhNi+F7ZBPAVipJblM4vylAFvCIQKH5jo+qYRSiG5zvbCwgUC7c9PBmKIX8
Ai39m9LJ/oVQaIyrELWVEXDJ/f3mWjxf6Jbu+rwqAnMvSuRCPP8IymdQx3Kg
qfL24iaWi62SjkW2EYggQxqeuP5qlotaVieBFLejAYb4vQsTR/UaXxFoqPpg
236Lqdf7msDudeky+3CWFfr4Clie4pacZSRk9mOBXGXhRSOiGX27sV7gfBX7
KtTLPHtpWxD6Y8+bK3of71AI0nWSxHYx+mmg3h2loTlfdBBYvu964Ttk37X1
Uh7u17jg4tmXIgrG2NDl6Kdvpicuykb/duuIen5oJPA1/uAVR0Gavm+Jaz0B
nb2HzCzR7/EVIuHiJwTGtYX+E8hB3Eu/7K8kUHYmT5CdQOHN4ZE5IajnH0Hf
X7HGvFg6OD44j3oL/VuCNTFPHt8lWGgVMPvRvM/k6X4ugRL+gZULMH/ztHie
PWLMxzTZI07KpN7Yf9N02ZnIB8z5uOiPAJPYlxppFG7YRzdEo598zkZPVKZT
dGtpqGcS05+2hxROn+h3sEsg8PDteN2QmIKryYVMiCcgmS3v4eWwjHZQ3ZDH
sveP2j0mRegn/yyXMqzXGpxheriUyXtjOgGOoqCcQm92s/hNDuM3ThUFSV+k
+XEp40elGgqLn7ge2PyYZUU/6p+ybHo9Qu6Fel9X061Iq0Z/Lzvnv66VQOKi
vYe0q5n3Y+0E5KuCx7yxvnTUp6Srm8CymExuZSWFUp7JhQ+9jP4jFUz94H62
viJ/W99/yqqKBuVSkOHfbwywnOpePKryF5OXtxLM407r8tNY3yh4zNmvmMJ8
fdtp7R2T+UQ9xMN7LG1wv2b67kazUA+7PI8B7+cELBQDrJxC36kMTc8alhV5
aSljudXA+XUizqf0WYKDIbh+/cq6sC4JgaiFq5o7ZMx59THP/nr5u43xe+i2
FxzUWzFO9KUsK/pdUMhy3w6xbqeE8Usn8rZzDzoc8imkBHIvLXnE+H0h9luu
7mJzMI+AFv+u3Qs8/6DZqbH1Eia/lTlMP7IKCYzF/f2kP5uCimJAYX/DMe/a
yI3aXgeNZQT4/V6Wu7IwH3NxoJUTaBo+92u4mJk/PtUE9FDg9kzMq/J2n5k4
T5pANHMestvlax1uDUx9Q/SrQdzcmmLMI8b/hl0G6mldvjoV+9/bOp1rl87o
aYZ555q1/mSI/ve5LXhX1MfcP2qpFGrGk7cTvD9MeVG1JSmT8/h/99u/r6h9
aQ==
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPSVrft/xhjqH+qw9JcYb2xxgfItOxwTWtW0OAh//
9FfW1zk8iStWfLmizYHj3/ZJd2vqHFpfB+64t6TNgYG7eKpjVZ2DzX3/3usL
2hy2rEiy7Sirc3ilZsiRM7fNQf56W9fGwjqHCYe+asyZBTR/43FD+5w6h2qR
de6J09scbGOK7rxMrXMIdMs//WsKVH1cnYNghOWWjMltDloKt7bUh9c5PLug
dPvmxDaH6ezX4gr96xwCeqfnCQH5qb1VHW1uCP6JE5E3hO0R/FqvFZ9/m9c5
fJQsYz0B5LcIpd2yM6xzMAaByVD3atU5dG/mn78QaP8RhjkfJ6jUOSwpsOXa
Pg0oLyX0PUIeEj7FM9scfl1g/aorVefAdmLvM6U5bQ5GUe6hwmJ1DvlCzQey
5rc5RG27Js4pXOew25OHyXsxxL5//ED1jVOdtZe3Ocw4sHZ3JV+dw5vAHXKt
qxH87D0lkyM2IPjMwABfuLPNIeC+0fLTQPOETr3ItTzY5nBAxrYuX67OYUae
ULPCcaj9mkD/VEVf4zrb5mC6IbSJFehfBhC40OZwVi6D1c0DwT+qrcyxKgLB
B/snrc7B0P/KfkOg/iw+gTMXC+ocJr2tsZ8KNP+Ot9Ti0uo6h8/dqvt/HESk
D6eEpxeadiH4sPQDAGrYCDc=
            "], CompressedData["
1:eJxFkm1I01EUxpcMjVooRFP8UCZh6pxmhJlvnCJJCa05QaMynK5pIWo4dAbn
g9mZSBqmaeb7a+o0XTmKyqaWq2wS2YtFzYGYpWlNJ5mV1R0i/w+Xw4977rnP
eXi2y9Jj5HY8Hk/Ejq1uG6NC/xSEgeGGcKGWYI3T6l/Zu/YShMwMulcqEO7K
u4oj7xBkOwVLU04j1Lv6mZrvEXzkL/wLlSMUvOgR8R4SRLQM2eckIVTogjze
9RPo53UKYSLCiNFo9HlEsDdVbC5KQBC6LV3XDBHk5M0I9h1H8NDHL2ieEFwM
nbM4xyH8aZ8fFT8j6DP4SlZiEEbLCm93DxPwYqoCl6MQwjaMNWU8Jzhq3n1j
YwTHjRUSn6X9HLe5fE4fDEHoE59VdrL3Mpk1My2QcVapyw42/1BumGXrHoSX
7h+Wa9n/2XFJP+p2IYhv1XxXM32W5cR8i3j1fnyQQJH5/rdChPCU7ziVatuv
o+hxrRfCBQfrwZo+gp8tOF7miWAnUgtVzJ8T6TezSnau+hHP/NsUa9A7Mn6T
M+0h6eXYpidZyzE1e21RdxHw29rlGsYBzldaF9sJFo9kaCc8V/3sbGX9BqXK
zRshOc/BmtxEYPZTCZ19EA6jdjK7nkBelFtg8GX6+ocbPtUQzM6c/6X0R7hv
N5kgrSJYSQsZGmP7CyKl3tGVBNXCB1++Mn+UpS78txUEQfpgAS8UYdxkMp0s
JxBUfZM5HEDYbBt4lcCp4/XsugiOdZcGeqYlHE8Yu6f6jyEsjEbJnK4RlJ2p
K1afQug5l1IyV00Qvv5yQDTLT76q8e9IA5c/c7kuiNo4XsvnfxKNSxc=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxllWlMVFcUgIdF0emglAIqKYK4sNhUq00RI3o0oBRBC1QQC9SOgrsgqCDF
+2oNl1hFghQZFgXZlN02poIg+yYzDKhURAFZrQiDGtfaQXqG53iNTnJ/fHnz
zj33nO/cN0sc4OanJRAINHAF4tLENWFHXdqgAQeLVb9YCtOG6Z7jd8hHvPRS
w0EST2G0NNsxooOA2POXjlxkU0l6fWEXgReW3tFVyNzh/Q+FPYy7xQ66/n2M
k/2sdnsNEFgRTn16kC9GmOkM3Cdw3fzuvzMlFPx0AsxdBgnYtOzQOoysK7/i
ZTREQL48nJokULjQrpUPwwQke/WPChIp2A84C3YpCByc0HD1PrLeridWghEC
kT4aQVOTGV87WJYSdoaxW9HMiNwSxgHSTSY3y/G8iwv1tDB+v2/wrMnVFMyr
rbsmPSBwMWh7jEstBc9ZAxaG/QQwfY1T9RQUJo5P7O9hPfQ22l5qoNBf5L5U
0s44aHJi9pa/GS+zXZhFrxPo+NOjfisyOBot1JATaH7p3leL8Rw8lcU/NxKo
WuY6Ng/5kWOzjm89gVWbB1rEdRTsTKJnXKghsA4DHsJ8eqNks8cqCRQKituS
ayhY/hVwt7+cQMzXmb15mL/B6VDwKiPwbLQ1NLsK+3fgSGZTKYHdX85xya6k
ELUkRJ5dwte7s4JCRadXieIKge/7MpPs3+PyFOMFdmcZq/rVhfWdu/mngiB8
H1USVCRRGN4a+Hs4xne2ObayG/vRaVP24sRV1i+Tec90TTG/vC2/6rhjP/MX
6N9ZhPlHGrXL2yR8PWuqCPQuHhYGIgs+KzoQguelGVaGFsgPpoi3OdURCN4e
o1CiP81CkZdJA4EDsdO1byGbCd2PCBqZbx0im+6n0o9Z7fej6Jc5cTEfs9p3
N+mt12mxzHdV/Io4Fm+j8+7lI/GMS71rQswTGY/7k8x8P8Gl7Dt3hvluMMny
tVUq813lx8Q05rvq/DbprH6Pr5DKvRnMd1U9hJnMdzWrfVfzvfVR8fJKxulv
or6bV83Pnx/GW1R59JAY/VkVfGa1Me53Mh43RL9aNxvT5nME3rSGDmahf5qy
6BtjKQROKcJXxKGfskuj83PxPI49YQbr0OfL5VHnXyXxPnQjnyoW6T9PILDw
tFL87TUKPmlhu1KxXm3pgXa/IVscf1CzFutJ/uifJkXWjNi2wDGWn8+ha6wf
H7JhwZqeMDl/P60tZqz2M6QsxXj9e3y0ovGcA+YfpuzK4koYi7w/SXVAP1Xh
P8XzTM/0bYxFP82WVxeYYf7Jbbfn7qzin+/D/Z1vx4yuriWwzd/fv66RglLr
xpAS53NP6s2Jd6QUCjclPD6O/jXJZLI8GfpWO8UuvImvR2oTBcmRxlcvWwjk
5uTk7JS/nd9W/v+iZgobtutKRXh/PBoZGSlAnu77jUVyJ/++oIWCdcCaJfm9
jEvlwV89VTC2sXb63PkFX18nOb/f5f8IRAy5FnVhvnPOH3O11uDv+2A870Pb
wcN9Wtx4faVVjLGdBf+UMlaFNzvL+KaLWK8IfXtlGhz6gzYHmvMjjRKS3vZj
AjfuTzX6+SNt71o5kYMZ2h5TFOizMDTvi34dDjzrtaeuRjasHPNYJOTG/ZGj
/5nPM2xNRRwU+eWf3KH6HqyLr63R5WCfnbBttoSfR/Op3Lv532m0IS9Sj3s3
/0qn1yf363Pv5k/9ffuQ1fP+PyaMWGY=
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxl1H001XccB3BdFouDpTMpmZqM1KTosKV9iLOe7lpmkXRP81Rrng5lI50v
lS+m3Iu25HHoesod446Gduchl7oXI3EXEfcclzyUh2qL2qdzc37n8Dvn+8fr
nN/v9/1835/v97veK8jFV1VFRWUZjiM4WDjU/nPKMhkk0Mn20nXvpPDiuYF+
ooyxT4Cf+mQ3gW+TxiPJfQodZEQcfo8A76w0Ri6j4GSZ5/5xG4F9WiyL2D4K
vz/0HBlsIaCWuaPd/BEFvnR/z9+NBOLj4uLMhijozgVtfCkiIGt9/tUFdJ+O
70/kFoGxFbyzAnTp9ck93GoCz8w8ufXo2God2FTF+MeswIq7FYzPZezePFvK
2EuYWJx/g7Gxa5FsN3epbxuXhZyso+ChEfJlfS7jgZJ036JCxoPdGyIdBQR2
6CfnC9HH49WvXC4jYKB2WJtdT6H/k7EbPVjPe+52QgXaxFaDza8kwH3XSNLZ
QMEy+uj30zcJXFmNH9ymkGbfvuISrs9Ib2fqMNrw0uMplVoCldPz92zFFIT+
AksXzINTvVeL1UKBzQ7yz/uTgKFCGN16h8LYr01jBPMrMfTwqZFQSE6qKBsW
KedvbqXg4vn1s2MtS303x7lyWkChy9A4NU+01KEnk8ZrSylY8xyWTeB8gi6r
uobfKEyFXew8j/WEj5haaQixP8fEfH2s13l+bc6BSgqNmjqxybieiNxXl59U
MevVxwZP36QQ8VrLMwHzGG840XOmmoLU/EFaLOaV/Y1bVGQNBTOVpu0K7N+W
8sxJ9VoKMffLJHtKCNSw5JwU9OtRzqrRAgK4u96X1Srzk+QyXujnYr9ZX0U2
4211F8K9spT/b0af/2KtwjqTwoEHovIOHs6HcVtkUFg10Jram0RAAwM2Saew
sbhqeWUK9kuiN3swjUKUXcQc52cCc0VPOwTXKHyux5JwrxLY1Lor0g9tm/1R
glkagcmJiQlttHvfqJ15lvJ8FKRSyB0Z89mK9VfzrPmOaO5M5IA9n8BUBx44
9LpXaSWHCpbass9keXQKhZkczdGjnKVeeL/wQ493Go8zTlb1PvXCm4CpyH3K
Al3uYGrw7wkCiVcDV3qj59hmTir+BGaDLm5LQ6s5BDhkBBJYeUcRIEM3r5nV
lQYRkPPTG42vKc+bTYgyz1z08BaroplQAmaj/Rq+mA+r7Vas5pm35wfz+yB4
n9+GMAJeblG932G+JX/xugTo3vLD4uuZjLfjo5fN+E0/9vcydsWAM/B+ERc6
u+1ET9joJzc9pDD/Q6nHEZwvwX/4ZUs/BZu9Bpyw01hPXpWvdADPI9n6JAPr
jWsrs/jlEbOe4qcdbMdBCrX5a9r5AQS0T/8DYrQ0WHWX6BSBdR4+n342pPy/
AebVnRdsXzyk3N+hmGeBa8a51XIKm+UmBfGYtw5u4INyph+L/YdRzONDCsz3
7X272Av37f9MkLqs
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxdlQswlWkYx0+q4yRRKFHucilEpVqpHpd2F6FUxlqjUhjkkm6UnC/xdrMb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            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXcHG+1dYqsEhjE93k+2WNodfIRpPT4g1OJyzq2mz
3dzmoNBmMPGpcIPDs85f5k6b2hzezlRlzBJscJj3fvkx741tDjvXShW+4wPq
DwWCDW0OShu3L5/H0+BQLbLOXXF9m4PWkj9LqrgaHPh1N81dv7bN4YjtNLsp
HA0O3x8av/Fa0+YAtp+9wWHtVcODi1e1Obj9S3jwk7XBwZBjjcyuFW0OYt+2
HL7P0uBweqHrtsvL2hz+fozbGgTkdzomPJ2wBMHPff575ceFCL7rX+mFPfPa
HNreTPuuDTTvz8qPl3jntDnMeshWc4+twWHS2xr70lkI96gDLbwzo83hmcSE
vfuA7v10yTdJAMhnKf7yI5YXwTfi/BitLoDgbypee2GWUIPDXt3s0jNAfsMm
zfAdIg0OIY+XznYBmp8ScVT6JjA8gUHNcGB2mwOPvGDwIokGh3t3796tnQv1
PzD839XYm9bNR/Bh8QEACp2/uQ==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxllns41WccwHUya+hi1EoU0sgWJVK5vRm5xHEpQnKdlEsmJbm+yG+UhJ3k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           "]], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ7bXV/3jyngYHYxCY3OZweF7Zj+wFmHyrLSfK6qa3
OTyeKshiurDBISm84c5qIF83+nU3y6IGh28aMf2HgPxF75gn3ELiizfJTNmw
GMEvXyca1bykwcG+pi32IZB/sPj9w6ClDQ4XlW7/lJvR5rBBeptu17IGB/ML
mcy1QL5kWjV70fIGh8hP3aryM9sc/gTZ53OtaHCw6HRMYJ3V5nDfnvn6IiBf
TOH7rNdAfoDZU673QP5GbYd3onMQfI41MlEtcxH8WnvTuF8HEfyDzZWL7A63
OYiET62dDuRfur0pLP1Im8O8GV+TXgDtX+f+sKrkaJuD+q1QD0sgf4GU/t2W
Y20OmZ+FylyA7v3y90pF5vE2h5QnOm84gf5Z9fGSr9KJNgeJL6d9E4H+fbJ0
9pEFQH5+yYqd+cDwmPd++THuk20O2amH9E2B4XXz3PfgZCA/LezO0l/A8NYS
TZffB+T7PLh2d8/8BoegHXKtr4F8WeZN16vnYfJFQQ481+bwfMn3Xv7NCP4e
2YdbHgD55fvmS/kj8e+qsDWGzkPwj91sP/8BGF6Vk0rOqmxpcNja6Cd9Ynab
w6fq2f/WAPnA4Eu5DQzf+jMPcy22NjiArP8IjI8v8b8K+bY1OIQfZ+F3mwkJ
T/3tDQ7tYjfPXQfG3y0DWV+OHQ0OSpleRyuB/CMCapvuAPm3HZbzmgD5/Nf+
W67Z2eCwae775WxAfuTsmwerdzU4dP0yd7oJTB+Hns6bnbwbkX5g6RWdD0uv
AJ3zZPc=
            "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvebocgaJrQ0ObwJ3yD191uYA45fccli+9kmbw0JT
HeOgLQ0O5+xq2vY+anPoFjWdcWxTg8Ovuqw9Ig+B/JhYa7uNDQ5q+yM+Zd9v
c1D59u1K+PoGB5v7/r3T77U5RDxiTBVei+DP51oq83MVgr+d77eW2soGh5hr
r2YkAPUvesc8YdbyBoc5RxQ2fHrQ5tBzjucr37IGh4+SZawdQPsb7Saqey5t
cLD8/UEy7AmCX5wx8W3MMwS/8U62XssLhP69JZMlUl4hzFc35Fjz5zXC/uUh
c2pnvEW4Lz0NCN4h3A/jL07Y7Jm9HsFf9dCjNwzof6BzypYC9WenHtK/Cgwf
VbbGqcpv2hwcA6IFwoHhl9LE/nnJK0T4gtQ/fYHgw8IfAOKYxX4=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBWIQLVI5qeTsvQYHl+6c578ntjn0Ju1cevUQJr9d7Oa5
8mltDmGT/BftONzgIPNiS2MfkF8Slzx9xZEGhw07J5gsBfKfH/vSsvQoRP9u
ID9/2tINS481OLw9nH7jKpB/7tC8sorjDQ5lPh8S/gH5bD4PrsmeaHC4q8LW
aDq9zYGnzbfc8GSDg/OlKV2Tgfwz08UT/gP5qV+2rTGd0ebg2mg3sf0UxHzp
mW0Oly+2MAifbnBQAgKmWW0OUr/Ud0QA+cZV0de0ZiP4pZMlWKbNQfBlo1Ks
7z9A8EtuOSz3fdTmsJLZrYUHyLfodExY+rjN4ZhYk0wJ0L70tLS0Z0/aHB5r
7ttyG+ieac7dOerP2hz8nhl5iAD5HGtkolSeI/yzf76U/l0gP2U/o0MG0L8/
gh8vjX7R5pD9M++BNDA80uXtDp97AbHfAhh+PEza7WYv2xzuJTKciwCG93Fv
886FQL6G+q3QEwcaHJYU2HJdB/J/em71b9+PyQe5L+1dm8OmDCvryqsIfvtD
5SSvaw0OJ8v2zbdC4msDI9RvLoL/70rFy2fA8Fps3TG3E8ivMPC/sh8Ynnfe
B4hwXG9wmDVz5sybwPDW5rY82QnkX8hknvsNGB8MLUofom40OEStTm5yB/Kj
o3g7q282OJjG7fI8A4y/pyGup0NuNTgsffTmcDqQH/Ui9rzW7QYH+dbXgRJA
/i6R8Kl/gfxFrts+3wWmB/0V+TMv32lwsMpdcHkZkO9T0tx3+G6DA1vjVOdu
IB+WXtH5sPQKABvDZWs=
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxllXtUzGkYxxM1KW3JpTNNUkmXM7urtClKnqRVyi2s1mW1mBaD3EqaLu9P
etPWTizRzdlC1EhEyIbMKG3WptVlkTTVhO4ppGjbZ/aXM87xO+f3x+e87+99
n+f7fJ/nZ7Y+0FcwUk1NbQS+2/BVx3c75XX3NxA45h63lUMofGSLhdlOvP0U
HmpNaYpoJJArHm1yP4pCsu70soNNBOy0coyNoikE7fPvSFQQSDeaVreRUujv
UW9vaibwz6kds7VjKFiEckt2vVCxTezQovMvVSxyM6kqaCFQ6DVG/U/83uhU
0PLEVgJMonucD3K5sN0gqI2AZ0Po+HK8b8OFvZEu7QTG+s3Mt0au3WaY0oZc
2x+xZc0BCkfi06LDOwiUu4bRmxhvnDySz+0k8KBvWVMz5iPbLI27hVxnoclU
M2y8G7owntYkuRTzfygdmPMCOYrTO68uksLCmqwYz24CjaHjc62Q0ySbkn17
CAzyMuJdcb9mrkaF7DWBMer8mInD9yX3EdD76tKJC5if3rgBGjhA4H03N9gj
nsLuRY9rwj4Q8MADfA5RuPbrJJ50kED70gKTkiMUlpd1HBiF+/3IU+HXJ9j1
jLcEXOoX/3I8k4K8M6fuWC+BpO0GUWrnKWh7u6THY3yjBa+vbs2nUNXOfOeP
+ZtvXlDCvUHBrSpczQD1RPlyOcVsvVag3mXBt357UkKh8CXfcxzWQ+eQ6C+P
UgrjzOX6C54TyLrr7ej1BwVGdtnwgGI43jIKA+eeeOagHziztqX3Ikc8W35a
JifQGTbHwfWeiifkzm8ILacwceFPVlHvP2ffApPoNvz+RsbITOcBFds5GGfn
vSNQHdJimYe8h5Nn3/yWra8L8n0QfOC9IdDXYN9+D+MLWVvk74j6ox1XzfuE
lf7IKlVxRJ7CUIh8vFFyaTHyxv2c3lGlrF4EWXovwyP4LgWDPr+Bi8j2oatr
WlGfhBlivzZkJfohe58z2zntDav/bdRT7lBNyjG+vhQdr8rbFCQm7k9m9hPY
12JpZ11IIVsgDN+J9Z60aqNz0WUKWTlHTLOHCNTYSaO+z6Hg2yweO0WdAWfL
ENvAMxQy9dYuqR/JgI9jrJvaSQrvZvITUjUY1m+4zs+nggAOA+b4nJRQmB0R
WDlnNPN///AvsP1hrMPApkcTTK/hfb0Fid62ugy01msJxl+n0JJS5ijSY2Cu
f3PF3CKsf3CYWIbsFOvmr4HxF7nOCpqqzwBis76U7Y9T+uy6QEZh/hdt6VPH
MvC8wrz2+h0KXbx1ogDkBqnL0vpiFdusSZBVl6hYWb+nqG9X1YxHYjwvWS51
+Rv1f/Xt88P1XzCwXh8LhvXjmF6Jtcd43c7q7knBelsZLklMw3wUP+w2s0F/
Lf3yWr6RNquP/yf80V/897la/07+nLVx4ITjfv3obLhtwkCB4LzYC1k08MbW
bBIDV3sHq5LwPuHqo49NeQxo4gASYjxrbkzfb8plQBjk0w0Yb6rT9foMQwaO
X5llmYT5WVdY9ZyeyOq1A/XYYqt7pxTz1eqdNygqoNDE/eZ1AuajyEwtJrns
fBrEein9EIn97BdgsWK7Jns+ScN6Os63zcL6K/32KJGC+9Aow3MjGFigHDCH
KSzZXb/SAP2j3C+PY/1S9IGdx6ExbL9fwn5KKza96IvzsGfoZudZ7KdX3GAN
a5x3faWiaslb1t+SCFa/39HfaAfz2jAKlfaS/j6cb++WNWXyRBQ273UIWPeK
wMOjP1/u2sf2RzfOx+6zd71XIj+oS70fjfNUt1BdcSuEgpP1j2d0O9j7d4Ww
8/Ngm4qV/SJ+qeLJQntnJ5w3xhnxz2bgeTrBd65GK4b7JRTjJcumVzYO93eY
6v9ET9tM4ESo+OP/6z+HDkrw
           "]], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxl1HtM01cUB3AQnSxOprFkIyjIU8RHR5CwKeihhQ5MKw+FOsXAxLar5TFE
tjrK44R5DTo0CoItUEVEQUCRKeIAxwTETTOhgjKnNkBI6gYLm2a66WTHdOQm
45fcPz7JSe7vnHu/1217WozCzsbGxpZWBK0ZtIrHBu137EWoX7hlR1Yfg/BL
kT35yO0e7KoVkp1mxjmMmxj4Pl5jKspDECWO9p7sZ/DxleqBxlyEJX729eV3
GdRPrHynLwfBXb2+Wz/IoGtNw42BbIQ7su3ztPcZ1BgW/3JVhxBkjiwMfMBA
1hUQbcxCeF/k1D73kXX/pC8QWhQNB2vNDAwpqdK39yC0Rrw1Y84QgzGvwr5v
PkdoX6HJTB5mYN/j1Jj+GcJDzzcwYITBb1ECi38mgrPwoaeSrLmX/ng0A6Fh
wO+7KnJdTu422IXwp0/8oWvkC5LgUPGn3M0OL3wlqdzC527xqcncznZN91p3
cr/ud75qupcSB45zVw+Pde4zMijyt63fSr5ZGda8scI6vwmyQa/Xf1DOQHxa
HVzwCYL68LjOtYzBnDqtR5EawVxyabXEwOByj2mfgwbhZe3vpgY9g2vyDbH9
ZEeV69ok8nJBpyU5BWHvr9Etr44xePbyPdFgGoI0sCAkj3xXevUnCfW/IL/j
B1vyhUlB5bLd//1/KYP9jgHHWOZ0+7/+ihicSdPfUcime6q+c553k24Dd2lv
oM4rCmGdjm0bInuc/9EvMQahz/3nv1xo/+6nX3oZNyEkfS8siScrbxxIWBaH
kJDhpj5LnuU7Yp4tR+he3LjLnvrLCFKeiNmM4FN1WVFIXthWsCr0I4Q3FU+b
pTSfyRpZ+QOySqlUSsqs/Wu3IHSpBh2B5vvktLvjdbKpeP/Xhyq4j4zr1gUc
5546T5v+/qZYOff85Q4qlzhu7/ux4fpN3Gsf1cVdj+GWD9sqnkRx27X4ewdG
IsgmEo015NCEEMNhmt/fOTvbdpM7Ro1lYqn1fGVky+2cU5b1CNGTEp98uu+t
i4Yu5kVY6wWUh4Macfe74TwvR6sbFbckPE+3b/qUlIUhZAnOfRhCeVvVYRal
hyLU5noUp1MeU1p741VihKpXhVGM8rqn/cVItsh6/3Ipz+xbb01xCILQU1ar
pbwnVcyM+AMQwv5xrrxF78EC+dHsUuDvxVfQdi4haLqvuNCNtDCYem/+76n6
fwF7/izK
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxl1H9Q02UcB3BgJDVNWrZCEQihQMQEdIHBySe6TuVYnprTNn4Mkwh3gAVE
IYhP6GOIIG2QbPyGGT+FPAkwUH5vAk4QCRDCch2oQGkpOcSwz25xX+743j1/
vO72PM/neT7vPbb7I3eFsIyMjIxx7MZhgsPvz1hHpzoCIzNHDv6iojDv2Mv5
q3raKVz48FbaD7UEnjMfT37SSiHRtkJ06UcCxyd31ge2UAjec+YTTQ0Byw2j
9qomCo/CsxtFFwiM964ZmblM4R1JXcCn5xlLnD0HfasZDxaeUFecIzBqv4Rk
4vzD3TlvpVQS0FzFr5kCz//6jfAKApeiZRamuL9UKXnz13IC7MHiQwFtjGsf
/ts/1M64/K8+fmsHhdmS5wPuo7/weyA+gufrqfLpMsf1VpoKlr+oplC3Oidm
I7qxoaEhG51iN6Ddje5v4nQ5XqHg2/aA8xl6/0v7Nteg+WIHraKMsfeUX2FU
CYHK1cIDszjfNjR4x6ySAPACf0rG/V7bnulJiwjcrSEfWGI9UUN7XSMLCMh/
a/HiYP08bplLbR6BXfXWxyXNjBO8eYHCPMZxooEJXQ6F0AHnch3aBhswlE2h
e9+m3IR8ApLGaJlOQWHDiGe6SYHhPizQaWY8wc/og6zctw/JKUyM2tyfLjT0
by6LgtuXn4unsL7pyGNuiqz/+4/1z3RIg/zQ7uCytfosAekf8d5ctMeMmdId
z+vEDbW5dYaCKPVm4slSAv84+p9uRRc9VQ6XlC32Rv0no+D53Zbod1MWW5+3
avz9qvWPqhxOEbgqtFrRiLaT3g15JZVZT9BhKTdLY5wfFMGeW+AVD+ny/tME
vONpwG10TWLI2eR0AtcxbtZY//gJTmvxtwTce8NYCWgX/uT2KCmBa1viqRXe
j6znby8dOivi5SQjvL9lF1dGHJURCM4rTfwd3bn+HG1H3/Hpy2DnMF6L28fk
MiaZ76VUtjCmyrXcO5jf8LyJ9MNo8VjvGst2Q333cD8Oxmkb5oNz5dljIXrA
tSXpK8xPqNUefjrWm2FhKohQM+fxXWayzgHzd89+m1SD592rNjVXoctLWzZN
4X2opEHOmzsp6Nh9p8ZSDec5ihb1G9tp8X7DfDtuqtGxMWnG8hRD/iY7Df1n
n1xsbtXW23HXKIhzml4Yy2U8n099/3YscFJzV+H7KsP/8dkCuzYpWAf0+XOL
EwlwfVY2X7gU86aQy+UXuymYeRxzmv6eQNu0o3+khoKN17CHFvMztbPe+o0e
Cpbj3UvT8X0w0n+9FJ7wPiqeq2Lcbq1+GnaeccY3XXIxvkevvv5YsQ7nS6I+
jtPie+WDDfhaY8hTKL5v4QU3lgx3M++fPk9FnYzn38f/AAsihUo=
           "]], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk39MlHUcx08spqtW5E8mENaYGTVyeUTk8F0i4jko0VFzhkpxSBzhoFGm
5L4TP0QnMU7jNxQcKL8EY0EO7/jRIfHgnQdBEvGja8VxAyIQyabD+tzuj2fV
sz179nr2PJ/v+/P+vD8bY5Oj4twUCgX4dj5N95tO6OYFrvicmfYoJ+Q8Xj29
9g+BloWlwQ9LCHZdxhvXpgXCf/lo9Y0CgnQqvL10UiBp8l6NRx6hTvPwprRf
BS7uL0l/8xxBlFlqG8cFQrWayXu5BNWasyrV8L/500GZKyKx6kif6/x+HSGq
s7ryhlmgYmfLQvp5gttWj8BtkoDz8818XvuRk3Xh3QIWs9msYT1ZqqkHbpsE
4tVqdVgx4eNl+T9VdQqsiX8i5KkywvYQx/BMu0DMspTG49yfVTHuJrUJQBnT
uruKEGMa8K8yCrzYl7Dcu4ZwoZIFMeft0Go2XZL5YM63i0e/kjnE1KB4qZlQ
9tcWewPzs5hV3rlCyP6SX3B9P3fxud5A0DWOX/XtEHiBr30dhK7Nwbpp1rf3
77Cn9SaC36MPNYd1CZx61/D+uW7C/JMKPy33N6tcp1NLhJvBe/QHuf+dSxvK
668TBqJnAq6yP6c7esvjLISJ4fq7Xuzf0FSBbaOVULr9QJZ9QDjHq1D0Ee5m
3h5Z96PM/kM9xQmjMkcmFn3gZRNYvZicEcX/vxOakPw8z3Pbz69l3+H6J7yD
4kPtAm9LAXklZtZ/LFZpcgiMNkV/19Xr8rd+SuBCcZfvsR7C3hX9u2hGwNP4
XKKS+5GCfL3svwssxXIB7rfa+kO0eVbg9ez893TsR6Zam9vEedN/E3fpMyPh
T7bTb07gmu/llPBWmb/uSWtrb5E565XDE31NhMOzB16Nkf7Pg+7BSbYGwsss
r5U543jF/Yg6wq2RIZHaK1BUWFjoWU0wBi6eD7juOs9RSdgx4lMbzf4m8jjW
VxBOS/s7HRZX/mq+ICRveMSWZBXwz1w7HFlKWHA/VKDpF8hZ6WNO5fytOqua
+m3AtT/riwhbOL5v3RQYHxsbM3JeD52s+ySC9+HW9xGxjzEXW2qtzaMya+bO
SFttMjv3MZDnMe+Z9qCjwLUPhgmBuYvde/K5vtZQ2BbqcOUljPc19ZmFhB6e
x+WUo7kRrNeQ7h20i/13xr1eT/jvvv8DMN8Exg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbf3i5ppbjxsdfMw7HRO2tznA+MxP4ooX7mxz6Jgo
tGI1kH/2zJkzPHvaHJSfNM/zBfJXfbzku2hfm8Nes69T3j9qdJhT+4PH+mCb
Q8A0xb5QIH9/xKfu1MNtDreZOLvqHzY6CDcfOKV4tM3hT3aw/8wHjQ5WW06U
/TvW5pC7MlYt9n6jw6ygwm+NJ9ocdHer85++2+hgGrfLc83JNoe3Zz5+t7jT
6PDsgtLtm6faHDbHB6oY3Wp0sOO6vrjgdJtDfbHblG3XEfyFUzO2zbiM4Pvf
9TTUvYAwr9PrFUvJ2UYHVbbGqcpA+w9v77qx61Sjg+g694ezDrU5JLyLcoo7
2ehQvm++1Pq9CD56+MD4AJfkpak=
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk3kw1GEYx7eiU0RqSS0Slq5ptOnQzqMkxco1XappmF1bbBqk1Kj2bXtl
RLEIbRlHRbEkIS0dypElNdQ0ETWK6dRJCT07+8dvqnfmN+98Zn7vc3yf72MZ
EOojHM1isQA/zX3yss2JrfMIVHCOvzPMorC52mzghR2Bsq9DrQcUFIr4A4Hx
NgTcXh40bk6jIJ+rahTOJiDpGcw3TKWwz+SoA59D4JKfInqznIL7eufy/aYE
XOJCegYTKUy9M7LRyPhv9jFgOPjXNXO7Sdr8j5IomElmXk0dRyB7TdnX6GQK
jZ2yVTo6BDS/22G+2Ml95VNGEWhSq9UhWI/vj+2GqmEpBIlEItezFNYWTuyR
/JbCtCBzvtV5ChPe+r8p/SWFHaPCiqKwv7QCb4PEn1IA3o7KdRco2IauXSoZ
kIJjy64xs/IphHrd9XjeL4XU1XEhtoUMbzt197v4KsP8GiVr2XUKQbkXvkTi
+3nwkddfQWGTRwhfifGtx0pTclQU/P196nsxvwMe39sUEtoKz1/D+rxHXLk5
NRQ+VR6+oz8ihSO7VRHyWgo3m8MX+WJ/H3nsJFEDhcw31UVzsP81Q2ZZBY0U
FKN3Oh1DfY7dfpAlbML5HLcY93oigadv07osH2I975pSlPpEM14Wq4VCjYO4
t9OI4W/EKW8Rm2E2W1/WPYOA8fdQmQ++X9DXfmhgFgGnzg3x/RjfpeFKuJ4l
gcCGhakKNdY/84lznBWB9pKNdfceaPWNsCZw8ew9i731OL9SFz9PWwKmVfOD
ediPvFvOVXIJDAVgAOw37NC6wGT0l1f8mT1JqIeX0ci5g/YEcsqFhQlVFG51
bLn5Afm+RXGYWyXDpfWR1bfKGI513vm6pYSCfUazp43O/9w6drmkS0lBN1lw
gyDLorKHBVdQ3xj3hBW6BDLS09NN8yjEvBJn9etq8/XmUtCLSSrjoL7BOA6T
bAqCffVNxeO1/svPpLC07uh7Huo9N2b6M89zFKpKHucu1iNwagJHHY7+a3es
/lGgr90fkwwKg6p8N2tDAi86Ojqq0K9crnnKNNyHL48FAVOQhVGc9mg2w0sU
P9t+z2BYs4/DOI/PppG6vWnafZBZEOi7VOt+BuP7iSc36llp/eKK+7ryiSjy
NM6jOEycKMB6qV2iiwHqr7F7QQ6Ff/f9DxKz4fU=
            "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTrFd+ciuSYHH/NOx4TtbQ4wPvOTuOKFO9scgmzb
thQD+WfPnDnDs6fN4U3/91WiQP6qj5d8F+1rc2h/lLFwu2yTw5zaHzzWB9sc
pJymzpIF8vdHfOpOPdzmsHRdzTR3mSYH4eYDpxSPtjkcEz8enSjd5GC15UTZ
v2NtDuahF41UpZocZgUVfms80ebwPW229GSJJgfTuF2ea062OWyvSGVhFG9y
eHZB6fbNU20ONdxHDX6JNDnYcV1fXHC6zcFDfteCOiEEP9vxzqEEPgRfsnOv
7VcuhHnB32IFbTiaHFTZGqcqA+3vTf73pIm1yUF0nfvDWYfaHLRmnfNTY2ly
KN83X2r9XgQfPXxgfABKCZEu
            "]}]}, 
         FaceForm[
          RGBColor[
          0.41176470000000004`, 0.3686275, 0.28627450000000004`, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllglQVlUUxxEx0BAhIrVRliSEkNQxbFSM6weyxijQCBkiA5KYmsomXPaQ
i44bIhGLWKiIJCqQAhogQu5KxuCIAaJllOWCK0OCdt7lnTkhb+Yb+X2+795z
/ud/zr0WwWt8QodraWkNg88p+GjDZ4xdRcEDXc6C/rjyTtspwZCVf4p/Jf43
8YuayDbBfNc9uzVDj7PsvuDzU9sFa++F/wDWtk1/6zrwsq90HzuP5Oyud7Vp
Wodg0xe0nDQaxVmRjclysxuCaZSNXlfXB545NnP/J/qcVc62ipnWKVheLjyj
OZtQuOVGNvDqP5+XPDRQ4wNm9oEn3A3V9W4KFmmxwuO0EWdnPT/cNA9Yr3TC
4mXGxKfNy8LDZhGvH3Gutms2MUT5j7cDrbdlFWw4l/ZbesJdX9uR4mlw8H7p
wijeqsf9LTHzKJ+bC7Z+86WG8q33f7T5XSfSw88A3nQive41Lm81cSY9ZTzO
pDcy1gMZ64WcNU5nkQHw2ouLJxoDy+/rBeuwfC3la9jv5x7f34tOCua6Bl4A
Djk/NbuvTrDbgREWKyDeO6s/PRhSR/nI9WvFgE6Qb2uAW54PcFiriXnPR5yF
gw3u1qj1mqvGB3wJtndwUNcD1nf3fa8J9Qb+bNmczgWziKXedkP5RUvMHaty
wTz0QanMoYzvS53Sif3O6ozpSiPOOQaF2kDx/AjltE2leK83gTAplE/gsPAj
x5MpX7db/M3DSaQH3/Ni68JE0kv6PYH01AW1N8eT3iVJk7J+iaN6yHjjqF7I
WE9krDcy+gHXQ7/gfoP6L4H8hvGiHzEf9Cvmi36W+qWQ3z+YAU8q9YN+Rtzl
tA3UL2cyl07pTaN+Usq7NZ348iV4SolXRX3cHXSYWOZzhNYDlapNy2m/JVCG
dRUUj89LF+u9P1C8IYb+s44epXxipsHAOUb5svv2YzMrSQ9Z/yrSy77ot7uN
VaTno2avYMNq0hsZ64GM9ULGeuJ6WG/cD/2A8aBfMF70E+aDfsN80Y+oB/oV
9UI/o57o90F617xSD+ADZ+CPwqGM/YbcmQ2NVCZY/OW0fTbATytLr04/Iphl
GxwA3/GBuXxYsIt/wcbf8oE5fEjNdzdndV2a5qxSNd4CNb+DYqAu+Xzge2D5
fS7UB2yZ8T3Mp6L8n8xzOLsK4UwHXv45PNmcWSnClQi2aSM8Waq+JTQfkOXv
woYyVL+pp0CwhTCu34gg7gcbZEcSS39HcRb6BBIGVtKas54zCzhWdgBvg5+n
xnDWsfJ9S68CdX7FchatnDO7BNsP4Zdxzu7HO9oHAsfC9nrQr8+sA7Y35MN8
mvx3p16Cmj8wuMiuAngX/Cw8T60f9O80xaC5gpkpLwJ7JpbfHvs/luvnEIcq
fZhEnANh1icK1saKR0cCP+8eHz0C2EcxKuyX0fDUOiBBsAtgy2BgGXe8YMnQ
BjshXnlOAUeE7bgXH6euHydYsF9y+0rIr71i0Vkd4O5iMAzkf/waGJYLNhHk
6gS9+koeNntxtT7RnDnGiyXDgGXfRKl+iFXnXQSxPL+9iKcohfEkjtoJC3jQ
envmVz7ud6P9rih1d6V45PnsQvG2QPv6z6d8rqwYXjDTmfJVxusqJ9KjC7bt
1ZBeMh8N6Sn31ZDeyFgPZKwXMtazEZbdrqF6S386kR+U4zfPifzydq3dyihn
8pNxav2FwvnkN+u9VaGHXMiP+9bOHXXNlfwq13EnP8t6epDfxymBeVI/yHng
RSz19h/K2G94niN7dQftPmBLLOO2oX7eqKwzmfp9vNIQVjQP5HlnSfNC6jOJ
5om8j1jQvJH6mNM8kn4wo3mVDOOyzZTmGUzfc9GmNO+QcR4i47zc/QAMb0ws
+9eIWN6HDGkeP4Hr1R0DmtfyXBtN8xzvwzjv8b6M5wHepwfdP0bSeYL3cTxv
8L6O5xHe5/G8evX+/x+GT9PK
           "]]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
           622.8, 681.6}, {622.8, 680.8}, {46.8, 680.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 680.8}, {
           622.8, 680.8}, {622.8, 680.}, {46.8, 680.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
           47.6, 681.6}, {47.6, 680.}, {46.8, 680.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{622., 681.6}, {
           622.8, 681.6}, {622.8, 680.}, {622., 680.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{148., 524.8}, {
           182.8, 524.8}, {182.8, 523.2}, {148., 523.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.8, 524.8}, {
           217.2, 524.8}, {217.2, 523.2}, {182.8, 523.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
           73.6, 596.8}, {73.6, 579.2}, {72., 579.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.6, 596.8}, {
           149.2, 596.8}, {149.2, 579.2}, {147.6, 579.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
           148., 596.8}, {148., 595.2}, {72., 595.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.2, 611.2}, {
           148.8, 611.2}, {148.8, 596.4}, {147.2, 596.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{398.8, 524.8}, {
           433.6, 524.8}, {433.6, 523.2}, {398.8, 523.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.6, 524.8}, {
           467.6, 524.8}, {467.6, 523.2}, {433.6, 523.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 528.}, {
           398.8, 528.}, {398.8, 526.4}, {364.4, 526.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{329.6, 528.}, {
           364.4, 528.}, {364.4, 526.4}, {329.6, 526.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.8, 422.8}, {
           274., 422.8}, {274., 421.2}, {238.8, 421.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{274., 422.8}, {
           308., 422.8}, {308., 421.2}, {274., 421.2}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.6, 422.8}, {
           494.8, 422.8}, {494.8, 421.2}, {459.6, 421.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.8, 422.8}, {
           528.8, 422.8}, {528.8, 421.2}, {494.8, 421.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 494.8}, {
           164.4, 494.8}, {164.4, 477.2}, {162.8, 477.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.4, 494.8}, {
           240., 494.8}, {240., 477.2}, {238.4, 477.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 495.2}, {
           238.8, 495.2}, {238.8, 493.6}, {162.8, 493.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 524.8}, {
           183.6, 524.8}, {183.6, 494.4}, {182., 494.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 491.6}, {
           309.2, 491.6}, {309.2, 477.2}, {307.6, 477.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.2, 491.6}, {
           460.8, 491.6}, {460.8, 477.2}, {459.2, 477.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 492.}, {
           459.6, 492.}, {459.6, 490.4}, {307.6, 490.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.4, 524.8}, {
           434., 524.8}, {434., 491.6}, {432.4, 491.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{382.8, 494.8}, {
           384.4, 494.8}, {384.4, 477.2}, {382.8, 477.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 495.2}, {
           383.2, 495.2}, {383.2, 493.6}, {363.6, 493.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 528.}, {
           365.2, 528.}, {365.2, 494.4}, {363.6, 494.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.2, 321.2}, {
           236., 321.2}, {236., 319.6}, {201.2, 319.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236., 321.2}, {
           270.4, 321.2}, {270.4, 319.6}, {236., 319.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 393.2}, {
           202., 393.2}, {202., 375.6}, {200.4, 375.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.2, 393.2}, {
           346.8, 393.2}, {346.8, 375.6}, {345.2, 375.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 393.6}, {
           346., 393.6}, {346., 392.}, {200.4, 392.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.8, 422.8}, {
           274.4, 422.8}, {274.4, 392.8}, {272.8, 392.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{163.6, 219.2}, {
           198.4, 219.2}, {198.4, 217.6}, {163.6, 217.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.4, 219.2}, {
           232.4, 219.2}, {232.4, 217.6}, {198.4, 217.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 291.2}, {
           164.4, 291.2}, {164.4, 273.6}, {162.8, 273.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 291.2}, {
           309.2, 291.2}, {309.2, 273.6}, {307.6, 273.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 291.6}, {
           308., 291.6}, {308., 290.}, {162.8, 290.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 321.2}, {
           236.8, 321.2}, {236.8, 291.2}, {235.2, 291.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 219.2}, {
           198.8, 219.2}, {198.8, 172.}, {197.2, 172.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 219.2}, {
           198.8, 219.2}, {198.8, 189.2}, {197.2, 189.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.2, 324.4}, {
           460., 324.4}, {460., 322.8}, {425.2, 322.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{460., 324.4}, {
           494.4, 324.4}, {494.4, 322.8}, {460., 322.8}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 422.8}, {
           495.2, 422.8}, {495.2, 375.6}, {493.6, 375.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 422.8}, {
           495.2, 422.8}, {495.2, 392.8}, {493.6, 392.8}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{238.4, 320.2}, {238.4, 319.8}, {
            238.4, 318.585}, {237.415, 317.6}, {236.2, 317.6}, {235.4, 
            317.6}, {234.185, 317.6}, {233.2, 318.585}, {233.2, 319.8}, {
            233.2, 320.6}, {233.2, 321.815}, {234.185, 322.8}, {235.4, 
            322.8}, {236.2, 322.8}, {237.415, 322.8}, {238.4, 321.815}, {
            238.4, 320.6}}, {{237.2, 320.}, {237.2, 320.}, {237.2, 
            319.11629999999997`}, {236.4837, 318.4}, {235.6, 318.4}, {
            234.7163, 318.4}, {234., 319.11629999999997`}, {234., 320.}, {
            234., 320.8837}, {234.7163, 321.6}, {235.6, 321.6}, {236.4837, 
            321.6}, {237.2, 320.8837}, {237.2, 320.}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{276., 421.8}, {276., 421.4}, {
            276., 420.185}, {275.015, 419.2}, {273.8, 419.2}, {273., 419.2}, {
            271.78499999999997`, 419.2}, {270.8, 420.185}, {270.8, 421.4}, {
            270.8, 422.2}, {270.8, 423.41499999999996`}, {271.78499999999997`,
             424.4}, {273., 424.4}, {273.8, 424.4}, {275.015, 424.4}, {276., 
            423.41499999999996`}, {276., 422.2}}, {{275.2, 422.}, {275.2, 
            422.}, {275.2, 421.11629999999997`}, {274.48369999999994`, 
            420.4}, {273.6, 420.4}, {272.71629999999993`, 420.4}, {272., 
            421.11629999999997`}, {272., 422.}, {272., 422.8837}, {
            272.71629999999993`, 423.6}, {273.6, 423.6}, {274.48369999999994`,
             423.6}, {275.2, 422.8837}, {275.2, 422.}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{185.6, 523.8}, {185.6, 523.4}, {
            185.6, 522.1850000000001}, {184.61499999999998`, 521.2}, {183.4, 
            521.2}, {182.6, 521.2}, {181.38500000000002`, 521.2}, {180.4, 
            522.1850000000001}, {180.4, 523.4}, {180.4, 524.2}, {180.4, 
            525.415}, {181.38500000000002`, 526.4}, {182.6, 526.4}, {183.4, 
            526.4}, {184.61499999999998`, 526.4}, {185.6, 525.415}, {185.6, 
            524.2}}, {{184.4, 523.6}, {184.4, 523.6}, {184.4, 522.7163}, {
            183.6837, 522.}, {182.8, 522.}, {181.9163, 522.}, {181.2, 
            522.7163}, {181.2, 523.6}, {181.2, 524.4837000000001}, {181.9163, 
            525.2}, {182.8, 525.2}, {183.6837, 525.2}, {184.4, 
            524.4837000000001}, {184.4, 523.6}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{436., 523.8}, {436., 523.4}, {
            436., 522.1850000000001}, {435.015, 521.2}, {433.8, 521.2}, {433.,
             521.2}, {431.78499999999997`, 521.2}, {430.8, 
            522.1850000000001}, {430.8, 523.4}, {430.8, 524.2}, {430.8, 
            525.415}, {431.78499999999997`, 526.4}, {433., 526.4}, {433.8, 
            526.4}, {435.015, 526.4}, {436., 525.415}, {436., 524.2}}, {{
            435.2, 523.6}, {435.2, 523.6}, {435.2, 522.7163}, {
            434.48369999999994`, 522.}, {433.6, 522.}, {432.71629999999993`, 
            522.}, {432., 522.7163}, {432., 523.6}, {432., 
            524.4837000000001}, {432.71629999999993`, 525.2}, {433.6, 
            525.2}, {434.48369999999994`, 525.2}, {435.2, 
            524.4837000000001}, {435.2, 523.6}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{366.,
            527.2}, {366., 526.3163}, {365.28369999999995`, 525.6}, {364.4, 
           525.6}, {363.51629999999994`, 525.6}, {362.8, 526.3163}, {362.8, 
           527.2}, {362.8, 528.0837000000001}, {363.51629999999994`, 528.8}, {
           364.4, 528.8}, {365.28369999999995`, 528.8}, {366., 
           528.0837000000001}, {366., 527.2}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBC8KXOYNRMIKhsccPEvKt3++S+vweF78OOl
s2+XOaSBQQOEPobgX614qWa4EcFnAIEFCP0wPsx8GD9JIMLSpAWhH2xvD8J8
GB9mP4wPcx9MP7r7weY/IMw/E+t9or0IyL/HxNl1BWp+Dpr9QP7pdycPO+1A
8MH0GoR+GB8l/ID8jKvPs1Y3IPSDzW1DC782hP1wPtR9MP3o7gcAHJzdlQ==

           "]]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{496.8, 421.8}, {496.8, 421.4}, {
            496.8, 420.185}, {495.815, 419.2}, {494.6, 419.2}, {493.8, 
            419.2}, {492.585, 419.2}, {491.6, 420.185}, {491.6, 421.4}, {
            491.6, 422.2}, {491.6, 423.41499999999996`}, {492.585, 424.4}, {
            493.8, 424.4}, {494.6, 424.4}, {495.815, 424.4}, {496.8, 
            423.41499999999996`}, {496.8, 422.2}}, {{496., 422.}, {496., 
            422.}, {496., 421.11629999999997`}, {495.28369999999995`, 
            420.4}, {494.4, 420.4}, {493.51629999999994`, 420.4}, {492.8, 
            421.11629999999997`}, {492.8, 422.}, {492.8, 422.8837}, {
            493.51629999999994`, 423.6}, {494.4, 423.6}, {495.28369999999995`,
             423.6}, {496., 422.8837}, {496., 422.}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{462.4, 323.8}, {462.4, 323.4}, {
            462.4, 322.185}, {461.41499999999996`, 321.2}, {460.2, 321.2}, {
            459.4, 321.2}, {458.185, 321.2}, {457.2, 322.185}, {457.2, 
            323.4}, {457.2, 324.2}, {457.2, 325.41499999999996`}, {458.185, 
            326.4}, {459.4, 326.4}, {460.2, 326.4}, {461.41499999999996`, 
            326.4}, {462.4, 325.41499999999996`}, {462.4, 324.2}}, {{461.2, 
            323.6}, {461.2, 323.6}, {461.2, 322.71629999999993`}, {
            460.48369999999994`, 322.}, {459.6, 322.}, {458.71629999999993`, 
            322.}, {458., 322.71629999999993`}, {458., 323.6}, {458., 
            324.48369999999994`}, {458.71629999999993`, 325.2}, {459.6, 
            325.2}, {460.48369999999994`, 325.2}, {461.2, 
            324.48369999999994`}, {461.2, 323.6}}}]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           199.6, 218.4}, {199.6, 217.5163}, {198.8837, 216.8}, {198., 
           216.8}, {197.1163, 216.8}, {196.4, 217.5163}, {196.4, 218.4}, {
           196.4, 219.28369999999998`}, {197.1163, 220.}, {198., 220.}, {
           198.8837, 220.}, {199.6, 219.28369999999998`}, {199.6, 218.4}}}]}, 
         
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBDwZDqAaZ9sB1z8lR8v+SYpZTso3/5Zl/Uq
w4EBDLIh9AEE/44KW+PUqQi+MQgUZ8D1w/gw82H898uPeZuXI/TPmgkCCPNh
fJj9MD7MfTD96O4Hm/85gyB/xt3J7a0G2Q6m7y1c3e9AzZdEsx/IPy1wfNeO
xQg+2JwehH4YHyX8gHzGPaxCIpkI/WBzG9DCrwFhP4wPcx9MP7r7AbMBwbo=

           "]]}, 
         FaceForm[
          RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{176., 375.6}, {
           225.6, 375.6}, {225.6, 302.8}, {176., 302.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 370.}, {
           223.2, 370.}, {223.2, 305.2}, {181.6, 305.2}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 376.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
            304.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {175.6, 369.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {223.6, 369.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {175.6, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {216.4, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {216.4, 312.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {175.6, 312.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MBjkOELrUAcaPvePGXMFdDOcvVt75p/1XkUNF
xArTs+I5DmfPAMGbIgcGEPiWDeeDldumwfm7b3X9TZVOQ1XPkAY3D8aH2Qfj
c3bJJ7+LKofzjzitzbyXXQ43b9ZMIKgsh9sH48PcA+PD3IuiHugfmHkwPsw+
sDpJRHjA+LZc1xcXAN0H45vZ7A2axggMn1ADrZWcUPN/FqHa/7MI1X1APuM9
Js4uTQQfYl4a3DwYH9W+NAfNmP5DX+HuS3Mw1FopfCGlHG4eOHxzylHDP6cc
NX5A8lD3wvgw/8DMg/Fh9gEA81Xd9Q==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxllQswlXkYxg8qLUdxHJH7JUWhIZdueDmOy54jl1TohgZvlEz9dTGiG5ba
WGkKq7bLRFthEzGrVoq12tqiXKKbiNjtZmRV2n11zsw3U9/MN9/85sz/8r7v
8zzHJGJTYKQij8eLoHf8yz90dk9AGMLrogbJNl0G0kZlZ71IhJ905z6cocng
5z0BPoXxX7Pd5PP6ofYMOjPHIrc5fc3j+122ZvB7V8W+pLCvOcrI5XrJbAYm
7xtrc9ciPPv7enT7LAZt9q/m169GiFAPXmBvzuDAJq1fhlci+H9/JC7HlEFf
i3+2OAThYuGrIk9jBr3hJ1ovLUPIdAvr9TdkUHvSu8ciEOG2S1Laan0GkHJJ
cMsXocTraeI9qi9qpCf8hDfC7FVZdRXTZfsniBAETf0b83QY2DuG9yc7I0za
fVikSrxG0qh8xZFj9ReXS/fO5bhMqe+AhSVCsRp7UEvsXLDs+DkzhIGZtpOt
6LyiXt0d8wwR8vPo0WMwdt7ou7zpCM8z3jvtMWDg9mbdnw+16L4jS5/1GjFI
cyhWNxUgVEVeOOhD9Soo2VRIpiKs2WKyXoX6cSlkuDpUDaHeuGyzhQUD0TrN
tDhVqocK9pzDQAVNN2xXQfiWrzgn3YZjs87R5AFbjmMTpK/DHBiUtK/d6kfr
WweOPrk2n8G76geZY3yEyEWP/dQWM5i+5HxU2RSEt/vNfwt2ZWB1d4NtoAZC
3eKA/zzdGViL9Ae7hQgtvhHq7R4MbCpunt6igxBYZZga68UgJlfPTtUAIZg2
SPFh8PiJ6qGzpgj9H86+EUgYBFl/HPKyQNg6sfHKGSmDp/SzIvXXWaXtVLwv
g9SkO+UdjhwPxKeHlS7iuEt0v84VEF46aOfMJA4dpgI85Hqh/drPHHt7n+Z9
sUdb8onO8114+d05KQKpTcuYuKpUqY/vj5A2reP2CN1vhrl/28alCJL6jvS/
vBkUr2iy81iOcPW5e3MQ1SP22jyaFYzQnSgsSRcz6HHUre0MRdiCP/xTI2Iw
geSwcRX1t4YdOuomX096btx69biuq0zf4k0cK98cLJgSR/pJMcu9S/0s7xPz
mmIRBmkcH8VyPyFCdt2wxY/esv5Zkj9PiiuHnOn+LY+eqGqGIwyN3du+nuqv
3Jd0Zx6dnzoYUGXoxyBvts7hoBXEdokrW/0Z5JLd/wig+kt41dqBDE4r1EzM
kSC4h/Xe6SbO5kt3rxUj1Go09V9YymCSQOja4IKQHFPDNIPk7MTxjnk7M/Zb
c2yV6XEwfwbCAxK0Ga03mhbjO6SPQOMQiAIYaJzM4ku1ZOdF0P1Gl2us7CN9
qf2q2PNIKvf/N/K8oHlk15s9KpqA0JybWZ7lKfczj/LhWHHKM3eZ/+0/RUPB
DeOyiy5yf3+I/qzn3QsZzKpLK1rxPlpWryPH4/nCbDlOfDHT1pvyyYPkXEnr
zccNbsmA5BeSQPtHjT/kvxynliPzFWheDRKnDBMG14T/Fi6YKMsbA0POX5/r
J7/PjTulUDNV5oc5lA9e1SblxtMQSP7Nt7QYBPoU7jpD/mg9Fe+sImSwqkNn
iZU5gvFIvqqPgPKI2ltpLfM7asj148Rx942YSTddOA5Z3L3T3ZPyjlfdpi+Q
5xHl397aphOpmrK8FVJeBu/qin0plM+D8rXZtHPURZvBl/8H/wNdeqMx
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfwuysnuRIbD0wtKt3/qlTjkHv23qXoSJj/48dLZ
RwxKHMLf6O9WnwzkF357WGxU4qBlNel0/ZQMh0dVIuvYTUoc/rR/uX19aobD
vbt37841LXFQZlDVXjM9w0HB7vA6BvMShzmLlHf+mZnhsGz2EQUDixKHT98r
+ILmZDjMCir8lmhZ4vBY8L2w1PwMh2+zuD2DrUocCj60ngxZlOGwt2SyBIt1
icONxmK3KUszHJr8pF9sAfK3SWg2Wq3McEi1vu/Pa1PiwL11WaX7WgS/cVee
ud5GBB9k3MEtCP2R4tsvMuxAmH9wxRI/h90I+/+ck6nn35fhsC/iU3cq0H2c
XfLJeQcyHETXuT+0grr/0qEMhxsxHrOEgP6TfBQhvv1IhsO0P0kn1wP93+Cx
v1b2WIZDQO/0PCFg+BxKrFndcTzDoaIcCIDhBwt/WPiixwcAdFnAYw==
            
            "], CompressedData["
1:eJxlkwtMjWEYx1sUWmIlqqOdIpdOlPsl0T+XUqGSyj3CPG5hvXIdI611JqvO
qZBySyeNpEQX90tFJVoXJoZiLOq45lJ4zmr7Nt7t27ff3vd9nv/zvP/HNmTj
3FX6enp6rvzp/jBbftu/lvDCJyYpdIBA8KFZ5salElM7yvOLCUZ1pzZNlgs4
eW4L+HmbEHvr69D6/gK5Oz9lP7xOCDWNuOElE5iQtd5YU0SYE9J7foGlQFp9
7ALfS4TJHEBrIdBqGHyo/LzE07OTVFczJT5WkVkZkN4RfzHf78aCEk4SRuuW
lYD3qfrYJ6mEGe2yE8acL2XRL/O7yYRmXo6spy3qy9Ogw4RR3c/2P2LNelZP
X9OSSAizXeNlwPpbzKySRyQQnifmOafbCNge3LJZpuZ9ivuwi+ud1/2Rh6GK
sEVl0TXQTmDD3d85O+MJIxLbQjwHS8zdMAoaKsBya2rr/ucEZW4vuYOA0bTW
6+OYZW8v7jVxFNgX5q7+VkOYEO22bNBIgdrA905F1QR/xYMpLmMEtOUfW7dV
EdwvfW7vM17gYQ0fqCSYDM9JOT9R4ECcaUZTWUf9s1wE3trUpKhLCEX6jUvD
pgg0RqRWKG4RWE7dQAi8eLO6/cYV1vPoaU6tm8DWhvvF2jxCevIdm+ypAprt
JfaF5yRe7+/zY61G4mVGbQ+OniA4oHlsP+b9qRWZPkc79L/m+BGvv87ulkSY
VqVW5roK2BW0RQnuT05Ki8aQ9ayyfDU/6SAhsskv//mkznxKQnF88LCCiZ3+
iiL8jvF1d+J6M9LmQBVJcHxmZ+jG/XjnvfjihghCRWSafQD3Sylf0bxwH+G7
f8NpmaPEWR4vd6gVEuvk9BoisN1k7jNPvp8bWNK1cqBAELd7CMf3ZXtX8fuP
ud/zsAHnX2Rt5vKY/TJY18BogpexvoMH+0vhHF+2J4ZgvXDlJLll53vGEbSa
Yu/WvgJ1pcnvythPS3UGMxfg0zNd2Y/rrgiVRR8B+72FoZePE8INSq++MRWo
bnQJV3B/f535WDWbWf2NByJL4sK8YD+7Aom79FDKG27yfPj9cc8wE9ikjbxX
zfN57ZiV0xLOn6987FzG/tA9jynry2gKb/BiP3nvvtDYj+v5d77/AtGezhs=

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnRNWu27bpwwHW67riwu0Shxg/Gedv8yddEscIt7H
FhR/znD4phHTf0i/xEFXUf7Lmy8ZDrnPf6/8aFjicJ/V3D77W4bD46WzjyiY
lDgEPyh/VvEjw6GivLz8u2mJQ+eGhy9Ff2c4aAG1l5qXOBxo8H676W+Gg8es
oMJvFiUOk0SvLTjEkOmwyuL3B0mrEgeG/EYWV5ZMB2/zTscHQH7eCZ2M4+yZ
DrH9h76usC5xABr/o5o70yHV+r4/r02JA8i5SfwI/grTs9Z+wgh+h52RAas4
Qv+36Xcnt0shzE/52PGdUw5hP9A6d3HFTLj7lL2qm9crZ8LdHyn1tM1HLRPu
v4TZVafCNTLh/gdZf1EzEx4+zzcGz/TXzoSHn8OS+/v4dDLh4Qvjw8Ifxmd+
Ele8UB2hf9XHS75KqgjzjYHgsxLC/r0lkyWOKCDc57sS6CE5hPufXlC6XSmL
8F/dD57dTDII/zslPL3wSAoRPkYca2SkpBDh18cpdyZYEhG+IPd+kECEP4wP
ix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWF
Hyx9w8IXPf0DAC7YWH0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3bnh4cupjzIcPv+9UpGpVeIA49vVtMUyqpc4hASp
L+h8nOHwN+mk/jXlEoeXUzfxFD7NcNDdNPf9c4USh/qbtpURzzMcTkfJCv+R
LXG4v49vjvGrDIcH/r3T86RLHLjcVEuZ3mU4ZEx8W2MvWeIg2DBJ9NrHDIdP
l3yTBMRLHEomvPLr+pbhIDFpWUiMaImDYbmuovyfDIdb574HK4uUOLyPLfi8
mTHTYTa3Z/AroRKHgK0fzstzZDr8Xvnxki+QH1a7blsSP4Ifp3la4LgYgl/x
7Ee1jSxC/6It5j8OKWXCzT/TVFbiqZEJtx9k/RedTLj7wOoNMuHuP2Ptd3Gi
SSbcfyDlOeaZcP8fTlmVEGKZCQ+fiBWmZ62tM+Hhp+xV3axvkwkPXxgfFv4w
/op65SkXdRH6Iz51q/43QJjPGsan+8kYYf+GnRNMnpoh3Hfg1ELXMkuE+y06
HROWWiP8t879YdUVW4T/1/ZxyvXYI8LHNG6X5xkHRPhpt4vd5HNChO+y2UcU
Njghwh/Gh8UPjA+LP5h+WPzCzIfFP8x+WPqAuQ+WfmDuh6UvmP9g6Q/mf1j6
hIUPLP3Cwg+WvmHhi57+AQMSXhE=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSbW+wS7b6ZDnlDzgVOOJQ4wvjEICJc4bGB+3qMR
i8nX3TT3/XN1BD9bT8X3pVaJg2b83vKDQH5UivX9ft0SBzmxLN/PcZkOP4If
L72tX+IgdFZMWTUh02Gqc3eOulGJA0iaLynTIcAt/7SUSYmDxlvefRtSMh20
YvoPbTUtcbAuONcRlJ7pwFS0fmeAeYlDM5firxNZmQ4dIGBR4sC4h1VIJD/T
Yd98Kf1YyxKHGAXHj8nFmQ5JAhGWJlYlDvVbhM5Oq8h02HqibN98ID+nomrp
mjpM/rLZRxQ2OJU4HIhWcCwsQ/DDIpq5FgLNv6vC1ngVGD56eYsZbYD2e5t3
Oio4lDg8NpM6cBvo3l2ePEzZdlD3JkD1W5c4mEsdiF4Qk+nABwowoPuB1uk4
Y+Gjhz+MDwD8xqmS
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllAtQlGUUhhdcdrlvXOIqCIgLQoKgEG1CBxjEhktasTJeKEBqP0Us+vCC
ycDuJoiYCAuNAgESGUhAcl2GFAKCaFBZSAdYRmXKMLAgkZZBsvMHzt/kzuzs
PP/s959z3vc9n2PcoTcTtDkcjhi/zC+JePTpW8MErLhi4w2WFJ5xkqmsoz+Q
wpxyNHup53lu6jt8tVREQfTB9SzVf1gxrCdx6iIwYPb4kNyfgmNDmd3eawQS
5pprCl6jcNcgv0raRiBtfzsdAgrHLdVPapoIXLjbucUkiEKXRmyyu57Al0Xd
DvXIrXWrfs2pZrmvw1xTcpHluVD3wekiAq4VLQkPsT+/kNDkY4UENlwp+eN9
fP+JoHgz3jkC3p2yYxMBFJwSj6ZW5hDwOJASPrOFgvC7k5d2niLgUJ8sOYf9
u1kVDOudJCCNtJ3c7EfBbm/eTLWMgPDoxjcUPhSe5qYtiqQEjLFAnTeF9iOd
AzfSCczf2zTd70lh9dSErw1yYZNIqHmJ5ZlL34e97MaySpHdIHChUGx8RHce
OaxnJFPgTKEoqvTy1/j+6Fca+3wdKVwo7o1MkBMY4okOvmtPwZov79Jgf+Je
ruC+LQWmXUk2gYlU89peawoWa9dtv32GwAEP54gq9DOsj+9vm0eg+dHSsOZF
Ck3yj29u+oxAR395SLM5BYfA2fjwYgJ+izPWh80o3B/anhuC+qbkW3FvmVLg
+xdFraliWdQy765fx3LCXz/HljcSiGl73VCK57OX8IkS9datWT2K72fsc0X/
dTBe3hYU8uN21ZpgPqKYjxUFX5uO3WWYn3W8jIJgWzZf/2ePcWdeoBXLt7w6
ZUqcZ7Nv7GQa8u8+lnnvYf1vPJIqMroJpD4Qem0zoeDpcjxGjvUKgk8nuggo
dO/n/TjViTw4dkVsROHDBcGDlmsr8xhQWJOFCn+70p8+BSZuSsyr/46nW131
KDD2RLcQcM+0GInUpdCjbpI/aSBwOV7K/4hPQTtlPEmN+kztaLXXQcZtSNRU
syxR2Hqf/orlf89XEkhXo2P8FT8qCFTPqiLikKOiZfrlZcv+lyEv2d8IdPuc
AHbfy9Vd9n8S89/12HXPWWQvg9HByvN4njEU+0U5tNrRbxxPfB3Z6OrG8264
H1IUpAbnm2YeKAhwlLf3ZOH8aiYg+bi/n3yxvsCQ5cnFqlkV6qVBuepkz3OD
oDR2J55PP/jb+juYV5XT2EIA1stxfWgUkEkAfGLaTmH/KYVbleW4b7Wh91KH
dSg0mg5YVOA+rlUMjiVzKWwrSRcG5RIos/Ec37eKAmP3L/nL/39bmwKzLn/i
PKkX/z6Tq0UhNHlBQDC/2miItdZKfdTLbte+V0s5FBDf8a9c0RP5BabdKpYl
Y8E/BbWyrNWuY2qOeVGhwKFYb5QJ9A/L94MJj8JZw/CMOzeX643osfdlVPEJ
TY6A5Wf36T+3RmWf
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3XHp3gPuVZkO2z7/vVIhWeLwZ418h+RSBN/C1b3o
54JMh0PNlYv+Afk2s0Pnr56b6XBtcYEtl3SJg8ySXZOTZmU6RMsK20jIlDjo
5S1m3DM900FPxXdlhWyJQ+FP/pfbp2Y6BO2Qa9WWL3GYaH55+o7JmQ6Pl84+
8kChxMFfTizLdxLQfJvA/8eUShxWr70RXzYx0+Ftjb3pPZUSh8fvP8osmZDp
0CZ289x3tRKH/xPqflsB+QobijIENRH8XZ48TNraCP6L3MjVybpQ9wD5Z4W/
5rfolzj0aLzl3Qc0P9X6vn+vYYnD60dmUgeA9v9NOqk/zbjE4bkrg1fYlEyH
7FKfDwmmJQ5NgZ5zG6ZlOgCtm/jWrMThB9A762dkOiQDlddYlDgcvbO1pWZ2
pkOtvWncLssShxfb1zM/n5fp8O9KxctlViUO3JNXNgUuAvrncPqNqdYlDrYh
un+Kl0Hs57UpcQC6tsBvNYL/AKiBaQOCv7Cfx4dxS6bDib3PnCYB9R9sWx7u
tT3TYcKhrxpzgObvNZipNWNXpsNRYICsANr/tWjTc9e9mQ5J81bUJwPdl+n7
uS94P8S8s0D377zV9Tf1YKZDxg1RBXOg/25I+K15dijTIU3e7nAe0P8n2G1n
Xz0M1C8QYVkCDJ9JQOefPJLpcDpKVrgGGH4VVUt1nI9mOhi/4ZpQrYvgzz4C
dIA2gs+w83qMBzB+POY2qB0C6peNSrGWV4eGN9D8D8uPeX8Hxm/Gbeerh4D2
H/6qEXMeGP/A0LxgfBCRPkDJU3g/Iv2cej2b7/seRPrKAVm4C5H+QPo3b0Ok
T3B62IxIvx9WfWFgXo9I3+jpHwAteWvb
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHeVk9+KmTpbD0wtKt3/qlTikSD6KEP+eicEPfrx0
9hGDEgc/B+HEwyB+4beHxUYlDop9pYXSPzMdHlWJrGM3KXH4cvt6Y/GvTId7
d+/enWta4iAVwnHR/U+mg4Ld4XUM5iUOU76xxc/4l+mwbPYRBQOLEoeX3jFb
3jJkOcwKKvyWaFnicCv10s6tzFkO32ZxewZblTiku2Tmf2DLcthbMlmCxbrE
4fzVsDf6XFkOTX7SL7YA+WtzeNSv8WY5pFrf9+e1KXFg4uySfyyI4FfwBd09
KYrgv7i55leMJEJ/QPas8jkyCPN3/Gn/clseYf9nJQbV1UpZDvsiPnWnAt3H
cI+Jk0s1y0F0nftDK6j7c9WzHG7EeMwSAvpPwMxmb5BmlsO0P0kn1wP9Xz5n
kfJOrSyHgN7peULA8Nm5NT5QBRjeFeVAAAw/WPjDwhc9PgAu/LYo
            
            "], CompressedData["
1:eJxlkwlMVFcUhqcItCKKAVqWYcqgFFFgGBFlhvUHKqSAFkQpRYoWF7xXRZSD
iWI0hJgGq10UIamhSFHRpnEZtNXQ1qa12KQuKYnFFbGVcUEHAREqBTwvkLxE
b/Ly8uXdd+5//vNfv/x1C1bYaTSaOH6Ut6ngXdEVKdH+/q7qwimErEehTQ3B
Ki/J8N+wMEjCqbW+KMaXEFCzeHBvoMQXv/YF3vQhfHv5StYaf4lC1/JfUrSE
ULt0S4JeYn7+5OwzXoR9Rhrp9JaI4QJPPAm2nITYVe4qR9mXmj90UbnK77OS
bqfR+rn8/7CltMf4usQsZXkTEvrPzikZJzF3SFvnzOdVHmtrWqqRsPEysJ6n
N1rLeocEwt74zucrHcHYNM3l00GBYj+R4sD6rQVDuPCfQFvVqchDeoLnP9ke
Pwzw91VfPt7C/ablnnxc1y9QssfTPsufsNyLNzAbq/7Pfy9AZXbD6YNAwjkW
uCFavsJ7dzS6+AYRXqu+vqIlSkJ7/2TZJANh0/npkbvZb1NF/NJ3ZhIuKgaa
JTJnXIqNDifc01+pcY+QSPq+d8g9gqBs/3OWxKQQS80xM6G8o2/eJ8bR/tOi
CbfpdKKR59VkdzevOJZws7WsuDlAguW0TgXhamRqfa4f6/nrhuXveEJhxNE1
O3keh/ad0x9PIHzNAha5qrysIazW0Vnl7LzbZHKUCIJttgdzac/x9E7NqP4O
rr/ZfK33G/Y3saVyR2McQTuxPWQy+2Op6WpwZD25a38fDusV2N6Zcbotauy8
LoHm3UuCz5jH8vVIYHhXelIo97t/YKbV8FDAcMvfMZ79aK+Nyxl/X+Di9gPT
F7FfZcVJlc+sAgOZ/x7UGlQ+mnxnc+UMlRU5LtMIRfmzyzvuCTRmnbe/PJUw
H24f//ZAIJ3j3cLzD367O7auU2Cxzi36KudFp1wIm0CKs11QMueL47he2yOg
y1ke5es1Ns8+gScNzan9bxEu+Wz7vOC5QJ4SsDcJFb7LbNdHBFb/SHs83QnK
ODMdJDY6/PGT1ZVwwaT3aZ4gMXiku2Ue886Uh/bhbiqfGJ/Yf1an8nM2cCvP
MyZjJOmwG4HVrSsKkfi51jv0Iz6f49++MlxCGY8r69sfl1NhNUmkbj1x14P7
efl+vwDzC7Xg
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{189.89365, 316.48}, {190.571775, 
            318.328}, {190.58315000000002`, 318.328}, {191.24902500000002`, 
            316.48}, {189.89365, 316.48}}, {{190.29177500000003`, 318.832}, {
            188.73515, 314.8}, {189.27765, 314.8}, {189.72565, 316.06525}, {
            191.417025, 316.06525}, {191.85365000000002`, 314.8}, {192.44165, 
            314.8}, {190.879775, 318.832}, {190.29177500000003`, 
            318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfgy8QwHjjUyUSm3ix1g/LNngGBNscOE4BKV
6eqY/G8aMf1OxxH87FKfDwknix3KprntVNTIcJgswRLmd7rYwUXm9SMzzQyH
PKHmA1xnix3ehjy7HKCV4eDFw6R9/Fyxw2vN+L3ftTMcri0usPW6UOxgOzt0
vrZehoPYzXPfJ18Ems/j0xhvkOFwOP2G6INLxQ4nD4j8kDWG2PfgcrHDy+3r
mdPNMhx4mbTbp10pdniauPDaFssMh7V9nHI+V4sdLKQORC+wzXD4d6Xi5TIg
//4D7smaTgg+z+SVTRfdEfzrJu8tXH0yHE6U7Zt/C2iew7E7W1v8Mxzidnny
OAHtWxF+yuhIUIbD579XKlYC3Rej4PgxOSTDwbgq+lrWeQRfWv+uStsZBB8W
fmDzUjD5O+RaXweeRvDNxCctuwIMLwGQB4H8NJCHgOGzSS9vMWNyhoPHwyoR
PWB4hACD/39ihsMMYAA7AN0797hfql0CkK/+6j7HtWKHXo23vPtiIeHdfr3Y
obaze5ttdIbD7w+SZaw3ix3OvJ7N9z08w2HZ7CMKBreKHcr95cReBUPUswPT
w7/U708eAv3/tsbe9B6QvzPjtvNVrwwHB1NgiNyBhocLgg+KbilzBH86MDkY
62Y4zJoJBED7xLN8P/MB04tfkkCEJdC9EUDtG9Uw+ejpEcYHACMjPyY=
            
            "], CompressedData["
1:eJxFkn0s1HEcx280a7oZhuhGerLbbkZLqO3ykXYyzKJQaTNl+0gqvtVoUuvB
sxQX65Yxh4w8xLnzsHOoFDM5Dxk9eCiN7IrVjqzU55L9vtt3373++H4+7/f7
89kWdSE42ojH4+2ma3jte2a8ytIQbDeEmtU8Y7DOh2XB8foXDKRwSiVIR7jS
XrzF5RWD2y4BFaYZCPKLYtOwXgZB2vsRq8SD29/+TOlj0CwIc0/NQhjRWPRi
PwON2aM9pTkItb5TV60GGMgVHstduQh6YURul5ZBS47JQkEewo0dUq1giIGx
bKPAoQDB3yPD23GYAXWTlD8kff4pT3eOMIhY9VnRFSGsDifOVRC7lVLBUo7n
3o3XCSs5/mXLRvOeIIiP/JEIieNCr9W61yO0+vGNRFS/VfIhYKIRwfOgndqZ
+hvsjioRhkz2x01q/+tpQcgpPG/pQ/pLMuqnYtoQJEK5qpz8zZ4V6TerERqK
vj3uJv/j4qRwYTtC/1LIx3LKp8/8ZaunBuFE9embaZTfoRXdfAcxlS8J6eb4
jSHQ5xxXLQ4GTncysDYMhDhlmd/WpWGgiro+Jqb6wc0Od6rV5P9kthSov1Oi
a5C0jcHX+Y59ctKXp0v2amph8MnKviea9OcbBtzMoGnh9VZnFYJxkftAjJJB
Unjl3kAFwjE61k0MXCnwbson0ztyxlzB4LNX2cSBGgS1c+xlfiODFTerM4uV
a3ozGxjEivSF7+UcT889aOAXc1ynJMEy+n+JFNB/w7r4FCKk2oz1LxH/OEcD
yUfosOid1SnW/KnvIfB8hXIP0mfHRi0T7lLeyu+/h1UMkm+5BDhlI2Tt0oQn
kL8v1C4+E8FxSbbJj/xHV0UeDaZ9NBKl2RynfCbbaQHT1/KK1XD7/W8enRyv
7/9fS1l7Rw==
            "], CompressedData["
1:eJxlkntI01EUxyXEMgxKwz+ChLKpM5upGSwVT0qiJuajP6R8YSqXtMRu5Ssq
Z5Jhc6SbhiYpztfmY2qPOTVnaWk4ZzGf01TCRukwzAQfSWcs+YFduFw+cO45
33PO90hcSljCLhMTE1e8hjdBEnsxTE1ANYingcI2X4r3mLmgp8Az7RO4dP/P
uQuhcpsRCu/iJbGaNwy7fZ+adO4i8L4wxiljlEJZz/K6XQcBxVikf+kYhQ39
grJdTiBaEWDBG6dwWuURHPqKwI3VObfkCQqsTkcvZRuBKMHb3w6TFPoVcr5Z
CwEbQwHkc8nl1aFNBII13QcCtRR6D/O6nkkJ9E08VMuQfdSJI7o6AjyRb/4i
svL+eb1rDQGpRCJxnKKwluW5u76KALijAuRFJdc2sJJhsZ2uJbyUYW2zgyVX
SKDikPO0GPMVRm75rhcQiJ0fPnoZ9QSYa251PCJQYG4zaIX6Ix8LISqXQFLn
zaII7Hdg3ls8k03g1x9NOhvnY7V8Vp14l8DC09mezc8U5BpO0VAWgS1+iF/K
MIV2vtlP60wCnOljZtkqCgq/L0Ex6bifXDFb9JHCGdvArJw0AqMuPTkZHxj2
n8s8yOll2OHHzJ55JQXT8Nm0RPx/sngzbqCLQnGrRapTplG/VkGBbcm9uvyv
/tJrCriOT09Qn/6Ot3v0SwoPnINq9vIInGgtX7Jvo2A9WuGTh/1poXbfisyY
/xv2f023Ue/STAGj/VgCAl+ry3pnGymkNuRridDoHwH6y1O0dkqI88X1JOuk
FKRot9pKhtOfD4+b1jE8tMLiTDYSiOC+6L/dYIy3R38YxiPC/FfuTXhloJ/i
9mNEE4Wk46slUZ0E8gxHxvgzhF9y3bKN8e9O3un/bf4LiJaI5A==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlV6pkOdVl7SiafKHZ4H+Vk9+JjBgb/bY29
adypYocbjcVuUz4B+VwTqnnPFDusOX817M3nDIdqkXXuC88WO9TJWqS7fM1w
qCgvLzc/X+ywZGrGNonvGQ67rsd4zLpQ7CAHlM78meHgYBq36+TFYoeS3j0z
9/3OcDB+wzXh96Vih5TlRvPb/mU4TDBZ+ujN5WKHj60nQw4yZjqE8elumnul
2CFSfPtFBtZMB+kXWxr9rhY7WKzL4VnOkenw70rFy2VAfo/XK5YtPAg+c8Cm
Q7MEEPwiad4HuiII/bfX/IrJFUeY72z34uYaqUy4/bUpCVw1spkOEZ+6Vf8D
3dctn/zulnymwzr3h1VXoO63U8p0KPr20HgN0H+zy+csUlbJdDCY9ifJE+h/
xntMnF2qmQ6v1Aw51gDDx+X7frOvapkOQoJAAAw/WPjDwhc9PgCOR8sA
            
            "], CompressedData["
1:eJxlkwtMlEcUhQGl8QGoAdFGKigCigUkiDyi7KEEo65CIIoEHwWMOBOMRUbt
Si2RFAOlNiVExSgPddWAi4jorgj4KA+hKtEIy9PHgovACggVDBTUXlqSP2kn
+fPny2TunHvOnUXR34XuNjEyMpLRN/GvyLsYdN+TI6HH0X1auYDOJf2cwkni
nozkrQ6OHMq4NTOaSgSKXpbpYuw5nLf/VnFQI7ByzqrVa2w5phXYROhvCtwO
KMq0XMDRPZY/GHpDwCG+QV8+l6ORCqQVCyiyLtj7zJK4OrBtofMMie129UdU
mP5bf5g4daitydiEo+4xLar32NvOZu0nhpen1L6X6T7bQb/z7mMMqbRq1QKJ
X3nvqRpheHQ+UONxS6B0PGVo2wcG8zITfQ7pj8vf4Zg9xKBYEdwgKxVQ2t8e
T3lP+ybLU6yp38Zsq/r4PxksXIqz390ReBfxjV/3IMNDt1PjHfckJjeUA78L
BMMyKsCL/49dl2zKL6kSON7sK1eu4lAnBS3IqxGYOj3Ndhf5/Wxx2+jdhwLh
vW5lTis5+ir3NGvrBPZHe/7U6c6hC/41s/CpQEjsme+zXDnyHsi91tcLmDuF
eYQv5//0/0YrwDXzlxlTXluyfhwxaxaI+bIjPHMRB8mJu9MiEH1ElepiQ3pi
D26MaxMYUViE7qA84LmzdP1zgaWzZqodzSXu685IbvpC4o5cWcR0Y47qlpQn
RXTelAIvJ78n9Ce2Uj8/+LQI8vdFLHVM910KgmU7+SP3+tn/XJNAV6GDfko/
w8Jjb0MU2sn7DAyRX49Wh9ZPzlcXw2knw6ta6tfZN+PRZz1D7aG7ua3kR2x7
rqy1gyHG1q+yn/wyU18+XNPOkNF3RKaukXhde4KVa5XEE3Ly7wuMKU8yDZ3f
NBCZwyjP5iSx9gTVN9B476X8Nd+GLIl/wzCsKdDup3nJO1yzzLeH4fWls1U6
mq+CJ9qw3l4GzfuPDSXFk3kOMKT5R3amF1F+O18d8B5mGDGjASsUsIqqrFf9
xWAaRhN0VUBl/WnU3ohjdm7U1qMFAmEJR40zyd+TAb/s7VIJWB/fYJhqIfFq
ufJ5+nyJk3PqrgRTno2G0zp/qjd47I/N/ks5wn1u1n64JuBjZ/PAy42jleJR
kT7npNJ9tzw4OufJE6/T+/zv+/4bNPDeow==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t010wHjjUyUSm3ix1g/LNngGBNscMZgeO7
doRi8o95m3c2HkTwWU/sfdZ0pNjBNWfu0sCwTIfPf69UaB4vdrBS9qpuDs90
mPS2xr70ZLGD3q1vAVsjMh307qqwHTxd7GBUrqs4PyrT4dV9jtQtZ4sdXH69
fe0Qm+lw+KtGjP/5Yofw2nXbHsVnOszm9gx+daHYYb44o0ZkcqaDEghcKnaQ
PfnUfkl6pkOE5ZYT34D8Cl1F+S/ZmQ6/V368dPZyscPsg59+qRVmOvglCURY
Xil26GiNumxTjsl3MI3b5Xmn2OFOBkM+Yz6CX5SabGGYkelQtm++VD4wfIC+
0T+TlOnw9ILS7Z03ix3+O/96mw10b/DjpbNZbkDdGwHVf7XYIVh9QacBMHxW
gALsYrHDlHaghSGYfPTwh/EBayTFfw==
            "], CompressedData["
1:eJxllnlUjWkcx7OlIluyjZwYIilyDMn2syWZKUJjDJPJNDxI8YQoS5JllJJ1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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLWuR7pL5PNPh2uICW64jxQ4wfoPylIu3jxU7cFx0
Z1N7kekw4dBXjZiTxQ73mDi75r/MdGBrnOrcfbrYYcJzhauyrzMdau1N43ad
LXZgOZRYo/0200FIUFBw4vliB6tJp+tPvM90OAzUzn+x2KEgybQ59VOmwyPj
N1wTLhU7OH/fb1b6NdPB+dKUrs2Xix02BGTP+v4j0+HpBaXblVeKHeRXif2r
/JPp8E0jpt/pKtC+yAt9egxZDv+uVLxcBuSzx8/wEWVB8CPEt19k4EDwLRRk
jm3nzoLrX155XNOKPwtuvsjlot49Qllw+yv4gu6eFM2Cu++KdqpkkkQW3P1c
f87J/JfKgvtPoDYlgUs2C+7/Z+tUnzTLZcHDZ8ZkW30mhSx4+H1oPRlyEMiH
hS+MDwt/GH9u7Q8e64MI/c7dOc9370OYf/bMmTM9exD2h/HpbordhXDfMyeg
h3Yg3F+XtadEeDvCfxKTloXM2Yrw/+2fdVk1WxDhc3qh67bNmxHhp7F4e+rb
TYjwBbm3axMi/GF8WPzA+LD4g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W
/mD+h6VPWPjA0i8s/GDpGxa+6OkfAOjabVo=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9UyH3ul5QsxHih1g/BuiCt9nHSh2YDER
NLO5kekw7U/Syfy9xQ6zyucsUr6V6XDM27yzcVexg8FudX7uO5kOqV+2rZm6
vdhhwoIfhs/uZTpUvVQz5Nha7ACS3voo04FJu13s5qZih0OJNas7nmU6dOc8
/71yQ7GDStGVJzavMx02aTu8+7qu2OFRhPj2ix8yHYozJr7ds7bYYYF9VGfa
t0wH06WP3jSvKXZgnH4r9dKfTIepzkATVhc7sMfP8BFlyYLzgbYtq+RG8DVO
PBJ8L5gF1x88TbGvVDwLbn5tSgLXH5ksuP0aIAMUs+DuA6tXzYK7v1bWIt1F
Mwvuv3tMnF3yOllw/5e4TfnGppcFDx+gbPI7/Sx4+F3RTpV8ZJAFD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAFcCZxg=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWNvGrfLMcuBY41MVMrtYgcY/+wZIFhT7JDw9ILS
7UBM/jeNmH6n4wh+dqnPh4STxQ7uGou3pwZlOUyWYAnzO13sILLO/WFVcJZD
nlDzAa6zxQ57nzldmhKS5eDFw6R9/Fyxw57du3dbh2U5XFtcYOt1odiBT3fT
3PyILAexm+e+T74INH/eivrFUVkOh9NviD64VOwwK6jwW2IsxL4Hl4sddnny
MK1OyHLgZdJun3al2GHb579XfiRnOazt45TzuVoM9teT9CyHf1cqXi4D8jcU
ZUzMzUHw76qwNYoWIfgrjnmbd5ZlOZwo2zf/FtA8gQjLLScqsxzigBY5Ae2r
eKlmyFGb5QC0pmIl0H1A575fXpflYFwVfS3rPIIvrX9Xpe0Mgg8LP7B5fZj8
HXKtrwNPI/hm4pOWXQGG18MqYAgC+WkgDwHDp/nAqYWuvVkOHkAJPWB4AJ0/
1bkny2EGMIAdgO7Ni1yd3NQF5Ku/us9xrRjsbqYOSHi3Xy928JN+saWxNcvh
9wfJMtabxQ5zan/wWDdlOSybfUTB4FYxxNw6iHp2YHo4/z34sWpVlsNbYMK4
B+R3/TJ3kizNcnAAJhPPO9DwyEfwQeriEhH8jBuiCuXhWQ6zZgIB0L4Xv1d+
DAKmF78koE+B7gUmo0NfAzD56OkRxgcABI5B0Q==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Z1N90hDQTcih1g/A1FGRPf1hQ7bIn8uvPW
JQQ/oQyoAMavKnYo/sn/cvuFdIdNc98vd6ssdnjzyEzqwLl0h22f/175UV7s
oOj4MfnMmXQHCZYwvrVlxQ4SU69wZpxKdzj3Pfjx0tJih8v3HnBPPp7ucAsk
UFLs4DW3Qe3QkXQHp4SnF5SA/He8+wxmHkx32HqibN/84mKH/QYztST2pTsY
cayRiQLyfU6w287ele6wzv1hlQiQn7+YcQ/r9nSH3Oe/V34sKnZQP9S2PHwz
Jv+Yt3mnY26xw4TgEpXp5zH56OEB4wMA/uWRYQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbOnZLKESIbD579XKl7mFTvA+A6mcbs8C4odZs8E
AiDfuTvneXVhscOP4MdLZ4tmOAC1MjQUFTuE8+lumiuW4SCtf1elrbjY4cxC
122fxTMcONbIRKWUQOUlMxxOlO2bL1Va7DD//fJj3tIZDl2OCU8vwPiyGQ5M
2u1ikWVQ9fIZDsZAsLkMap5ihsPhrxox/OXFDqs/XvJNUslw4Lq+uMAWyP8C
crcagh/bf+irhg6CL7rO/WGVQYbDimPe5p1A82SjUqzvG2c4AH1xRAFovxpb
41Rn8wyHWnugh4Hu14oBGmCR4QB0xfvlhQg+LHxgfLA9OcWQcALqfx24Q441
q9gh9/nvlR+B5i8COrs2A+ofoP0RlltOfEsrdnhfA7RIB+I/YyDfBESrI/gN
WcAIUEHwT4LCTSnDAeh6xwQgXxBkkDzUvUB+JJBbBgw/XlAAphc72IE8Dgzf
raAAB/IPngIGIDD8SydLsIQB3eMCjMffwPgBOZsnExF/p0HhnImIX7B8NiL+
F0gBIzgHkT4e+PdOz8tF8GHhAwBUs/w4
            "], CompressedData["
1:eJxFVAlIVFEUVROXScvSxMwiKyTKMgMrc7tqjk6Wow64hJmaxs00J5+Z2QJl
aaZSUmEQFRUiQotZmIiGREQbIi2ElUmYVFpYaEiJ0HnOG/6H4c/5/713zz3n
3O+bU5ScZ2djY2PAT95PdD+/FuPANNh46fHiIkFWHPe53ON2gSDHYxeiaxyZ
Woq5vjBfkKvdyipPHdPCbbkhO1hQ74RpsNGF6XRk1lDiLkHhunc3zG5M+rax
qTe5gtKD7z8tnceU3L7o5MhOQV0l57zsZzM9vOod0J8j6Fkp/uG8qKyh3iXZ
go5GBGV2oP6Hv0fzOzMFrXW66bNtBtPrrTluaRmCagu+TjbbMi0I6F9Wma7h
1sujTfoUDV+PaRs7YhKUOmtV62U7pryQAaNrkqAfSSBiz/QPx48nKL6o9/Nw
RNCnLYLuxKJxZ6VHvHrvovgYBPW8xDVb8YkTtBHtPXRnghwDxlilnxeTOQwb
9WJal14fpkrPvp6JGEGLT44ktfsyuVfIhYI21YCwn4bPe9mnzPLXsH8VNq6x
9DMFPBN0woKY5Ns2nN8Emi3BTLKcGfWbn8Svrw5jqmvYO7cC/OakwQCy+PcT
/NdldhhcNrFFV/TnIevomfZ0wpitan8c0/Yzj/4sN6r+NzMloN1g6OeMbbnx
lvUXTRq26m/Fso1b8Ocenj8xMMFVQ22GyhPqyfJf4K8XZDFFW/QNzVb7w5mQ
nrLvyMdHqft6LT/T/oUySVtHkS+j5IX+CmH7PuRvBuLZF6Uw8vlAHhTD9AJy
iXylh17LtxVb82/FMo4fzILmo49VwA6Sd7GgFRkQBvq9LfvuF1ii/Ad/ORZ9
+wXFytxHMn2bbP6dfEDxi2CStl8pU3qD/1I0PHxQ0O56JC9Y5bFcUKI0Dv5K
2bsOCRqXOsD/cpQ7dVjQe8g1uFL5CWyLGbbx07Cs+8pXw9N8Fqr6wD6YGwdv
ptW42QL/aoLhnkwbqiOz8g6p9XOZZEyOg4+c8wHkHanTpYLvXXku5mHYL9DJ
H/2EDhjrGnRqPkoFdcu5drLwdYIe0VJIfD9k/E1C+76cRbwy9mnYqv9/iRQC
Nw==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXZIx8W0Nf4bD6YWu2z6HFjvA+Ie/asT0hxc7rHd/
WCUikOHQOz1PiDmy2EGNrXGqs2CGg3a72E2/qGKHSMstJ8qEMhxOlO2bPyu6
2OHJ0tlHFEQyHD4sP+a9PabY4YS3eaejWIbDAin9u0tiix0y0oBAIsMhAGjg
pLhiB4tOx4SnUhkOj6pE1rnHFztYAY3bJ5vhEPwYaBCQb3Pfv3e6QoaDKsje
hGKHrSCLlCHuaQbylxTYcl1XQ/C1YvoPfdVE8G+d+x78WCfDgev64gJbmH79
DAfWMD7dTUDzfYDOSzDKcIgFatMA8guEmg+cMslwaJrq3J0DdJ9sVIr1fbMM
h2JQuADdfwYUThbQ8AH6754K0GFWGWB7S4H+DwW52zrDYRkwGAyA4dMhdvPc
dxuIeW8iih2UNhRlTLTNcLgGdE5XOIK/4pi3OWcYgv/0gtLtypBiBxn9uyps
QL5p3C5PnuBiBwHdTXPfA82fAfTegcBiB2ZQRADtjwDFQ0CxA1ihZYYD0Hiu
cH9o+JtnOFQDgzfRr9iBGxQOphkOIGtyfYsdEkEWAf3vAYzmdT7FDieBwSNl
kOHglACUAPKNONbIROlmOFiD4sG72CEaGBz+WhkOO+RaXwcC+S7dOc9/qyH4
ziB9Cgi+AdD5jVLQ+AOax8sEdDAwPfy7UvFSDeie5cBw2iAICQ+uAET6A0Xr
4iAEH5Y+AawRIsc=
            "], CompressedData["
1:eJxllH1Mk1cUxhvSEWKMIZMQssk2FdFN0TFGmBLiYaylSJGCFZuuYFdKuXaI
zKt8WIQhI9jVWl3nOgUM4uZ0IYQY0hDCCHGKOsWpoAYZIY4Qo0iUqRt+kT1t
L3n/sEnT/N70vvec8zzPWWjall0QJJPJcvH1/Q52j4VFHmbkffxqsLyU0yzn
us48XVbJKWqdrXZVvsQr/vWMuHWM1nRcKO3ZzKnTVD2UZJbYXqcf6LYwivN9
vuCkWrIz6MgWRufea9/OTJyeJP9puVHEaLJybXxePifDAC4sYRQ+dOW/DWZO
Nt3J+H7OaHk9noA11w4aZsokLqmRn3PZJE7oT1x/rYrR9UXDz6rAP3UkTJ+p
YRSpNyeO4v2hjXEtHd8w6ktPsCeDm4AJ9YxCWhfozahHjfbUdkZ/7wprS0W9
Xhw3OxhFyHPmxRg5WWXbauRORgfQ/l95nNiNu9bl+xkpMTBtLifLr0ZttovR
i1NT1/s/5zQeFnlxHFySNOfWYr3Ex/Fgk07i+9GxIStyxP3g2t4/jim0nCJU
mpcR+wPnj2eL/+9j9NsOd4Q8i9OH6hNzlI6AHiczOb2cnOhdjfo1Tk/xd+s5
9bliy2LQX4vC+3h3Bifj+5dCz6N/1R00qOZ0oavTGbyH0afG8auL1OJ91YwS
RzOdnnROYf9AoEpGne/UTWSBt7c6hlmFxGsrIFCpxK7gR+Eq6PX702UGF9ik
zV7aDD1v+hrG+6fC0dBWRhNZOAHWLm22t38p/JEh/AJ/tKWiQNTfA/tdLGT0
gQENgvWwQ6Il0M+rTOGXAqEP5pE3k/J8Mj+gjwHzGnXX1+nB830D3SCx/zzm
Ow371m98nf314/zEodNzv8phZPPZQcNpAPZLgd8vHVN4OeopDToS8rae0a57
0bF71cLfBkZ7DqU4HqzjpHgOQTYzGvu54WxzGifZZ3hgEvqrhH/Rz0c+A6Zy
8uC6VisjR9HdF6eUov9iRlBn+JlC6MlFP+B2LwJXJrHfj1US++dbK/RVCv32
Mmp+a9VIFO7LgNxL4OeZwfJ70ainywkBDzJaORIVXJMm8vy90Cdd5MHD6BN7
snFcLfKF/bATdryJeXw9lFShawjo+8asHo2MTKG61R9j/pdDz3d1NjFqOIsF
sFHiH4vfrO3dJPFtxH9ML/LcKOaHfM1VYsANgf00jf1yp2deYxzu/xblaEzC
Pz+I/CD/cshz1B2Y960CTtVtGNgBsX8Kxf5Bnqqs3TvcTPgV8xnIQMVbOF21
YKDIC+LZusDKqTxm4btPqsV+sQo/2iTuRTktZRL79xUP5G0lOATx0CAP8Xld
afvw/krE/QT232L8/T4T+sP/WyH/FOrT7UbBhUJPi9gH4NNND3/ps4j5F72+
r2f5fz4KqT0=
            "], {{198.82960000000003`, 309.552}, {
            197.69110000000003`, 309.552}, {198.81985000000006`, 
            311.23199999999997`}, {198.82960000000003`, 
            311.23199999999997`}, {198.82960000000003`, 309.552}}, {{
            199.21360000000004`, 309.552}, {199.21360000000004`, 311.808}, {
            198.88735000000005`, 311.808}, {197.34160000000006`, 309.58575}, {
            197.34160000000006`, 309.1965}, {198.82960000000003`, 309.1965}, {
            198.82960000000003`, 308.4}, {199.21360000000004`, 308.4}, {
            199.21360000000004`, 309.1965}, {199.69360000000006`, 309.1965}, {
            199.69360000000006`, 309.552}, {199.21360000000004`, 309.552}}, {{
            200.10640000000006`, 309.90749999999997`}, {200.10640000000006`, 
            309.552}, {201.49840000000006`, 309.552}, {201.49840000000006`, 
            309.90749999999997`}, {200.10640000000006`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO7RvEyHNBBwK3aA8TcUZUx8W1Ps8IbFRNAs
BcGfodhXWpgM5VcVO6xe4ucgnJTpsGnu++VulcUOKkBp6YRMh22f/175UV7s
EPlGf7d6XKaDBEsY39qyYocAB+HEw9GZDue+Bz9eWlrswN0ln/wuItPhFkig
pNihyWN/rWxYpoNTwtMLSkC+2s4/7V+CMh22nijbN7+42OH77euNxf6ZDkYc
a2SigPyWYrcp37wzHda5P6wSAfKXA52T6JHpkPv898qPRcUO8blH/21yweQf
8zbvdMwtdjjxb1P1pwRMPnp4wPgAUTKSDQ==
            "], CompressedData["
1:eJxdlAtMjWEYxyvXIbdcsnLJjDa5Lia5/DVRdC+h6HKIHqT0VnIct8k0W0mn
lFIkR6NUKJeSUJQu1mKhcknlfpmQhcZz9NlnznZ29jvf+77P/33+/+czUQS6
+Onp6OhY81f7m2VQs/DhccL3nRuuhrgKGP6o/HBHLXPaHLP7SXGE6ir+OAgk
Fx6OGZBIWHTxc6fbUoGe4X3HmaYS/CyfOurbCgSZ776Ek4S91yvSbi0SmM/b
X2QSDLR/WAsEe/e6OyJf5qoSq7N0U+YhmqIbw6sIk86nfJxgI2DbjQvUEhQD
V1iY2wvs8p2+bOpDQuLmwXvhInAkZoByZgNhaPbiJuVKmevvfnNtVsjcVmuv
GOgvYFl3K8C8njDsES/YJJ9n06Qckh0ocPNd6hyzOoLy9fhpvYWA7tjO9tB7
0vNQgbm69hH6NYT88rBrx7YKhD87OkjDesfkBvsf2iag5nKZ5YT+2gsoBaKi
W9pGlxJ2zJ/hVbBdYL++Y05cMWFJP72J+1UCEc/LEgsLCNrt71XS83yZNbGz
de1zZX7ZNro2kPtZO7ahYyez3eRfJp2npP7x+ZuebDkQfYLg2qxJLuX6zSyv
iP0p+Wq66iDryyVekEzwKrDtpxcuoJqZOW85+7nCIq88LEzAP3LN6sZ4At8+
62iI5Bf7X5lmfVEEC1jwcs/YrjzYBQkYO9cbqQ5J+gJkDlUbdnffKHMPd+4I
939Zj/TY2by/neVYrRMoD+DAqLv60Wut5A/XT/2YcbvSV8pHAqF3lrFHi7ek
N4lwYIFPq5OXwOuRGa9sUgja7hSvEvh5fP2FN5znohC1YYSnQF4xG6oh7Hvr
fDnVQ8DUlQWcJpw19lhbyHmJ5/ZGZBPA9tgyd4SyoXkyR85iQVdk/srt977W
NR9fVkr55vxyHK8v8ZTWlxGsfFprTrAeD89zxe8qCMmlnBDWez7OL3JNtZQH
H5kfj+u5J/4fPvOJA8vnJzCuriTUpQfN7eMmoGA7nMu65i3KScDsNA9wiZRv
no9GI5Xv9CLC5VF846XyvP3lP/OdI/Of+eA8GU1hBXbS/TIIzxyjEjbzec45
LCidoC3/wEHyP43A6R32iOv///74DT1L+MM=
            "], CompressedData["
1:eJxFkn1IU2EUxlWsLFLMjzQyMJMRZpIkYVbrlPbBYg3TLMlKt+Z8bZu2V1es
iFIpI0IrzVFp0ylrNpfasIEZLrGpgxg2ShpRLZIpkZYWDlt0VlfuH5fLj8s9
5znP86wVlhwSB/j5+SXj43uHCh7XiW0EzkcY930qprDATVO6lwcIhXjvr/KP
IwRcqgijVUKBn3sl9c0wgb09M97sQgqbE/Th9iEC7d9H+a5TFIRLXq3KtBLg
JAcZ7osoOKdnebmDBPrKbkdXCSlkv1t9oWCAQKei6KasgEKQ9laav4XAj1G+
sDafwhwPFzwnUFGffv3rSQqtkieTtJeAPKyyn4fcIK4WHTcT+GKPc3pOUHid
MTY9a2JZs6Ktz9LFsiHcnjFmZP//N9/Azk+vcFnVenZ/vyWKk6UjsM7puViM
+uRLPRpJG4FItEeF+scGZSmXtATE2z4IbogY/S0EuhvRMLz/twYFawj8cZyb
4BQy+x8Q4C0P2HAV/QvkVwULkG3Ne3pmilj26ZEWs3z6GRompWDkHjnWhbwo
J2Rjt4yCfxwGgvMPCkOPbi2hEKba8ojbTEDtO7CUQkwmGtzy3/8YBYVYnXt/
UiuBeT0GRJk88Z6k9/GLL5dRiEC7oh4SSMireVFeTmGqaXuio53AJA5IVFIY
Uffeqe1g8kWufAoVrk4Cy95qS3ecpRA9b/s2bGK5Ps2fX2Vm2YufBzC/wdhO
hRv/z8R6VWO+aaYhJVfJ9AXz99lbh/tTDm9K0GM/ogNzQjrKmP3YH9UEJ7ma
Mvdhv1Kv7coX433mSBSA/QtGe1eeodA4vkbnxn7OZX1uu4f+7Ex03B3H/u7O
x0bI2X4P/FyfVyNleaH/fwGA+m7z
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQvZ9VSMT+W6ZDl2PC04DEYgcYf4GU/t0lSQh+GJ/u
JtkUBH+tTFTK7lQEn0m7XSwyvdghWymnogrIj7DccuJbRrHD4WgFx49A/jr3
h1VTsoodpKde4cz4nunACjTQKKfYYRnjHlahH5kOzQdOLTyaW+yQsvCayXsg
H2jcTb/8YocHW1tqLvzMdDDiWCNzq6DY4aDBTC2J35kOxiBQVOzAAbT+2B+I
fFRxsQNPBtAB/zId9O6qsDWWFDt84N1nMJMhy8GW6/rigtJih83Mz3s0mLMc
YvsPfdUoK3Yo/cn/cjtrlkO1CNCFQP6vJ4kLr3FkOYCU25YXOzgdu7O1hQfB
d5N5/chMAMHXPNS2PFwYof/N9vXMz0UR5q9beyO+TAJhvwnQ+VOlsuDuq65a
quMskwV3f8OFzZFfZbPg/kvwPsFuK58F97880HophSx4+Mz6P6HuN5APCz9V
YPAvVcyChy84vJSy4OEvmeX7uQ/Ih8XPUaDzTwH5sPiD8WHxC+PD4h/Gh6UP
GB+WfmD84MdLZ7vEI/jbPv+98iMGwd9QlDExNwrBB3n/SXixAwswOYgA+XG7
PHmaQosdWtSAAQz036a575e7BRc7ME2s+20FDI9U6/v+vIHQ9AIMP6ByJm3/
YodV4aeMjkhmOWw9UbZvvm+xw5qmQM+5YlkOvCAP+hQ76LwFJgihLIcdcq2v
A72LHTSmAwOQB8GfA4yeK2wIfqW/nFgWE0I/OL3/z4SbDw5fYPqD2d/426rg
HDC9wtzHkPb9SSIwPcPcD45fYH6A+Q+Wf2D+h/Fh4QPjw8IPxoeFL3r+BQDI
Xpk/
            "], CompressedData["
1:eJxTTMoPSmViYGDwBGIQfYMzQynnRabDpLc19qaJxQ4o/HgEX7j5wCnFWARf
dJ37w19RCH7pZAmWaxHFDr+eJC68BuRzXV9csDes2MFhduj81S8zHa5WvFTb
GFLs0BroObfhVabDAin9u0uCih2iTxkd2fgaYt/WgGKH/axCIvZvMx1Wfbzk
+8iv2OHB1paaC+8yHRQ2FGUI+hY7HI5WcPz4IdOhTezmuXLvYoeM70ALP2c6
3FVhaxT1KnY4zW47O/Qb1DyPYocrmyO/7vyZ6dD6OnDHPPdih8bfVgXn/mY6
7JBrfX3Rrdjhzfb1zM8Zsxy8eJi02d2g8mxZYP8udC12cDp2Z2sLD4Kveaht
ebgQgn/T5L2FqzhCf5CcWJavdBbc/I6aC5sj5bPg9pf+5H+5XSkL7j7pqVc4
M1Sz4O6vXarjLKORBfdfgvcJdlutLLj/jwKtP6WdBQ+fZ2ZSB6J1s+Dhtxvo
nR69LHj4unxMPhOrnwUP/06gdiODLHj8rGkCRgiQD4s/GB8WvzA+LP5hfFj6
QOEnIvjGIJCM4IODKxXBb5rq3J2TjuDXZe0pmZyJcJ8ESxjf2myE+/2SBCJ2
5iL8BzLvaD7C/x+WH/PeXogIH6B3wvqKEeFn0emYkFqKCF89YIAzliPCv1pk
nXtiBSJ+VNkapx6uLHbI9f3cFwyMP5D37lUVOzBNrPttJQ0Nz+pihxlA7UrA
+N9bMlmipQYqD0wfwOia+LYGkX5gfFj6gvFh6Q+mH5Y+YebD0i/Mflj6hrkP
lv5h7oflD5j/YPkH5n9Y/oKFDyz/wcIPlj9h4QvLv7Dwh+VvWPzA8j8s/mB8
WPzC+LD4h/Fh6QO9/AEAb68ITw==
            "], CompressedData["
1:eJxNVH1MVXUYvpJzrjGzRDNNKivHymz+UU4NeYjkAjfAqwmKDBG5CK+MD1+E
y4eYIqCWpWsOkTElh86ZTJ0yMtZcssaoOUe2atbM/BoyB4oOldl6fpxfO97t
7pznnPN+Pc/z/l7LKlwaCPF4PH7+zXXb3pjP8ssE3aXfH5hWqJja5r1asc3F
vcPLrrXWCP56Y9yWvarYKp0lX30qyDgbHxpSpojg45hKgW/ejujMcsXOKX9c
GN4oWHCaGSoV/SNH7/YWCE5syN1zp0oR1z705FLAxQ1Tx6ZMyHDxygnvnGpO
FTxk2enEuxsKXqhZKqhj3rIKRfer/DJRYMr8ElR0htf2++MF/14K9h0uVeQz
S1SsIPLZ3w4Nst/fg32z5sYINkW9l7GgWBH+LieJFqSwzowCxQemzyhn3v2i
WDWfDxYJ9jc2Nr60zvYfKZhseFnr4tH5Vrt4Rlr2wivpih5DBONz+Lu5UrG9
398RHmX7TVE8Q849ELxJ3s4vU6Rea23qYj8/tSxuH1qiGNXjI8H4b15Oy05S
nGTZMK8g1vDmU2TfuDjzcoLgOF9/F69oIj3nkgULryTvejFO8UX+rZGjnzj5
NFYx5lcSsEowqeZcT8tixdCRH33z1rr4fm9i1kRx8Zx6dlooMOh9xh/oIuEl
znyrvYqfjS/KBRWkdXuc1bNKYMbyJCgmmzybBaeaB1jJxm8VBEyDiYpv+XmQ
/ppOHeqSFYGJK+afrhWYNk/6Fc9T/oE6we4fHkT8SX5yTVy9oIl57i138eNq
6byf6mJDS3maIozpuhm/MzrzxsV064da5/2jDEUX52qnnw9OYwNrFMdIx44t
Tj/jqO9M2qmj2vFHc7ZiH+W4RX8PGt5yFLMuP6qWoPXjOqv3//zkKt6aS+WK
nPlj8xT/JO9qKFjv+O9snuU/x8XXK8LavJkuriKv46nXbV5m51m+UgTnH0Sk
P8f8w4R9fssH+xmsYmCSoIiGfz2gOGJufIIPOf7XWXZ/iY1Nep7Co37lfK20
3ROf63cf7db2seWT9Y/fpUESrR7rrb9Yj/SXTOL+DNDetUsEZ7gOrxQpQo1v
ua9xzDNng8JL+kbox0qOeZX72GJssUKQlEXhNyo6zOJxXrPWe7i/a8y5Qj64
vkWRZdY/ARf/bc4hcfGonjxfeilvdan1Y7E9n5j/gtkr6pMQGvJ2Pet/bnxR
6vD5ZbHdt6fOv/8AWZ5UCQ==
            "], CompressedData["
1:eJxdUn9Ik1EUHVJhUiIRIsNGWYhQIRZFUKMLNiPr29ovx8bKNa3kWjn21lKJ
UYj1R1SIhEWF2RIxKsJijBCRQJCiiCGJSkQ/6AdDaliUidR59Y0HPfh4nPe9
d+49555VwSbHwRyDwVCBT+7bHo5Gh+qYXsZD5rx6QZQ3Hg8dVvjCkY9z/cy0
EetBnaDSqdkYH2VK25OmhcCtQ93G8hBTztqzhd6goGhDx/TJMNPTHktCHBBk
nHj+wxlhqkrMzLsC+v0ok6k9bd9SK2jx6UuV504wHcL6sE/Q6Mr74YZmphW+
+q21fkGVm/Y/2tXCtCH3TvGkT9Cp7TgAvluMC16Fz3cdW9bmUXhmfqz5s1vQ
Usgxt+h8LkFli1AQ/KDzvXfo/KjvSJraG+2CYsvv7XxznKm0Ajf2CpqUPqD/
M4UQYhW0WRoR/qdnTBPkxrt0E5MZvn3do/+HP+hmuBq4CHSt8O+GsfzVrd26
H/BXPrMDZ/3P4sDFx9/LAgqv8+PAr97Hsa/xKf6/fB5V/9OLkqlZF9Ncfyb1
DP0VyME4mW5nUtrbbP92Jtn+T5te38bkfNd7dQf0l6Bs0srUNvykZwT+5Nbk
rx/QmAauf+mrcunz03Q+t8KNg5HOyx6FUXXC6tXzA4ypdkxjfkmU6wb/rxgP
RjDfa1ewUP+mBR1h/l1FC2ry0R/G9dqGfPTKcwfTapk75CcEugz0VS+BMOTr
N3Rq0D8ic4P8OWUQ4E+n5EE++zC+cfgHOZYE8LeUFiwIqHz/n/8/S2RaVQ==

            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
           220., 368.4}, {220., 330.4}, {182., 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
           220., 368.4}, {220., 367.6}, {182., 367.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 331.2}, {
           220., 331.2}, {220., 330.4}, {182., 330.4}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
           182.8, 368.4}, {182.8, 330.4}, {182., 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.2, 368.4}, {
           220., 368.4}, {220., 330.4}, {219.2, 330.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwd4jlcbx9OIPapWI7U3NUtFP+smVIMasdtICPo+zyMy3/PESJClVEpU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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 369.6}, {
           181.2, 329.6}, {182., 330.4}, {182., 368.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 369.6}, {
           182., 368.8}, {219.6, 368.8}, {220.4, 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 368.8}, {
           219.6, 330.4}, {220.4, 329.6}, {220.4, 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 330.4}, {
           181.2, 329.6}, {220.4, 329.6}, {219.6, 330.4}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 477.2}, {
           263.6, 477.2}, {263.6, 404.8}, {214., 404.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 471.6}, {
           261.2, 471.6}, {261.2, 407.6}, {219.6, 407.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
            477.59999999999997`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 407.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {213.2, 471.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {261.2, 471.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {213.2, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {254., 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {254., 414.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {213.2, 414.40000000000003`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUFjgwgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDrc6VWc+yCxzOngECn0qIvmgE3xgE/mbB+btvdf1NvZ2Fqv5AFtw8GB9m
H4zP+XNB+uYttXD+Zp7CNd1Ha+Hmge25XAu3D8aHuQfGh7kXxof5B2YejA+z
D+zOHER4wPhVZqvtwoHug/Ejv+681ZVY6TBTS2LqlZQCiDmRiPCA8WHug/EZ
7zFxdr1E8MH0zSy4eTA+zD4Yv/VkyMEVW2rh/GVcbqql+2rh5qWBwDFEeMD4
MPfA+DD3wvgw/8DMg/Fh9gEAABTwjg==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            233.87742499999996`, 423.2}, {234.94754999999998`, 427.232}, {
            234.41554999999994`, 427.232}, {233.60354999999996`, 
            423.87199999999996`}, {233.59217499999997`, 
            423.87199999999996`}, {232.70754999999997`, 427.232}, {
            232.13004999999995`, 427.232}, {231.23404999999994`, 
            423.87199999999996`}, {231.22355, 423.87199999999996`}, {
            230.43954999999997`, 427.232}, {229.89617499999997`, 427.232}, {
            230.92079999999999`, 423.2}, {231.47555, 423.2}, {
            232.39954999999998`, 426.616}, {232.41004999999996`, 426.616}, {
            233.32354999999998`, 423.2}, {233.87742499999996`, 423.2}}, {{
            235.91039999999998`, 426.67199999999997`}, {235.91039999999998`, 
            427.232}, {235.4064, 427.232}, {235.4064, 426.67199999999997`}, {
            235.91039999999998`, 426.67199999999997`}}, {{235.4064, 
            426.168}, {235.4064, 423.256}, {235.91039999999998`, 423.256}, {
            235.91039999999998`, 426.168}, {235.4064, 426.168}}, {{
            236.64959999999996`, 427.232}, {236.64959999999996`, 423.2}, {
            237.15359999999998`, 423.2}, {237.15359999999998`, 427.232}, {
            236.64959999999996`, 427.232}}, {{237.89279999999997`, 427.232}, {
            237.89279999999997`, 423.2}, {238.39679999999996`, 423.2}, {
            238.39679999999996`, 427.232}, {237.89279999999997`, 427.232}}, {{
            239.63999999999993`, 426.67199999999997`}, {239.63999999999993`, 
            427.232}, {239.13599999999994`, 427.232}, {239.13599999999994`, 
            426.67199999999997`}, {239.63999999999993`, 
            426.67199999999997`}}, {{239.13599999999994`, 426.168}, {
            239.13599999999994`, 423.256}, {239.63999999999993`, 423.256}, {
            239.63999999999993`, 426.168}, {239.13599999999994`, 
            426.168}}, CompressedData["
1:eJxllXdQ1FcQxwELXYgNAmqQJkFCFTDEg9XADR2kRjghqESaDz1pvgBKUzpS
JaAUDW0CRseAYJkoQQSUppgLhy3KJGo0owOIoKdZvGPeH/nN3Nx87n7v7b7v
fnff2h3RXqEyUlJSEfiZ+5ZZutyum0fgZUO3S/x+CvM8OjDtvfMABZOus8Yk
kMCq2tz7K5HVrgRqbQ4gYKsgOPUygUL7IlywjXE0bMyN9mectOfZ58F+BAo6
pwx4uH481+CFMrLF3EMprAu+HH/Vl4CDSLNW6XsKjj2ynErkCXuRZkgi47n9
TJMZP9M3kzMqY/yu6dWt/nIK5o2qJwt8CLg1bXz7soKCbJh2VIIXgXu6i1NK
j1M4L8wWhXoSGJtJjthUhfnpdx5ucCPQcsfsalo1hQAX3NCZgFf7mozIGgrL
dfQ8BVwCoZNtzb61FJ5ULomX+1qyP7KwNT1xyJYApreXc5JC3+BsSrkNgesL
Vf7KQubfI7xtVgTqK7u0ziAP3n+ouMyc8ZGcNs6IEePdbhP5t9eJzxeFvFf3
2AdVHQL7OAqCxxgv8a3NXvc1BN54P64LnItPeKPqGuL4SZhvXjK+sJJAY7eL
tROeB/Irjl9fSuCcSnWIWpU4n1EVAkXBRjMZqMdnUQm0TpkAt21CVIJ69WP6
+xQJfIdPPeqpi/L4KxA4+T7Pk1vGeDY54lJMsURfjf+znWXQhV58/5vd4SWV
q1D/SGNd5R8ozIZOj/+pRWBYe2zGFuOd2JVhaaAn9sP+SgrKT8//nGZIYNdX
DzyUMT/niXzvSVPG/qcLrb0tGLfElnE7LAloXP4icgrXezidOKS/kUDalb7a
a5WsHoGrl20qR85FOQY2SeqFfLQpdWsv1q/oRaJdK+ZT2h429hsQOLxdmm+C
vGcg81bQFokfMH/1fx5ZVWD9J0UjCeGoT82F4h1CewILTlgNhR+jEIrHpw4E
/Hx9fVeUMf5YzxLGDcoxQinUy0RROFyH6ws31D16Xkih625r+rstYj+YIm8I
efLefzOBizLjQfuPUjDIts/XsCMwo4S/FFD40b/P3B7PE3TBSSkV+Z2gvor/
JYGu3X+s0EJ2tjn/ej36T9ZmT83tfIk/0H/rzOSaj+dL9DMm0JrirhmGzMN2
7DeU9DtyuW/1Ty36BHjYwI15FEQyxq03tAkoOXkbuiPfkg/Tfo5+7BDwHIW5
FJZGuE0s0RTXxw3ZNCkrx0qNQPIbpYudORSqHccbe5cRcKzw2vc6m8K3N7e7
9KgSuKZ1hv8ki4K2p+BFN/rxtFSH4G4mhdTEoXPb0I8YbiD5CIWDW7HA8gSK
1Rf6DWSgv0bV3ZtlCbhaZ23WSqfggOXvXEzg7Hr4dyqF8dz48TjI+APX4NQ0
zpca6UuLinB9GMo1jfPIp8+8y0xePE/ccF7JFTelDqPf348kPK2Pp2CNcipg
fmi3WNc4Cg+sNK6MYT/Z/NITZxtLIbON49OC/aZTMjxmHiPup1crCCyfik7n
43xtXvB3buOnYv+J+OhHJdeU4NUEpFHATORSQ/VSn7WS+Mg9KM8RPca/9g/O
ShsxVjtgkSSP9dzKjb4hRL4THOdRZS3ux0mMV8LtWGvBIfDJ3IP5qZuj4dBP
gb8/K38Yx/w4P+/nef7/j/3LZes5r3bevOfI9pdCO+i6sPiwChvEneX34SJe
EF6MUy1xQPsxTm9AAweI5+kZPrt/5u+j/wBm1PUi
            "], CompressedData["
1:eJxF0mtIE1AUAOD5qFxqmT/MZ5lNW+oyLF9D7ZgbM2sFvhIREWuZkUezQL2+
3Zy6nGUGyswkpcwslLCiFhZWChY+C8keYNkDmmnTfODIjj9kFy6Xj8vhnnPu
2ZGSESUz5XA43rRXT5nb2RwmRhDcb5xOvchgzY4+n3hKudHStsDlzFIGNsrf
RVMihIT2E6WSEgap0tnq0XCEA35JT7jFDDR9R2XdBxFq7c3jBgoZTFbxp6zD
EF65dmbdLmAgbiz26AlFGJWm2NTnM1Ak++zKC0Y49vbZFlUeA0lcvFwVhHBn
dTEG6sJl4Ywfwvchtw9LuQze3bquj/VFcF3QWB4iN12yOmKyByF041jLTA4D
XaBYoucb7WmYlbR7GC3KWtqcxkNw+tlVsonihQ2xTV5uCGMtmSGRZKtsi3n9
dgSTx2OJFWQNpbt+GwJXNvdQR/72qMMs1RlhprX3cDbl5zsdKO5zRBDRMqf8
hTECw3kHhGsFi1ZaMudHFT/dHmEx+uvNBqq3L1cXc2orQrTnQGg+9cMz3PnX
FzsEQ9ufEXWh0foRacpQkdHDVH439bvMYYPiBcXLn/ffENP/BPd+fKCg9yzu
OiecVDAYdOd2RDohVNehrbyMwYp2ne1VFwRrrelkkpLBm4qRz8muCOV27wcW
yPWxTe2CnQgZrxNcassZ8HqUrcepX43+Q2lmFQzSByhgN4JNfFBXBPmKeuLl
GQGCIrf5n3rtfi/C/MQ+XT/ZcJk+bD9CWs1U/gq5KvoCry4AIUITdc6/koG9
r+X4sBDhqVarzSM3e1OBIQg9f/mJg2SL8WF3Ls1LQGVYsruKwZyXSlRN89WZ
dbrmnso4j2vz+h9s0zvL
            "], CompressedData["
1:eJxllA1Mk1cUhguCEBxSnY5opkJAtzj/NhSQ6ThB1CgSI1KLWwWpssGUwyYK
7KqIlUVFobXypwVKi1ARFJBGDUREBEFm8A8QFCe4sk75WTcFZohmpytfvmTc
pGmetN+973nf936u0pigCGuBQBBEH/O3+2bbAuX3CDj1SG2zhgHHHuYVy8Du
bf53lWw8rzqx2zgq53n/tEtrexQMlu78SO+2H2HuxMMZE5QMFD5WgTYHEPy2
996XnmbQL+zvNRCHVq37oC6dQVB80IaARIQtIpFoeiaD+uilSV5JCJ98bl8q
yRrbT4bwLa2ibAaXJW4xRckIQnW4uPYMgxXibypuHEVwe/o28cJZBg2bTr/u
SEE498NKhywVg8Kv/zHK0xB2fvl8o2MOg64fU9IMSp7XGtsTV2fy3KzTuEw6
gxAW6xrVTM9HVL6KXaZCCP6tUOVPLLjh0RiWi7Bu8/yWGjovOsyuZYYaQee4
94mAuDQ94tiOfIufDqSv/84tv4saix5n0q8oLZ+YoUWI7JjuMkLz5qxY0Dqz
AIHssC7JYCA79D6ysMDiZzj5M0L2viL20TfFvVfyPPypRC47xTOXz5M1ExIm
6cczlxfHlVsabeSUx97unClzryAsHzXNiCM9ug/v+4dUIbQlvJxXkW35/4ka
hOcbU7MGab54z5KvxPW8X4deNGZX/8Kzd5V7j+gez/vqR5PXPEQwt6uB/PO2
CkxObUW42axZ7UncZnqzvrMdYfci98Bi2v9x8V2dpgNBIq8b+oP881nQevb3
TgTlwAHfIdKTEP6FaMlThNsBXsetiNu8Zg0KuxBSKp3UPaR/QxkFQPzMnQpI
fqo7pedsniHk/am7HUB+Ng1SIMRFqnoXk5Jnzk+OOf/+y3NgPM/+uW+TdwbP
dq/936mor8FaOrAfocGlfM950q+9ftN5Xh/1e/LCy9toXlMHDfgSwTha/NfU
XOprdnWmwojQbR/xJi6PwZx3w/u6DQi+y0KrjqvH5n2B4FhtbcjLZzAgU6mH
fkUwxxml4f0w96eP2BbuOOx6jCBO6tqFWurHVl+hxyPLvOXaMX9aeE72bm+I
buI5hK5Lex0C1X+9rdbiR911BJKfW0bn+/SWjFy6huCsLAqWkL74g4960vSW
fotpnoNXQSatQKC61qgpz1q/i1GhZQhSYchyPf3u6DHZ3q4UwbV8T+QDel56
bMc2iQ7BRPGM0P7pCid2he5HjXrm4lmc3lxe30nD33MeZvHM3XeOP95eWzhM
7w+BedF+qU7M8zPG67kXQxf2p/H8//cfx/8CtP5s4A==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{227.89364999999998`, 418.48}, {228.571775, 
            420.32800000000003`}, {228.58315, 420.32800000000003`}, {
            229.249025, 418.48}, {227.89364999999998`, 418.48}}, {{
            228.29177499999997`, 420.832}, {226.73514999999998`, 416.8}, {
            227.27765, 416.8}, {227.72565, 418.06525}, {229.41702499999997`, 
            418.06525}, {229.85365, 416.8}, {230.44164999999998`, 416.8}, {
            228.879775, 420.832}, {228.29177499999997`, 
            420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfiy6zkOHGtkolKsqxxg/LNngICnyqE/uERl
+nNM/jeNmH4ndQQ/u9TnQ4JmlUPpNLedii9yHCZLsIT5aVc5OMm8fmT2Msch
T6j5AJdulcObkGeXA17lOHjxMGkf16tyeKUZv/f76xyH64sLbL0MqhxsZ4fO
136X4yB289z3yYZA83l8GuM/5DgcSb8h+sCoyuHEAZEfsp8h9j0wrnJ4sX09
c/q3HAegce3TTKocniYuvLblZ47Duj5OOR/TKgdzqQPRC/7mOPy7UvFyGZB/
/wH3ZE2mXDifZ/LKpovsCP51k/cWrjy5DifL9s2/BTTP/tidrS38uQ5xuzx5
nID2LQ8/ZXREKNfhy98rFSuB7otRcPyYLJLrYFQVfS1LH8GX0r+r0qaD4MPC
D2yeCiZ/h1zr60BtBN9MfNKyK8Dw4n8J9CCQn7YW6CFg+GzSy1vMqJzr4PGw
SkQPGB4hwOD/r5jrMB0YwA5A98457pdqp5DrMEP91X0OsyqHXo23vPtkc8Hh
3W5e5VDb2b3NVjrX4fcHyTJWyyqHU69n830Xz3VYNvuIgoEVMP785cReCUPU
swPTw9/U708eAv3/rsbe9B6QvyPjtvNVrlwHe1NgiNhAw4MFwQdFt9T3HDh/
KjA5GL/NcZg1EwiA9olm+X7mA6YXvySBCEuge0HaNz7D5KOnRxgfAAfmMFQ=

            "], CompressedData["
1:eJxFkmtIk2EUx2WFhQ1Rmzob3vLCyEzFeUlYHjPmzC1r5rykJF5A01PeMn3K
Gd1EsSJdCZIYTi0UrSSdGF7wg5EfUkMwu6mVpMVIKTaTss4yeT+8vPw+POf8
L8c9/Ywqi2dhYRFAn/nv/HwhvCUKwWmr2rrTg8EmyxtUBUYvBlpI1YvkCCWD
Tbv8xAyu+CnarKIRWvKlVgl7GCgnb6WsE0/ufvNTs5eBXpQQfC0GYWrIdix7
H4Mh67uBzUqErqh5JvBn0PwkZHUkFsEoTrk5EsCg77rl8h0VwkUP7aQokAGv
YbvIRY2gCKmKcJMwoG2y1iQEYYzmsWcQg5T1yDVDKsL6VOlSG7HEPDCd48W3
rx+Kszn+JSyars1DkB77IxMT56nLu4LzEfqj+Twfmt8ne6+YLUIIPeg04Ev7
zXanS0i/ZRjOBfzXU4Zwo/60XSTpb6p6NJ9zHiFKrNO3kr/Pp3yMjuUI3Y3f
7o+S/1fSskSxBmHcFPexlfIZs3nWH1qBkNyRcamS8ju0Zvg6TLwtDO/FeXM8
raNAPTluX3mp/ODOQGAuhFizyn864kr5plfMSGm+qs/laocz+T9RowXa713q
H6sVMaDX+3Wkr9ZwIbzHicEnGpBF+uuEVLCQQc/yuKvvOYQtjcETOQ4MShMf
BCmLEdTx8fH29gzM9Y5SPtURaQs2AgZ0DbMHEGHAN/csfyeDVYkgcyV7Q2+1
HQOyX/8ug+O5pdvd/JMcd/aS4GR6X0wK6P0EnUtkAkKlw8wLE/EPcyFxCMO2
Y4sGwYa/gaMI1JYuhPRRfXaFRxBkvd9/TzkyYJf9FN4KhBqvocRC8veF1hUc
RnAzNeyIJv+Z7WnHVXSPPJ9KhyTKZ3aQDlC+kVeuK3ff//pw53jz/v8C6bhT
nA==
            "], CompressedData["
1:eJxlkn8s1HEYx81MqVMitdlY5cchHFfi7siDMb/y+w8T4dLN5CH9EB/KryxN
uoWjKcsfJ2NtlbWFtI6ptPnVdiknYU23QprJSrKe22XfTc/22Wev7fk8z/N+
Pu/90pzYU4YGBgZCOro7vT01PlaOMDRIwWOwwYnpkqmoYwxKjF7IPYr/54q5
mE4bTwZ99EB9mWPhlw8awSWElzUpLgVHGDT2Lq06FCJ0vUsKafRisLowp+rK
RzjRHcor82bgOSSJjMlDOLsycyhLxMCux9lXdQ4hSd73w1HM4FV3Z7VxLoKN
rgFxUFZTS0w2QpT6+a4wCYN+67Jnd05Tv/GrIw+JA0Zkb7UZCKWKwKp5YlVJ
+IJQhtBO4ezD4Gehz5a2kwh+njQB8bxKZBuWxrHSQfsoLpFjzQNHc1E8QrOV
YFJJ9WqS1gNXIxFSZ0cPHKd5QkzUF56GItwwsRm0oPkTr9dBchBCZs/52gTS
OzDrp5zyR1j+o853ov2YL/mPyI4izN2a7l0TMniidqsdliCsV0cH57gzILXf
94gRBJN2xqWuxMEfI1K8EYYrlE4KZwbetmGF5V4IYx695QV8jkNm2G43O475
X6e2zu5jYBg3fVFG793r16SvrRkoOni5LmL9/BNWDEhd5tK//ot7GdB3vLlJ
830rog1YMrgiiLi3LQDBtaNpkW/BwHKsOaCS9Gmg1XTZTF//M+lH7e82j50M
KDvYPgrhU8vt/mlTBmfuV01kxOv9Iyd/iRW/DtfRfusDq7K02xno7NaaxnH+
3dH3RhkcDy3bu2kQIUH0eCCPp8/nkz9061FQfWnxuG8B+UlqRhk7GGQeXGlI
LkK4Vklhxvkzuroh29yC8+9m3uz/Df4L7hdfSQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlVz3Md6rP2lEzWqHJ4H+Vk92IjJv9djb1p
nFaVw/XGYrcpm3Id3nBNqObVqXJYdf5q2JvNuQ7VIuvcF+pWOdTKWqS7bM11
KAcCc/0qhyVTM7ZJbM912Hk9xmOWQZUDSDpzZ64D0LRdJw2rHIp698zctzvX
wQRo4G+jKoeU5Ubz2/blOkw0WfrojXGVw4fWkyEHD+Y6hPHpbpprUuUQIb79
IsPRXAfpF1sa/UyrHMzX5fAsP5Hr8O9KxctlQH6P1yuWLWcQfKaATYdmXUDw
C6R5H+heQei/teZXTO51hPlA395ccwthf21KAlfN3VyHyE/dqv+B7uuST353
636uwzr3h1VXoO63e5TrUPTtofEaoP9mlc9ZpPwk18Fg2p8kT6D/Ge4xcXY9
zXV4pWbIsQYYPk7f95t9fZbrIAgCwPCDhT8sfNHjAwD8hcZV
            
            "], CompressedData["
1:eJxlU3lMlHcQBUoTxRWtINoWRMrKFiweoRTYCvuQaKooKFEgWA8wCilMu8Va
4ecRSTWsaFNCFEzlkEPkCuKxK7JKKAiiFYmRdRGsLApCUa6IVipVx0DyJfZL
fvny/pg3b+a9cYr6IWSbhZmZmYrfu39NUUFQzXNC4t8uiyfZC5jcU08m9Ei4
N+1A2LzHhAK1r5VxtsCZB3rT9kcE129/q91pJ/DlR18t8e0gTCqzj+iyFagM
qMiwaSf0vCoeDrERkMe3dF02EIz5at+UGQK7MvOcfZolXL+sfY7bDQk7bh2I
qK0f53/OWDPSbjSvJTTd5I/5bnrPtV9eTXiQrlUWcj+HYb/cxXrCIY1G0zhT
YK+Dd/TVSsKN3GU6j1msZyx5ZIOOMFVv0ZXN+tXFG12yLhASFgW3qD4RyHO+
NJZ8niCzmJ9sx/MasmzvxJ8jWLufyxp0EBiMWOrXe5b5FqaPPXSUsJ+VMX/I
SSAYNpEB//wfL5CvLq6UC6S0KgPzXxC0SUGfFikELCanOG7lfd/+rH202k0g
7OlCvWKE0F8X3WpwZ31Rnr90DxM6gn/NKF8ksCb2912ZA4SihkCvFR4CMkWo
R/iT8fkfewrE6Ga7mrNf6zP3vpR5C2z7+GF4RieB5aiv+AhE7SnVuN9nPbE7
V6m/FniZYB2ykf1QeW6qWrFEQDFtitalScL9bLixQcKmHFXE5D8IDfeSmyu4
/kM2/LJ+XP8+pYDlbp97O3i/f8XyxNyvIAg2nbyfVV6H/E96CXSXz+v6oJww
5+CTtQmeE/1KCJu/GK0P8ZjI12nCcUVfRyPP66ZM+/NNAeH6z9U5bbyP7zpz
VG15hGhHv7oB3peVtjDxWi4hrX+PSquQ8DedwnaBXMJx7wyYK/Bv/rEYHdev
HtqSHcN+GpN2LD/K/H0c7zj2X7t5rTy+kDCiKzP8yHk5nXjNVVlMeHTqxFUT
56uk2RD6tIyge/ZfS+WMCT8rCCn+W7pTpwuEb+r4yVtLGJVxwKwFbCPr7pRW
ESxDOUFTud7u9ahzDWF6TmTYfpnAerHfPIP3mx5wOK5nisDMIyv7LG9JmNnv
p7ZK+EB2U0kw+3m377jJn/mGDl5f599LCPe50PhimgCfQ4PXIKGN7SllfZ8n
VX1/8Rmhe1bgvrN8n+/f91sNZc0Y
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t01jwHjjUyUSnWVQ4w/tkzQMBT5XBG4Piu
HaKY/GPe5p2Nigg+24m9z5pUqhxcc+YuDRTLc/jy90qFpnqVg5WyV3WzeJ7D
pLc19qWaVQ76t74FbJXIc9C/q8J2ULvKwahcV3G+VJ7Dq/scqVt0qxxcfr19
7SCb53Doq0aMv36VQ3jtum2P5PMcZnN7Br8yqHKYL86oEamc56AEAkZVDrIn
n9ovUc9ziLDccuIbkA80Tv6Ldp7Dn5UfL501rnKYc/DTLzXDPAe/JIEIS5Mq
h47WqMs25ph8e9O4XZ42VQ53MhjyGfUR/KLUZAtDjTyHsn3zpfKB4QP0jf4Z
pTyHZxeUbu+0rHL47/zrbTbQvSGPl85msYC6VwKq37TKIUh9QacBMHxWgALM
sMphSjvQQhFMPnr4w/gAKeWv+Q==
            "], CompressedData["
1:eJxllnlUjWkcx5O0oOTWlUISRZLKKLmlftkqUVyKSaRI2p5WuZ5sIdtIaZBp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            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLW+R7pK5PM/h+uICWy6VKgcYv0F5ysXbalUOHBfd
2dRW5Dn0H/qqEaNZ5XCfibNr/so8B7bGqc7d2lUOE54rXJVdnedQa28at0u3
yoHlUGKN9to8B0EgmKhf5WA16XT9ifV5DiDt/IZVDkVJps2pm/IcHhm/4Zpg
VOXg8n2/WenWPAfnS1O6NhtXOWwKyJ71fUeew7MLSrcrTYDuWSX2r3JPnsM3
jZh+J9Mqh0mRF/r0DuQ5/LtS8XIZkM8eP8NH9AiCHyW+/SLDCQTfSkHm2PbT
CP3LK49rWp1HmC96uah3zyWE/VV8QXdPXkW474p2qmTSDYT7ef6ck/l/C+E/
gdqUBK67CP8/X6f6pPkeInxmTLbVZ3qACL8PrSdDDj5AhC+MDwt/GH9O7Q8e
a0WEfufunOe75RDmnz1z5kyPDML+MD7dTbFSCPc9cwJ6SALh/vqsPSXC4gj/
iU9aFjJHFOH/2z/rsmpEEOFzaqHrts3CiPDTWLw99a0QInxB7u0SQoQ/jA+L
HxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUf
LH3Dwhc9/QMA8jBf1Q==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9DyHvul5QswqVQ4w/k1Rhe+zFKocWE0E
zWxm5DlM+5N0Ml+2ymFO+ZxFyrPyHI55m3c2SlU5GOxW5+eek+eQ+mXbmqni
VQ4TFvwwfDYvz6HypZohh2iVwx6g9NZFeQ5M2u1iN4WqHA4l1qzuWJbn0J3z
/PdKgSoH1aIrT2xW5zls1HZ495WvyuFRhPj2ixvyHIoyJr7dw1vlsMA+qjNt
W56D6dJHb5p5qhyYpt9KvbQH6B5noAncVQ7s8TN8RI8g+ALcW5dVnkbwNU48
Enx/EaE/ZJpiX+l1hPm1KQlcf+4g7NcAOnfZQ4T7wOqfItxfL2uR7vIS4b/7
TJxd8m8Q/i9xm/KN7R0ifLi65JPfvUeE3xXtVMlHHxDhC+PDwh/Gd5Lcq5ut
jtD/qVt1/wwthPnz3i8/1q2LsN8zWOtcnQHCfVEp1vf5jRHuv6h0+6edKcJ/
Hg+rRPLMEf5311i8XdUSET7nvwc/TrVChN9RhQ1FK6wR4WtvGrfL0wYR/jA+
LH5gfFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcW
frD0DQtf9PQPADZnV4Q=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWtvGreLMd+BY41MVIp1lQOMf/YMEPBUOSQ8vaB0
WxCT/00jpt9JHcHPLvX5kKBZ5eCusXh7qlC+w2QJljA/7SoHkXXuD6uE8x3y
hJoPcOlWOex95nRpiki+gxcPk/ZxvSqHPbt377YWy3e4vrjA1sugyoFfd9Pc
fIl8B7Gb575PNgSaP29F/WKpfIcj6TdEHxhVOcwKKvyWKAux74FxlcMuTx6m
1Qr5DkDj2qeZVDls//z3yg/lfId1fZxyPqZVYH89Uc93+Hel4uUyIH9DUcbE
XB0E/64KW6OoEYK/4pi3eadZvsPJsn3zbwHNE4iw3HLCMt8hDmiRE9C+ipdq
hhy2+Q5f/l6pWAl0H9C575fb5TsYVUVfy9JH8KX076q06SD4sPADm+eHyd8h
1/o6UBvBNxOftOwKMLweVAFDEMhPWwv0EDB8Wg6cWujqm+/g8bBKRA8YHqps
jVOdffIdpgMD2AHo3tzI1clNXvkOM9Rf3ecwq3KIBwWQByS8282rHPylX2xp
dM13+P1BsozVssphTu0PHmunfIdls48oGFgB4w9krh1EPTswPZz/HvxY1Srf
4V2Nvek9IL/rl7mTpGm+AyiZeNpAw0MfwX8LVBeniOADo02hXDzfYdZMIADa
9/z3yo9BwPTilwT0KdC9wGR06KsAJh89PcL4AJV2Hjg=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Y1N8eBAQQWVDrA+F48TNrt1yodtkR+3Xlr
EoIfXwZUAONfqXQo+sn/cvuEHAcf807HB5cqHd48MpM60JfjENA7PW/SxUoH
BcePyWd6chw2zX2/3O1CpYPE1CucGV05DpkT39bYn690uHTvAffk9hyHogyg
wLlKB4+5DWqHWnIcbv+sy9pzttLhLe8+g5mNOQ5+SQIRlkD+XoOZWhJ1OQ6n
Frpu+3ym0sHnBLvt7KocB4+HVSLrgPzcxYx7WMtzHNgapzp3A/nqh9qWhxdj
8hOeXlC6fazSoT+4RGV6PyYfPTxgfAD8FIQc
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbWnZLLElRyHvul5Qs0nKh1g/Jvnvgc/PlnpMGsm
EAD5d1XYGkVPVzr8CH68dPbVHLC45JlKh3A+3U1zr+U4bDlRtk/+bKXDmYWu
2z5fz3FYBKT+noXK38xxSBKIsNxyrtJh7vvlx7xv5zgo3/5Zl3Ueyr+b4zDn
iMKGT+eh6u/nOJw9c+aMzwWoeQ9zHGL6D31dAeSv+njJN+lJjsOSAluu60D+
l79XKl4+Q/BB6jTeIPii69wfVn3IcXBKeHpBCciXjUqxvv85x6HW3jRuF9A9
qmyNU52/5ziIgTwMdK8GyIAfOQ7HvM07HU8j+LDwgfG/gRhHKx1AxngC9be+
Dtwx73ClQ+7z3ys/As23vu/fK34I6h+g/Z+Azp5woNLhbQ1QxxuI/87sr3Qw
MQaC5wh+PSgCniD4wGCdL/Uox+HZBaXbP4F8UDCeuA91L9A8ELcMGH7LZgMD
EMgH+npxATB8/UABfrDS4cApYAACwx/kjPdAvkt3zvPfwPg5D4zepYcQ8ZcC
cvBhRPyC5Y8g4t8KFMFHEemj8qWaIcdxBB8WPgAzbzk+
            "], CompressedData["
1:eJxFVA1MTWEYvpJKxaw1WSiFYTRjs5D0hjR/C20yMzNjM/tOrCW+JptVu0tk
DWtDq/TjZ1ILaa1/V667q9vPFVFLGkY1WVIXxfPd852ds92d+5zzve/7vM/7
vCfoyMm9x1wMBsM2/MQ9rcFSENXMKCVizaFqMycNf0z2fRjdzMn9wvXNmS8Y
bfd2We5u4oSbcbaFUeXIhH28kZNtLLa/2Mpo4XvH+W/1nMI93xSeamXUG3M5
J76O0/51j81JrxkN7KkKSK/lVJt4dY6rjanPaziZk+ry/JEP4SdqqrnKA/VP
49i+Kk6rPR7MO/CMkfLlz70fTzhdYvjTyAjRdYGPdLwzNCPyQ5mOw0DAr5RT
3MyQitwmRpP2s19L7nMaFDxMjET6rLuSL+oZZ3e1nCnhVBbdl+z7UupRJN9b
JZ9CTq+suGySTwGn9YJIB6OfEyiQL/V7y0iEhQNfjDz8qbWbUVB5wvHsPE6B
6VCijxG6OhoGvCUThD/r+BrKzBzU8QpBbFjtJwfYmXeUEd72xiB/8U3TgnIH
I/HYE3zuNu8IzZhgtGQVhLvNaZYQ2qA452cEf3S1zdtVIbCsHEF/Pqkg7KYQ
qoZUlMh4D4V+LT14pUnTx1Mh0W479BPjOOqlnl9dqmNNfw1X5H6/sxXzEffm
6YrTJ4srpZ9Q7zbKp2C+fl0tY7FTFae+ndUyfpJRVk68Tyr80S18Mab7xzm/
v0zlCX/tOoIO0Z8b8no1cBL27HKRuInTU/j07DSFhFwzTFIP1Nf8rWHN/xr+
jbKJFk5iHCHA+f4rexZZOQlZRqFfvBDulZw/+N/CGBJsnKLEYkxRSLQ52Cr5
/WMUgLmvbZd6g7/Yg7QOTsezh85FOKQf7Zx2Y218MN8ijDPuNVd9hfmLuKBO
Tm8hV/+Auo9GYIO4PuvYOac+HTv59Mj6wKINt3eMXmLvbiD/8B0I2cmoLfi9
Y9Iuz7czGsdazwWeL4wGv2+ED4bBX9h4CPsg2njexmmD8KVF7gf6rc9DBbPK
t6CF0ybYPxjfDzVO/74sEzpadKzp/x+wvC5M
            "], CompressedData["
1:eJxFkltIVFEYhQcfTCRQynwQC7MywSImirDSll2QsjCsBxGJYegi8pMmEW2T
YoiSiggfxIcuUjrZZXDUylREIrIb4Y3KG5I2jaVlI5ZOakFrz4Vz4HD4zv73
Xutf+19uLcg6EmIymZL46m9RXtlESafg8JZPmVedCkHOvfZ8OrFewZk+UhzV
JVhtDnPcaFBYFWor39EtaI+rK/r2SCE7+fHrUz0Ca2R28oYnCl/s11/EvRdc
TrO49zcqvMrYdCnto2Azy1KfKhw7yqdPMJ5gDlvTpMBVi3tAcCaqNn2ErOva
hgQ/S7ZtPNSssJW2KoYFbZUx64bIernS5fcT26JQXZgS3jtqcKI2PmZwX4f3
gOuH+OuC+z2CW56alxnkvdrAlGBGb6R+waLzz97+FlBtZSh5aQ6TmREsDEkq
jab/d7d3Nf76E8iH/bHKVj4nIOVGsP+DLgYwL6D7ljfMpzS6v8P713/eRebH
2PLK/glO0M6KeoO3W9xdd5wGn8tvPbm4Vvl9kDvZht2hELG24aaH5+v2ch4q
aFv91J/q2WeNfKB8urtnBanhvVWT9wL5ewVLGO9cjQJ/F6ZMC/awoQVkysYP
sv/PxbyAuwo6nphJweDs2fxWu8J6rTMh+HB6LMFM1nFkjguympZd+F6tsPOK
fJ0fNVj3ET9ssLZvGwjcH/f7cuQ8VBxn0NTX41LX7c+j6r4xfz6fDoOD8/kf
WBRKoA==
            "], CompressedData["
1:eJxllg1MlmUUhr8RmTFzZIio+IMI/kGoyACJOESgQxQEQ2AozNQR85H8afmI
WqaMqRkpGmUqKspfoERKyAAREeVPQEBmzsiYMzQ1LZUYue7ne4972Hw3xi54
v+c9577vc97PYVlS+AoLk8mUih/1W0RuPlkyU1D1k8mxaeckveCw3Rmr956V
1F7ebTPGQ9CCZdZRZ8Hhk47sKPIU1NSIC3x3f/GQNbM1ZwALfDU/WYUDSdDN
iYO27ge/ejFtxqcBgp63b+hxBl/dE/s8IEjQ2JR7C0tL+f65gtLtLCOHlnI9
wYJi01Dhz5Lu+B3vqgwRtK2q/mhgiaQDg0cfXrpA0Ejc7npG0s6iWz37QwWN
iVnu0/WTJM8mnwWtYYI+Syxfn14s6csbCaakhUY9w3/U7LnDP37FKc1OKPdC
oaSNUbkeTfj84Yc5tfMKJH2gBMD5xwJL/v4vX9L0kGyrIDxfPb44T5J63B7U
d+A7XLmSXB3G/bMK9UM+79M5koKTt7mFoL+d/vG3W7K5vkBB3Se+rxkP/st2
blj/e4LW+Fp1Zp2QVBC/KHwScf9g1e4U6BteCsWOSxoS5PSJxWzNc4AHZmqe
dey0Z6+LINnjPGNwNvs5RVDtPHScy/U7CVqbsOf+JvTTlZ6aEuMo6MEmP4+l
hZqVPreLJD3LuJmeOvxlPjnn1kabk+yHLefnB0m/9yAgdoYfcXns30hBd1GO
C/RQcXC1N/QIQ3+fX/eVUeME9ec9utqUJWm2IxSbYOQp5Bj/35n1OCoprN9u
XedUQfmPrs5fdkTSBMgd6SZI2XEok3mWoAJ7FJDJ93trHrWuc9jjdzWbkrZa
Xgww+tkHfk0ZAr+KDz3MCcL59bfRAPyF++294Mf+zSs7kI+vMlYPewX1fWGJ
jhZxnrI4D4sFQc2yOvixHo/zjxGEtI9NyWaOFeTTFbo7I5d5qaFPQT5znJHf
two1m/U5pdmcZ+R9TB0KXCJIHfcA87C2YNeNBDzPYlqqbXQp17eY813G+QoX
VJk5ym1JuaQ/q7wdg+cJan4W0e1UodnsTwXPA89XXKUkJe/mCEFBSpBznJdI
nofzkg65I4DRghyKkLALkjYh/tmo57wa34uazfm/rLk3An+pl2SPuDdEG3k9
3ygptg0BjuJ8XeG84XnXrzyL+LBFUiHaNUH/EBjwW6ukvVgvffAnFwe83sbz
MN+ob2a7JBtlYLBR35sdPA9Bxn7K7uB5wzze+HdL4jvXJDVaXyorxfwFD4Gi
4A1qwL00t6zsuJPorvk01uGutw1/R1zjPE419p0Xzv8a8XdwZn9Qj6VqaIIx
/45trDfmQa2vb1t5P2BesN1C30C/+yB32yhB7uqCHivyYSjmqzPrY1+rRt4v
IwQl2yDRdZIyIaf1CJ73S5qV/zdrJOG08u6JL7Oyd0Mt7y/sC5O6LvM+Qf0H
a8YXrcX5SyD3ffA3AbtW3YF/E9UHJvN+Rj2T8fq4NcXIX0CTJJenWCDTBCHt
9jGof2oDBHZlfZpZr+nGPvq1mecV+61ifbrddvQf2ooXCN5Px9FuJ7gacU32
1mzOg59m837EfKvXzVhw2iAoOkfQXLW+rnBekIePII9fE+vL+3xkg2ZzHi5r
tkUA22r5fRbCeUe+56v1ivnp2wIHoed2xNsqmPu9wPnAflHrKqla0i9Yb7nI
3148/gzmpwLy1r0vaDjs66uSdKKrcuhB5FEdL6o4P8R5AHv1Vi/P9zX0LjzH
/vqw3+Ca5QiIl2Zz3jw0Q53BowfwH4nTnmbM0myevwFsfl+7a+67f6/K293Y
h9sGfJ948f3if7LRyTw=
            "], CompressedData["
1:eJxNVAtMlWUYPmPM5QUvoOUlh+hMyTlWOTW89OqIFAkLiTGmhihLzRdQQHkR
PRgzJyO8HRPJAA+XI0dA7ilyRwJhyIlLZKwwS7KmZRcNu7ien//bfv/t7Oz5
v/+9Pe/zfB7hUYERTiaT6W38tH//n50XTcpnCp8Y8mpFm9Cg0+gU93IDp/tP
SfUrY9pblzXdq1PIr/7AzKWXmIY3fJ/3iUPo19DVK+8WMA05Zg887hYKfD9j
37lcpp43kaFPqOwtvPiUyW+c04IjXwpNHFuZLxYDb+KWJ2WpBp619ZfQ1R8y
nbyf+Fol4kPueV2dd4jJo2TP9km9Qsfids9wSWQCPMGo90GMr+XRPqYzka7J
hH5eHiqe+0MsU39O9IoU9JvVae/q28307M0bf/W0C91Jzuy0RzE9sH2+7rNW
IWeMuzVSn3fRNaHZaSjATK/gKW9Q/e9iKn7ju4TJtQYeme+Kgav++K83vkro
ePbwS0PAoNaUVC60nty2NLPqt0SoPajxQi7qaXRuKhJyX/qez45opm3LBtd/
ZBca2UcMk/V1ZLQJxZ+zzrkSx4TTM5F5Qi96n+wwC5MvjoNyhMKbexZEHGTq
i//phdLzQu8gfUCyns8lW6jNEwFHmQqfD922LEuo+t8jfw6cMHDNvAljK9MN
/HCg/1BMJhPQYBdwxLTbIc/l6PMNI5+lw7ym3sbkmtzQ7mFV+7zIlHEWD/r5
BuG+xUz+S46uCstT8aVMT3rRIOZJWgMBQV8VbXvr3AuEFmofVDBhfQ1+F4W+
Qrilkslz47GmOPDjpRFaxbR4c/Xa1EsGPjXVOTit1MDmnTWxbhVCXxf+vZER
P2fg8cGdVUoP5fr5qctCqe4QGPTsrTVQLbRnhsuthSV6P1k1QndvIkGRro8l
dUJhmgHsTCmrwu446oXuQ44TbEqPjWrfVsUP8O+Hrwc1Zurz32oSsucGkFuG
rr8NzYp/i4ELu/qC76UZ2GclOsC+QO/5libF12Em0PHwAvLXB37skZak+IA+
L39h+tbpANMYCL4W/UbBTvsTmLTxl9co/wI/oy34KTyiV3y/C3a1Jhh6d128
vDZwv+IT/cTCXqMS1T5alL5Qb5pz8Pgi+Afbb/U0MwVodrgu1I12RsOvtxMm
F7d2CIHd49nQ4xTNQPDjdp8dUQ/g7x//Kfit+4aQeSYMkMJUvRYXAPw7H3LM
Bx+50SvG9DuUfiwGtqGc91kDj+wT94u23qkOpcdsdT8h/+lHo95Nh36Brs1C
/SDQF5en8zm/Q/ntqfvvf9BAZpI=
            "], CompressedData["
1:eJxdUm1IU2EYHcPCzCUU0Zfa9iP2Q4YsCKM1e/pYUYy0QSNGNaqJffi6tM+X
aRZjWEqrrGbpGjo3N23mHDqXcz8kpQ8mFjlGBE1MamHN0BEjmPSs7rjQj8vl
cO9znnPOcwQntYoyLofDEeOTemcsa9h4qolAlTQr3BGgkKl+JF9tYvHhEaft
4GMC48FgUI74R6FfmGMmYJg95LMMU4BVJ168txAwj/Ld834K0oDCJGgnoJFE
SniIp0R32xJWApGS282x58z/NgK+fMPsOx+FtyHl98JOAiiFc32Qwp1LVRt4
DgLeheRkYoBCFsqLIX7TLvNe6Kew78GvpWongb2pHzwsFoozXbl9LDY2V67U
91IIFZStm07z9VCYU+0qjuI+q8y7UOti+O0E0E7+kqcUZGe0Pw2obyS1sIuC
NSH+8gz1C9zVp+85KSTr4x/Dbf/8VDoo5PLQIfoPd5yXNnQy31sJoBrVjJ1C
hIsBY37b+l9dLrYzeTwkoEgFYKOQzj+NhTN6y7iRxXF36bmWRnb+LMp7fZPl
/8tnYPe7NyGBnoBpd2NFOeoLY7z+GwQQftWl9dcRKEX5TV3M/msEYjU7tnzq
phD94Pp9tJZAnkojUWM+E90TIWUNAXnRrZ1TPcz9dAxfL4szlCtEm/tYPMZ3
V0c9TH9w/kA2t6Ae71eXt7V8D/LfX4sTXgqaGB4E90tSgeL9j5GxRQ/qiycn
r37DflS0XDFbUX/gIk4MUSjajgVDf5/traN87NfLRY9uHv0fH9qfzcU+rp8+
smYQ8xF5nsw5EGuRTof5qVKFxP4OC3OWDxjZfv/f/z9IoXlS
            "], {{
            238.10640000000004`, 411.5075}, {238.10640000000004`, 411.152}, {
            239.49840000000006`, 411.152}, {239.49840000000006`, 411.5075}, {
            238.10640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO5RvTwHBhBYUOkA43vxMGm3X6t0eMNiImim
guBPV+wrLVSG8q9UOqxa4ucgrJTn4GPe6fjgUqWDClBaWiHPIaB3et6ki5UO
EW/0d6vL5Tlsmvt+uduFSocAB+HEw9J5DpkT39bYn6904OqST34nkedQlAEU
OFfp0OCxv1ZWLM/h9s+6rD1nKx1Ud/5p/yKU5+CXJBBhCeR/vX29sZg/z+HU
Qtdtn89UOrQUu035xp3n4PGwSmQdkL8U6JxEjjwHtsapzt1Afnzu0X+bWDD5
CU8vKN0+Vulw/N+m6k8KmHz08IDxAU5hhMg=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvSh986vi1DyHvul5Qs0nKh1g/Jvnvgc/PlnpcMnl
xocvQP5dFbZG0dOVDgb/Ff9+S8tzmDVz5kzJM5UO/TuzOX+m5zlsOVG2T/5s
pQOLbwuvf2aewyLXbZ//noXKZ+U5JAlEWG45V+lwddYz2eU5eQ7Kt3/WZZ2H
8vPyHOYcUdjw6TxUfUGew9kzZ874XICaV5znENN/6OsKIP/RHMGle0vzHJYU
2HJdB/J1VgpfcKlA8KdYMfq21CL4vpFtFtca8xycEp5eUALyQ1kXT7JqzXOo
tTeN2wV0T+zG/W/mdeQ5iIE8DHRvAvs5ycCuPIdj3uadjqcRfFj4wPjfNIAu
OlrpUP4A6CCg/tbXgTvmHa50WDoJ6ACg+db3/XvFD0H9A7T/0yXfpAkHKh1U
Nep6dtZC/Hdmf6VDzr3Crr4KBH+76O/T70oRfAalv99Kgf5/dkHp9k8g34O5
glulEOpeoHkTnnySvwQMv2WzgQEI5JduBRoADF8/UIAfrHT4UQp0YHaeA5/u
prnvgfwas9V24cD4OQ+M3qWHEPGXAnLwYUT8guWPIOLfChTBRxHpo/KlmiHH
cQQfFj4AHZgoQQ==
            "], CompressedData["
1:eJxFVHlQzWEUDSWEMUKWSAkhxFiS7doTM8mTl7JlCjHdaKGv8cxYQppKC5Go
RIRkq0nTQpIkIU8Gg4aGFIOyxYTzvO/N74/f/Oa873fvOffc8z3rNQGLfdsa
GRnNx6N7F2zs2JKqZtJMH78yv1yQAb8O63FhXpmg6fbapLceTC6d244wLRU0
O8vv5WYvptzmVu3PG4JM0+Oc2qxkGvS8ZXtDsaCQnJ6/73ozvXKNSuQiQQfq
mqyq1zI1uuUNCC8U9M2qOmDVaiaPSVfLtxQIMrJp/R6CfijfUJAvKKchKKcn
+ELiexsvzRO04Qp+WMLk/+535pccQaUWQ1QmKiZUF1ldUfDCiREzarMVPBkC
LLIExVzDQMB/tKHvM84KsgVdrTuTrn30GakX8+7t9bRqa4agd5Ab4Cn9OCnP
V0g96YJMQs1s7bylnjRBgatMq/r4Mn1tBUGq9M+PqdOT9E1TgUs+HJ9iz0zW
FwPXx6YIUjsMzzQPYjpv6ekzGXjbhHPT1KEKrrw5M8tPo2Cfse4Ow3fq50kE
nrnz9e3De5hw+soV/V/MbRdqFsmko+sEPbWb90fXRTMNHdPhvOUJQc44to3T
728v9PtD3rqDTBVpc3KbMZ/LqL/WrYlMxku7jrycIeuPMH23Wx5TYvDnKJNu
3Gr4R2qvS8XJ+u/HZinY4L8BXz726fRc7KfBGQSov/9D9WZwrswT+E6AXoP9
uu7u4pqdoPe3Jl/WxzBFJ3L3XchHj1OFNywilPz8318U05myBRMjkK9wXXks
U/sdB2eZXRfkVHPLf1yCxCWCPsF+7SEmnV1dSqUfh5V8G7Ah/wb8C3EMrhC0
KDvBdx/0pvYd/cK2UtBqrNsN/aDuesU9uX/4mVw68GLgfUEabywsngn0kR8e
SH0HmAaEN7o5Vku/ob8wOL737keCUiEvab/Mo1bQPkcMgP2exDrVjwXZZ5o/
mI396+isawR1C0NgNHKfwI6Ij9dWBVudrnceFaTg/3oCJD/w4mf9tnlvZLqz
pSglCf3tVCbpceuYHto8b/mjld/7MP1UvTnVD9gdx07I+zQE+jP01/cHAe47
5KTdeigoGHFp8pL3A/P+cFm2x9FTrzetSlAYrst23Gdd/D9WKv8vwxCvbxUK
Nvj/DzkuFOI=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUr4gsuNhDyHFOv7/r3rKx1g/Jj+Q181NlY6PP8k
fyk/Mc9B3ZBjzZxNlQ6xG/e/mZeU53BUYUPRi82VDhOeABUk5zkkCURYmmyt
dJAJvCVdk5rn0OWY8DRgW6XD/2+lD+ak5zlYbTlRZre90mG+4NK9BzPzHF6p
GXLo7Kh0yDdp2O6Qk+dQLbLO/SGQXxTPfk4yP8/hXY29adzOSoeSrr4nnwrz
HPbNl9K/C+S/Kd4q+rsE4h6ZXZUOd6RrEo0qEPwEoPbAagRfoMpstV1dnsOS
Aluu6zD9DXkO894vP+YN5Lc8Oj5jd3OewzcNoI+B9i/fe1BcrS3PAWibChuQ
H8q6eJJVR54DD5N2uxjQ/Sy+Lbz+XdDwAfpPFBhcH7rzHIC8GH6g/3uAzpXv
zXMAun7XSWD47AcaF9wHMa8NGH4R0cAABPILgc5R3ojgOyU8vbBoPYJfn7Wn
RHhdpUMQMDgTgfzz34MfL11T6eB+48MXL6D5IO9Fra50sLp2NNekJ8/h0yXf
JIFVlQ7lD+YILgW6z47r+uIPK6DhD3S/KDB4fy2vdHBqAnoY6D8voIfYgfwZ
E/irzFryHB5VASNgWaUDg9Lfb6WNeQ63f9Zl7Vla6ZC1+VXxVmD4Xa14qWYI
5E8CKl8NDN+gHXKtr5dUOtQAgze8AsGv4lbRqCtE8NM7kmPvZEPjD6jfZW3m
vUJgepieJ9R8AGj/XTfmCu5kSHgsXolIf0Bege0aBB+WPgEAgD8K
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQvaYp0HPuhzyHH8GPl0pfqHSA8f+s/HjJ92qlQ/2F
zZFfV2Lyw/h0N809X+mwl1VIxP4xgu9w7M7Wlrt5Dtb3/Xunn6l0OGN0ZKPe
jTwHgQjLLR4nKx0SvE+w217Oc7ha8VJt49FKhw034sv8z+U5zJo5c6bkIaj5
J/Mc7E3jdnnug+o/ludwzNu803FXpYPU1CucGYfyHNbIRKVYb6t04J28silw
f56DFw+TNvumSoflOs4yr/fkOSyQ0r+7ZC3UPbvyHL5pxPQ7rYSq3wnhH1qC
4IPUqyyodPjaF1yichyTnwYCQPU5vp/7gk9A/HNiRaVD1CmgA0/lOcx7v/yY
N9A+lj3AADmb56DdLnbz3MZKh03Mz3s0LuQ5LJt9RMEA6N6UhddM3gP9Dwqu
fKB/xO2BDrye51C2b77UeqB/z8cCA+hOnoMkSxjfWmB49P5N/f7kQZ7Dl79X
KjKPVTpwAIP72NM8B6D29+qnKh2EXm5fz/w6z+Hmue/ByWcR8QeLTwDsRus0

            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfcLbvNNRIN+hb3qeUPOJSgcY/+a578GPT1Y6/NCI
6T8E5N9VYWsUPV3pEP546ewjgvkOs2bOnCl5ptJh69z3y48J5TtsOVG2T/5s
pYOWIccaGZF8h0Wu2z7/PQuVF813SBKIsNxyrtLhT13WnhLxfAfl2z/rss5D
+ZL5DnOOKGz4dB6qXjrf4eyZM2d8LkDNk8t3ALri6wogn6NxqnO3Qr7DkgJb
rutAflAv0OHKCP4uudbXgRoIfgmQWqyT7+CU8PSCEpBf81LNkMMg36HW3jRu
F9A9LUDjcozzHcRAHga6t/114A4503yHY6BwOI3gw8IHxv8GCpejlQ5zge4u
AuoH2rpj3uFKhzNl++ZLAc23vu/fK34I6h+g/Z8u+SZNOFDp4MPDpN2uAfHf
mf2VDpMOfdWIUUbw7wKDZY8Cgq/OBvQw0P/PLijd/gnk5z//vfKjNNS9QPO2
A8N9PjD8ls0GOgTInwOMl5nA8PUDBfjBSgf5qBTr+8Dw59PdNPc9kL9ISv+u
CjB+zgOjd+khRPylgBx8GBG/YPkjiPi3AkXwUUT6qASF43EEHxY+AOL5HU4=

            "], CompressedData["
1:eJxFVA0sVmEYNSH5SyZJKFQ0rKkZUXkoNapZ2aq1JrOUWX2PGeVttDWZyVJN
TZnmN6rpZ4qaIZkkk7+kNTVhrVDrRyU16ry83+7dvt3v7N7nec5zznmvSwzv
ijU0MDAIw0/ehyLO5ukMmdKCfKNqWwXp8dAJ29tbWwTFWu9dd38OU7iFoefc
ZkHxFz6nBpkw1YxP9f5+LMg70+51hymTW//kydFHggqu4LJgGpB9GgQ9aD3W
ULiAaWznQ+eMekGORrutvM2Z0LX1WJ0gd5NTlzahH8rj62oFvemYiBzG/ORc
e6PdDwWdz9PZpP/T0dEPf298qxY0ilvPlI5Q3bD0noa3+2UFv7uj4UAQWHRL
UPXVLxUt0zqa7k0ZKb8pKHwQixkwyfY51xVfzJNrHC8XZPmqNGGDsdKjTD03
VXxKBXntP9f0E/xn+BQLurwp+8iH+Uw/pjCgSOlny2Qm+wB/7HLtn7Rncrmb
GHehUFAaZB10Yqp03HcwELjEYfXb5W4a/l7Rss3PQ8NnwGvCi2f2yQOOO4TL
hwlPByLQ38gTzH2Z5Dgz8JkLeavWMbn7mFY6lghiyXP9rH+Z4H8R9vkSU1tx
aM049kuwSW9sC2GStlSVq/rNTL88sKheny1Msk0P9DssiWydfX/NLQ3r9dfj
Kui+Bf5Ye+NfKFMnbF1Ro/KEeSUYnwZ/k+NkoGb17atV9QFMOdJ35CMgKzj6
/VotPzP++TNdh0xZyFflt54dMdhPxsi8UVB0bZiFYZDCTYIWYr3iYCYpl2Wz
0iNEy7ce6/Ovx38Qx6Q2Qcel78BF0qd2QZmSCPrppG7Plf+YV9C87G5ip6Ay
7DW1gQnjsz91KX6BTM4ZYzv9e5Te4F+flGt/+oWgpyiL81V57BV0R/oOf8tg
556XgnYhTjbeTLLMpU+QXxQW9FB+Ah9AHD1cNRwKOn+dNDzDZ7GaD5zSUOiw
2o7pGY5lPvpHwLdoG6ZuxHS6V71vxfQ7cvjaEuDUkZU+pjjPGxHor+A/H23t
5jFJWZ90C8qXQpio84F9nSCTifEs3+IOQUU4ftvw/ZDx/9yufV9WyXPUpmG9
/v8BrdAZPQ==
            "], CompressedData["
1:eJxFkn9IU3EUxccYJmuzscwshhkrtSbZqLVWqTcloiQqg5AYMkaFDOuaiOxb
I4l+SIWYxCj6ZTmXaUPTTNcYS0Rl/RFJFCMiomJYiRWJRUXQeWzjPXg8Pjzu
veece5c7ufKQUqFQmPBK38lf+z765zMd3Pxud0ufoBTbW0fnCvoFaWO+umIN
U745PXBjQNAZb/nFWi3TeO6D+k8PBQ1HGyPtGUxOXZVt/SNBZZbq0A4d04Wt
jvieIUEr3/w+6dIzbRqMNpYMCxqfK7C3ZjJ9yTOnFwYFebNV+zMWM53I7N3+
HnwV7aeWMH31lFqqHwu6dlR/esTAFGlfWvQWrK+yDUaXJfQYQoIkDwqjzM3T
e4M5eTJbIUeziqmzrlgdS9WbmG5965qoAPdMVFjPr2H6CVmjmP/szrah2bVM
mLYiDez5DKHrmDRKU3MW9K+W+lqS+cDfFviKbGAC2RfA/0B9TduMlQnqQ0+R
T9x/fSzXluh3Dvk1ST/AxyDH2C9zmSM+2dEnc5Mr3LCwV5BbMg5+Lu0lIOhI
uOFy9kYmScaB+4IcsKfEvB8vdjl1PYJujmEx0Feijvm+30vmD/2LEO+fLkE1
h/GYmXbC0DzwE7RTFTF9OI4F3BWUn3bKW17IJJWF/YIuXcECkN8rN4IAB2f/
vXQj38pgztnpTkEdkjGjzLelXA0yt9RO/e3OSu4P9a62GU8p7kFqO4L5KsT6
WpvIw9ct359auruAzKn7/A8EVin+
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 470.4}, {
           257.6, 470.4}, {257.6, 432.}, {219.6, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 470.4}, {
           257.6, 470.4}, {257.6, 469.6}, {219.6, 469.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 432.8}, {
           257.6, 432.8}, {257.6, 432.}, {219.6, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 470.4}, {
           220.4, 470.4}, {220.4, 432.}, {219.6, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.8, 470.4}, {
           257.6, 470.4}, {257.6, 432.}, {256.8, 432.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcj9kax7Mb+ySELBVZEmXJzkOTGLJTyDJhbO97/tnlPXYmagwxJoaE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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 471.2}, {
           218.8, 431.2}, {219.6, 432.}, {219.6, 470.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 471.2}, {
           219.6, 470.4}, {258., 470.4}, {258.8, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258., 470.4}, {
           258., 432.}, {258.8, 431.2}, {258.8, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 432.}, {
           218.8, 431.2}, {258.8, 431.2}, {258., 432.}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 579.2}, {
           172.8, 579.2}, {172.8, 506.4}, {123.2, 506.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 573.6}, {
           170.4, 573.6}, {170.4, 508.8}, {128.8, 508.8}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 580.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
            508.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {122.8, 573.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {170.8, 573.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {122.8, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {163.6, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {163.6, 516.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {122.8, 516.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOqSBwLcGBxj/e+mDOYJH6+F8m71B0xS3
1Dvc38c3x7gOqn5ZvUM6iI5B8I1BwD0ezndsenR8BjOCf/YMCMTBzYPxYfbB
+Jcmxvxz5mqC8/XyFjPuEWqCmwd2l2QT3D4YH+YeGB/mXhgf5h+YeTA+zD4G
EGhAhAeMf31xgS0X0H0w/oWrYW/0d9c7zNw9bQJ/QSrEHZsR4QHjw9wH45/v
uHTvgTyCDzaPIR5uHoyPYh+Q/6hKZJ07zH1A/tPEhddM+JtQzRNuQrVPuAnV
PUA+inuFEf6FmQfjw+wDANFJ2Fc=
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.71085, 526.48}, {
            142.38897500000002`, 528.328}, {142.40035, 528.328}, {
            143.06622500000003`, 526.48}, {141.71085, 526.48}}, {{
            142.10897500000002`, 528.832}, {140.55235, 524.8}, {141.09485, 
            524.8}, {141.54285, 526.06525}, {143.23422499999998`, 
            526.06525}, {143.67085, 524.8}, {144.25885, 524.8}, {142.696975, 
            528.832}, {142.10897500000002`, 528.832}}, {{144.6064, 528.832}, {
            144.6064, 524.8}, {145.11040000000003`, 524.8}, {
            145.11040000000003`, 528.832}, {144.6064, 
            528.832}}, CompressedData["
1:eJxl0ntIU2EUAPBhIGFFlBikZrVGar6aYGZLPWFCIuYj07T12GHz0XBOw9mc
06/IR2Rq/pExLTMrzdRsaiWRYuYDHzQkG2ZWJIXJUExM0pCODblhBy6XH9zv
O497dmJyhMyCx+N50rP8NgxHmTxECG76W9PVuQxWHPc3GDRpfjSGBf/vmu5g
7yuJDFLtNnyu/8cWpe9lESEIrjDlZUxgoGt7HXgyFOFaqWJzAFlU0p/dG44w
OEARz2BUNtTqFYnQ2cBrjSabVON93VEIZ78a+IuUT9G1pNfEINxT+lo9I09b
25btFSNMLD6cSSW/UHg3mE4j+GfmnjoUZ67/sQShdmYohE/umB6YSZci2MRv
91tD9p8YqVuIQ+ivDHw6K2MQ1K7dtj+R8/UYQ6G7knMsMUiFUD8s7Aig81W7
Wn/naRBSfK2M4+Qe5wMl/QzBFP7cIYfqb3mg7nHOQeihcUioX7kuvfxuPoKF
S94WNc2HX5iWYleA4GdlrCo+x0D7KL++qRCheWOFxChnkEnjlRcjSEWfQkOS
GGh8Rmb5Jeb6OxUMFsVJXUvkTRThSs4nfJp7f6ZwFq6ts9edZ+DpZuy1Iw+N
6qMc0xhUDNa+OU730+eq2yoG6xVZ74oof2XBxxs2FxgsTL5cN3UV4eBNx8kz
agbxhxOTlVQ/lavUZjB4EibXzV9GKHo151SuMd9fRv3TdW3ZmQyWxyum+ai/
7xY6aSlf7iVXB5W5XwM5YL5931wywh1bjzFBFoO3LrKtXxI476FxZiPnX8Jv
Dffpf9fZx0pH6TxYSzqPRSN07WhMPUKWVntWWEYgjAksL7ZQ/r7IjhrBUYQP
cnfBoIbbTypXXJTB7e9qr97/Ff8BM795jw==
            "], CompressedData["
1:eJxFkntIk2EUxqeodPOW2bKsNJwGahJ56aJ2NE3STTEvuJmBp2y4mZtz3kXf
FSSamgxnWgmFMcpETBJDlDJTvPyjZahUZhkipoMiAy9YZ035/vj4+MH7nvd5
nvO4ouJimjmPxztOn/HP7xzjTd9AEAaUh4CKwRb/qJ/pdc5icGKuVXCV2Oez
m5WZkoE0LF2h1CDss0i0WcpkkJ9QyDQMwdyzbO/UdQa2Ozv0KyUIAiuNbjaD
gVea07fJYgSN7tztXcRuqvHv3YUItWMf2/3lDAY22ot+5SE8a25urpCZ7heo
Efpd2lTbiMVGQVkI03Udp2+lM/hLx9syEBZjXx4KJzabNt9eIeU4qulTjRg5
HrFusFxKQcgK2jFxk7jk4ElpmAShaE9rhBnNt57xrnmYiBBY77FQSlw2FN/7
JA7B4MfXupO++amW1UuxCNql4rPLxB6NyWuOMab5/eRH5FgZKRMh+PO1+hfk
Pzk0eF4sNL3XR/mEH4kQRUchoF3SqXEFgzPakdLBSATp4eA+g5LjUlm32kHF
sdGvezaDNUeaQPederzlfupN/ULTPkJyGPAEni0h9P7605/vRLkMImr/WH2J
RjivGJEE5TGIld/Lcyb9Nt7tjbb5m/rIX9XdzN2zxJa+9v6B5P+1/fB8VQGD
GHBI7RMj6O+/dbErZNAgJIOUX6XgVZKWmL+x0qRLNel9TzxMcT2+xnFcnWt1
jpzj/3kqEJ57gkFHfMUgCQ3ORqD4v+4ndh7orJjMNfl5RO9LRquPDRUg3Hmz
fHSd9B2gBdlRf/wud13wIu5aL/udTP3S6uMfpJC/qAULX3vq32DPXKiK/I9+
SFz0oX5ONCmDZJRPAsmLpv7Ola8GoJrrt3Ef8dkcb/X/H7H7VTM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrf9f8e+3p0kODqZxuzxLGhwsrx3NNdmAyS/fN19K
v7TBQfnvt9IHQH4Z64m9bGUNDt+8ItssNiU52HFdX3wByD8xY/e0CZuTHPbs
3r17dnmDw3uBN09TtiY53MnWU/GtaHDI2PyqeOv2JIcFUvp3nwD5+zgcTnLt
SnKQAhpYW9ngsF5p27lLe5IcPGYFFX4D8q0ZfVt4DyQ5aLeL3fSranBYPMmK
0fdwkgNfyS2H5UB+k+YH68/Hkhzqs/aUXAbyrwOdy3Aawfc9bfrp2TkEf8+0
CfxVlxD6VTXqenZeRZjfuzOb8+cNhP3H7z+2PHE7yUHn59FJ9UD+1VnPZNXv
JTlcX1xg+wrq/q4HSQ6Wvz9IhgH5Tz/JX8p/lOQg4V23cQnQ/97A4Ln2OMmh
dLIEyzVg+PQVOac5AsO7Awg4gHxY+MPCFz0+APo0yUA=
            "], CompressedData["
1:eJxlk3ss1WEYx4WVIrWpTrpRdLrownRPeVapljgJ6SLqmftJh+MSJ+m10P1C
knZa5H6WlXLUKYZyiRGWMwtJ5rLIKeFIU1uPsf22erd3v33+eN7n+zzf728x
ig56ampoaFjTHfvqmS6P1BtCKAy+PVf7NAMzmUF9WRfHlvo6FwM7EQ4qFsUI
TzEYPWI9M68dYdbjPe1bhAzOX3spvNyKoH1If7XYj4FWseVb9yaEoT/KMJkv
A5HKZdZUJUKfg2KRDXEpj+8Y847jGa/d7EMrORZ+CryiXzb+voS4QeQ+xb4E
wYtONzFPnmYbX4ggqj660JH6+Z56U3/uJcIuOp3ElUkFiTNfIHTVL2m5R/q0
w3RNs+UIsccniQWkv8C03bnnGYJV0rJeI38GqgdWq5RPESZH3dmpS/MaGyZp
FuciXJzTVPuTeHNjuf864i6ebeQPEcdGMV8dRgIY3CtIvHVT/T/z4jOdXMUM
Gh2LJN9pv82QNV0ZxMA+errgySCCT5wqwj2EQap3Xm/QAMJwu2Vfbyjpa1U8
s+hH6M+qsHUJYyDtXpj1pQ/BqSNDmh7OwCW1CdN7xucflDDIs7h/2I78Wlm7
PWJyBIPcBM9LHW0IJEfxiTjn5xpFeDPC3fwtfMU5BjuH4qJkDQgp89a2mkYy
CLpyo1NczfFGjzlyk3KOV80vvexcjNDRV+r9geoFTxI8dV6N67ce4+FCnRLa
77f1NDH1+15VumM17SdTWmZcf5aBxUqZwYEchJtv1MsLJRP9shHME3+jLHwi
XxkINQZqkQfNG5w/e9Q2DcFja5tARfvIdzUR8R8iyGcknzxD+zpkTg+mIFSF
FiU3B3GcHrBtGk/M8YYxA8gPGyMylOr5YeYCOflp8mc45HMqQgjFewP5r9Gi
dCxKR5Aca+xVUF4GhvYdic1CGHhvhwGUp2HCTY8QWn5F+rn6Tvj5GKHcOFe8
14dBGtkRnYcQMRYwbwZuH3drjSgQNM0oQV4M1HFRKwKKEC7V5ZoBcYpay6KD
8l390Ob5oCeDE1NqDR1qOI6t4Ou1NnJcZ+jQLCU/hSH7+1Oofusku+jr3Qg5
C456jFK/C9Jk9QUVgorscSZ9wb+3PdCiPA1cXVp8mOb59//+C4dq1zU=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbfxsneoT5mQHljA+3U21DQ4wfhoYNDiI93i9YhHB
5D9eOvvIgQIEn/lJXLFjUYPDhOcKV+cC+b/qsvZMKW5waJ13dtV50WSHk2X7
5u8qaXCoDK1qYBRPdpiRJ9T8oLTBofbThoDXEskOX/NbjG6VNTj0lxZK90on
OzysElm3vLzBYdEPw2d6cskO51qXaJZWNDi8mtQSvlQx2UEQBCobHDJcMvM/
qCY7rJGJSqkG8g+vWOLnoJXs8O9KxctnQP4zmzKtYv1kB3VDjjUyVQ0Olxnu
MXWaYvIXSOnfValrcFB/0jzPVxfB3/vgWXqtWrKD9X3/3u3A8Jn6jS1eAmh/
ccbEt3dqGhy89tfK7gC6d9XHS75MNVD3ikP0LwGaP2+R8s4a4WSHEFCAAd1/
n4mzSx4LHz38YXwAVaGxsg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQnd6RHHsnLNmBJYxPd1NtgwOMr3z7Z11WS4ND86Pj
M3a7YfJh6ufb6FyZZYbJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0OV2c9
k1V3T3Y4EyUrXJPZ4FDJraLxD8gvnSzBci2jwUGmJtHoqkeyg9wZ4a/6QP4p
ruwARa9kB6+jN9vXpzc4NG53aHrknezwqy5rTwiQb5EitmWxb7LDSovfH36m
NThcC95X9d4/2UHFd6XFbiA/qs3i2tGgZIesPSWTZwD593dsMpwTmuyQcUNU
oRzIZ5yyZgNbZLJDGhg0OBwWVwtmjUXwdwCtO56ByW8Xu3luO9D9bIsnWTEm
IfgbfW2fro5H8DuBwX0MaN6++VL6e4H8/ief5INikh10N819fxzIL5S4r/Uo
KtkhuPDbw8tAft3lh3wHge4JnVP74w2Qv0309+l3EckOxkAgnAUNDyD/ZNm+
+VZAfmne2/Ap4ckOQO/+LsiCuM8dyD9waqHrNiD/+tFcEwYg//WMBwf/ZCHi
HxRekdkI/p+VHy+dReLD4hPmX3Q+enqC8QHvOSH+
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{137.09365000000003`, 520.08}, {137.771775, 
            521.928}, {137.78315, 521.928}, {138.449025, 520.08}, {
            137.09365000000003`, 520.08}}, {{137.49177500000002`, 522.432}, {
            135.93515000000002`, 518.4}, {136.47764999999998`, 518.4}, {
            136.92565000000002`, 519.66525}, {138.617025, 519.66525}, {
            139.05365, 518.4}, {139.64165000000003`, 518.4}, {
            138.07977499999998`, 522.432}, {137.49177500000002`, 
            522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDRaXbP+u8GhxgfGMwaHD4tvNW199e
TL7HwyqRPAcEv4n9s0utY4PDnT9r5Dv6Eh3Ebp77XuzU4LCqKdBzbn+iA0sY
n26Qc4NDyG4fq+0TEh0+XfJNMnBpcAiccFQ5blKiww651tcfgfwljHtYJ01J
dIiw3HJimivQ/KJNz49OS3RYz7Dzuo1bg4OBenVcy0yIfXuB/AA5sayzcxId
LvsmCUi4Nzj4nGC3lV6Q6KAy5eLtIiB/XoPaIbYliQ4+5p2OC4B8V/ein/0r
EPyin/wvzdch+LazQ+ev3pToYMixRsYKyF+m4yzzemuiw5+VHy/lAu3j22cw
U2tnosNxb/POhUD3HWpbHn5qV6LDs85f5k0uCH5UivV9fmcEHxZ+YPNOYfI1
Y/oPlToh+Bk3RBW2A/WX+QM9COQ3KAM9BDRfYuoVzoyTiQ6FtlzXHwPt3wUM
/tQTiQ4SwAB+C3Qfi97W00uOJTrMfHDQ5iLQ/V/6gktUjkDCe4JHg8OT9x9l
lhxMdPA6erPd37PBwSiIqTR2X6LDAin9u0+A/LtbW2oCdkHUBwDTQ8qZWG+P
bYkOLt05z3cD+QrnHVdZb0x0yHn+e+VHL2h4rEbwQdHdMBfB/wtMDjMnJzrM
mgkEQPNrL2yOLAWmly9/r1S8BLoXpF0CCx89PcL4ADJ4O4E=
            
            "], CompressedData["
1:eJxFkn0s1HEcx4+oI9NVupSHo1yPmrTlKOc+OqdTuonmaeJ+X2xZmsy4yOrb
odYkSe4PT5l0mqc/PMQsNmqlZo1kuq2VVBuJjszDDevzm+z3x2+/vf74fj7v
9+f9diUpoYnmPB7PEz/2n+sRrLeeZsDwfiHsiR+FdZ7ZlWHZJ6Ng0r900iLz
GxyjfwCFXyXNNql/GBDlTZ5f9KfQJlnsTTAycDy2M8hGTsFZ21X+e4aB9oZh
T7MACuJ081L+HAM1V6XWI8hWDpWxB+cZUH7LsmtSUHCZSw5fWWSg4IuuLTqQ
QhIv5VbuMgNpl4qmPiPjtobNPAJRs/niuNMUehPq1BcsCARL7vpXIZfycaAV
xyFyf2GhLcfkpkG6tI3A5fRgoxr544vvdhVCAnUzH86N4XyXxoAWxW4CE1ei
6uORWbtSJwKSgaQNXYr/ekQEHtlbhE+j/o1GoXLAlYBRXflMhKwaLIq5sZeA
vuyVy1H0DzVfu++7EWjty+gWnaJwTHPE9bGYQFb1aoEA74XqQ/fvI4DjK+Zl
HHc4500O+nFcrXj+t0tKITsHA8H3NkFhh5p8KTi9/SmrwfnzB2IKq0+i/55Z
kx73j/IT53QnKODrKqs9BHTy/ORaHwpnrud49KN+IQY85E3BMcLrdjH6UzmM
t5ohj3bblreg/2sajSZCQkGHB3ffSeDhVLZs2IsCtiHw6XYC9fHaTWHI6rKs
dxFb1vRuRUb7q3JrjpUhy/ZplhzvYAWbETh8R2hQIXtjXepWGBBE+rT2IUcP
YSAmBhqHPXvkkjV/bgsMYFqV48jUIM38hP0x1r4+2456xyZKmu/NMlAc576U
h/7YdSPYv4vK0tBU9N8veNPZgf1UEUFkJt4nkC0g9pe9l9aX6zebxwMpx+v9
/wceglTC
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkOxmDQ4ADj/6rL2lMS3ODwIkv723RV
TH7/oa8aMe4NDpqnBY5bIfFn+js7TlNOcjCY9ieJ06PBgVEjMrFXMclhpcXv
DzOB/MSQIHUF+SSHPys/XuL1bHCYY7xoy3aZJAe2E3ufNQH5PUoTF6tJJTlU
i6xzfwjk6ynKf8kRT3KIAVng1eCw5hIzzw6RJIcv29ZcLQTytVpeKDMLJTls
2DnBZCmQv8L0rLUff5JD7/Q8ocNAvtrzjcEzeZIclIDgEZCf8GhRLj9XkkPO
898rPwL5QeoLOjewI/hcvb4SuxgQfEex/or5vxIdZKNSrOcD+T8OpaxK+Jro
UGtvGvcL6L4N+VZ3FD8kOky5eHtTGJB/6NOvZYdfJzowabeLVQL9a+CzjMvt
RaLDcW/zzkRg+FRGAF34JNHBSXKvrrdbg4Oc9dSfJo8SHc4If81ncW1wUPiS
E1b7INEhxfq+f68zkL/WZfPRe4kOW/jnJ4o7NTgAXfvw5d1Ehx2pa/s6HRD8
Qluu64/tEPwHB20C7W0bHLJ2ut07A9T/VNy7bqN1g8MfieLrkx5A3G9l1eAw
oWL+hQio/UcsGhxMFm0x/wF0n0t3zvNq8waHV1M38RQC3f946ewjCWYNDjU2
7CvfAf1nlbvgspspxHwfoP+bD5xamGrS4ABUvaYbGD775kvp7wWmpxtCnxzP
A8MPlH5EgPxFv+Nn/wKG74w8oeYDRg0OgsDkxsuB4N9jNbfP5kPwTaJ7pjgA
47vypZohhzFEfa9kkgMoeKYD+Sef2i+5L5fk8O9KxUs1oP0XJ8b8O6yU5CAI
AqaI9Fk6WYIlzAyRftH56OkfxgcAaPZkpw==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8mBh0m7XcyxwSH04IolfhGYfJfunOe/
gXz7FzfX/ALynS9N6brs1OAgZGazNygqyYHr+uKCuc4NDk+a551dFZ3k0AEE
GS4NDtx/zsnUxyY5rLT4/UHStcGhBSh9Pj7JAWjayo1A/q3PSgyqSUkOz50u
TfFya3A4zTuT9W1KkoNourzdYSA//I3+bvWMJIcfwY+XSrs3OOyvlbVIz05y
uOWwnLcEyJ8ncrmINz/Jwce803EBkP95Q0C2VDGCn7lNQpOxHMG/0VjsNqUK
od9ROPHw5VqE+SuX+DkINyLsf3zqWMGj5iSHn0cnxfsA+R9bT4Y4tiU5LCmw
5doOdf/SjiQHthN7nykB+Yz3mDi7upIcnop71xUC/Z/ukpn/oTvJwSnh6YVF
wPBZFas2N7o3ySEUCK4Cww8W/rDwRY8PAEm8sic=
            "], CompressedData["
1:eJxlk3dMU2EUxZtiwIqrxE1lucBFEETE0l6WpVRkGnBE5coKoMhQgqJ+ohXZ
dQahMlTAQQxoEESmIMOISowR1AgKTlAUBy6Ml0DyEv2Sl5ffH9+7555zniGG
efjzeTyelJ6ht/EE7ZK5aoQE280v71szkB3/ptmRwrHrj3eVSckI+soed6vl
DKY6GslaEhCe75p0WcuKQWa0+sxZJUKr0ZMfkmUM9C9O+ROzH6Hmdq7jTksG
SW3WilmxCGV6yh4hcQdfkJi9g+MFhbZK1XaO45u9ao1Dh78vI+5bZycJCkIw
p3OV2Dz7UFyhH4I4fd47fZqn9M7TSvdFENIpJu4+kNUyfxPCldN9BQGkz2DL
h3U3NyB4zr8rEZH+RxPqkzXWIwj8v1zrJRYk6m/5sBbhgQtObKN9xaN2L2/3
QfDqysusX8FgTe35c6uJr3RPVVSJOe51L9O7ZcOgJD+m8cLp/7l7Y6ShiZRB
vyS3WEBcMC7qcQ4wCA77qGzORFi6sVy+0I5BlcdJw9QMhLrLvOul9qSvKfOt
Ih2hIurYtNmODEpbec/4JxAMiyKCwlcyiEypOFV1ZHj/ahmDe6J9aYGU10CG
tvyBE4M7+5yqB+MRPMjQS3IGTS+EfcfiEPzitD4fdGawqSOqrG43QujrXxc+
EaftCNdNieTYkwK32cqxk2Z+TVggQtF1lUUecUhGtNoIh/WPHeLn2dLH5O8N
Pm1M87TJABn5Exl05L2a9LhMTnYO9kLYkHbz62HZyDw3hN/YbLpz5Ui/XBBO
ddaKzWhfVc53swAFgtnoQlE5+dEq08wHOQJ7GrLYgfyK0B3XucgJ4aR9UmgB
cBxuM+ZRl4RjjaEAKA/fMb/viuj+Z4dB3f2Up/RNe+FPZwQ7qjef8hY1lCa2
rUKQGZ8tVVJfxncuUuW4IlRlzzC1oT7pWIorPTwRzjcolplYjuTpjXD0fax0
8lIG1fWOT7KoT/Khglkw2NVoYq1Dfbw34NmVZ85AuMdvc2IAwhr1nu9jiSs6
XwUOUr/Tt+kcqFnCILa/yC0kiuMzxQL7gb0c94yyEF6jPK3spldupfvevaY3
ClIRYt7ONWuiefQ7LMyifpRTPEakT/Xa4OFM6lO1T3/SHNrn3//7L9lXvIE=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkOF5Vu/6zzanCA8Y3BoMHBqFxXUX4P
Jn9DUcbEXlsE/8IGbQc++waH1ZeYeXYA+ce9zTsTHRocFnRuePhyb5LDNOfu
nHbHBocpDrHbpfcnOaRY3/df69TgMOPu5HbWg0kOh2wC/y9zBupPCAlafjjJ
YZ37w6oSlwaHvY9FZD2PJTnMCir85uja4MBal963/2SSw727QADkN+v7LOM6
l+RQ+VLN0MOtweHe5PbWqEtJDqcXum7bDOQzakQm9l5Pcvjy90rFSyD/3esD
lovvYvJznv9e+RHof6fzaVfTryL4N06fnDcdaD7HGpmoFiAf6JupRkD7HUzj
dq30bHBIXZUQcgno3vJ986XOe0Ddux+iv9C9wWFnL9uHabuTHBRBAQZ076+3
QAux8NHDH8YHAKDhy1I=
            "], CompressedData["
1:eJxllnlUTmkcx5NXmyW7VJKlDVGG962ofqTeFJOMoTHW+4jJhIhKpS5Jx1Yh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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOO+RaX1+0a3CA8XvvTdtq5dDgkG++
LqfHL9lBZJ37wyrHBgeXzPwPrAHJDgG90/MmOTU4fPNtt24JTHboznn+e6Vz
g0OWxolHE4OTHUKBYKpLg8OCH4bP9MKSHUDaQ1wbHK6fmP3ydESyw75nTpdE
3BocVsaqzb0dnezwzlR80jIgX3z7RYa4+GQHB9O4XZzuDQ6tArUpD5KSHTwe
VonkAfnf95t9nZKW7OBj3um4AMjPPfpvU3UWgr+/VtYiPQ/Bn9/WpCNXhNDP
+0B3woJShPnVljc/K1Ui7L9fssPZoAbhPqtJp+tP1CHcX5Bk2pzaiPBf+eNT
xwqaEf73Ee3xetWCCJ9/PxdPzWhDhF/4G/3d6u2I8IXxYeEP48/m9gzOskXo
zxNqPqBlgzDfGAiErRH2/wh+vPS3JcJ9IA8JWSLcz8Ok3R5mgfDfDVGF77PM
Ef7f5cnDxG2OCJ9Nc98vX2aGCL/EeSvqnc0Q4Qtyr6AZIvxhfFj8wPiw+IPp
h8UvzHxY/MPsh6UPmPtg6Qfmflj6gvkPlv5g/oelT1j4wNIvLPxg6RsWvujp
HwAo4Fpo
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOUyRYws7ZNTjA+Duvx3hI2TY4ZM8q
n7PILtlBwrtuY4t1gwPDPSbOLodkhw1FGRN5rRocpin2lRY6JTv8d9NYPN2i
weEbW/wMH9dkh07HhKcB5g0OIGlpz2QHvySBCEuzBgeNE48E3/skOwg1Hzil
aNrg0H3DyntxYLLD0kdvDrubNDh47K+VtQhPdmBrnOq82rjBgW3ZgfdnYpId
0uXtDvMB+el/Hc5YJCc7zMgDmmDU4JB79N+m6iwEH2gb74NCBL9fz7MitAKh
f+ef9i+3axHmPz51rCCpGWE/yLm8HQj3gdV3I9z/uHne2VX9CP+5ZOZ/aJ2E
8P+tNb9icqcgwgcoezJkGiL8rCadrveYjghfGB8W/jB+XuTq5CYHhP5jk+J1
JJ0Q5s85orBhkjPC/sJvD415XBHu+1WXtSfEDeF+07hdnjnuCP8V2nJdb/ZA
+P9DwrwV8Z6I8Nlyomzff09E+OnfVWFb6IUI35znv1d+9EKEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAP3WYOc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5IdLird/lnn1eAA4xuDQYPDcW/zTscd
mHyPh1UieQ4IfhP7Z5daxwaHtX2ccmeAfLGb574XOzU4VIusc3+4M9mBJYxP
N8i5wUHZd6XF713JDp8u+SYZuDQ4KAHBoj3JDjvkWl9/BPJLJkuwXNuX7BBh
ueXENFeg+Sz8zzgPJjusZ9h53catwQFIxZw4DLFvL5CvsKEoQ/B4ssNl3yQB
CfcGB5moFOv4U8kOKlMu3i4C8vOFmg94nUt28AE6cwGQD3LX5UsIvnN3zvPq
Gwg+n+6mue/vJDsYcqyRsQLyy/fNl9J/kOzwZ+XHS7lA++77907Pe5wM9vdC
oPuAzg3je5rs8Kzzl3mTC4IPdMZ9fmcEHxZ+YPO+YvI1Y/oPlToh+Bk3RBW2
A/W7A8N53ZdkhwZloIeA5r9UA7rsc7JDoS3X9cdA+4HO/73yU7IDyJq3QPdd
2S946sWHZIeZDw7aXAS6/wgogN5BwnuCR4PDlkY/6Revkx28jt5s9/dscGB+
Ele88EWywwIp/btPgHxgbFVNeQJRHwBMD6Zxuzx7gP53AVq0G8j/kDBvRf3t
ZAeQtR+9oOFxFcEPBiWg4wj+Obuatrt7kx1mzQQCoPl+SQIRO7cnO3z5e6Xi
JdC9/Ye+asRg4aOnRxgfAKxpPzU=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHWTOB4Ge9A4z/6ZJvkoBEg4PUgWgF
R0sE/9gdoAILKF+8weFmfJm/nHmiQ3HGxLc2Yg0OQZ5zG9RMEx1KJ0uwTBNt
cOhYHn7KyDjRYdnsIwofRBoc6n5bFZwzSHRonOrcnQPkW7q6F/3UTXRgAwpw
A/kbmJ/3aGgnOuzy5GFaLdzgEFKiMv2/eqLDl79XKjKBfNXp/yfUqSQ6bJr7
frkbkL9JL28xo2KiQ6Et13VlIP8qZ4ZSjmyiQ0Dv9DwhIL9X4y3vPklMfq29
aZyVQIPDt523uv6aYvLRwwPGBwA5TYOE
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUnp9s+6qkSHKRIsYXyCDQ4wvuWWE2X7gHxGoBqG
6kQH6/v+veFCDQ5xuzx5mGoSHWbNnDnzJpC/t2SyBEttooO6IceaGOEGByOO
NTJRdYkO894vP3ZaGCrfkOjw70rFSzWRBgfWMD7dTY2JYHOaYPzmRAdp/bsq
x0Sg6tsSHYyB4LMI1LyORIdqkXXuiqINDoIRQJd1JTrIt74OtADyo1JALkPw
j3zViOmfhODXAPU9nJbo8K7G3vQe0LyWA6cWus5KdOjOef5bE8jvAdIr5yY6
gIwtA7p3wiGgAfMTHTYUZUzMFULwYeED43s8rBJZx9/gsGz2EYUNQP39QPE5
fA0OV3yTBCKA5mftKZl8gxfqn+mJDm7bPv8VAfJDHy+dfWQSxH+beRrA4Tiz
F8F/dgEYAV0IvsFdFbZGoP8dTON2nQTyK/bNl9Jvg7j3G5B/AMi9Cwy/BUBK
BWj+kgJbruvA8P3y90pFJpCvAYwXGWD4h4DsBfJXfbzkmwSMH1D0yvMh4q8e
5GA+RPyC5fkR8f9KDWgQPyJ9dDomPA0QQPBh4QMAiX/0ug==
            
            "], CompressedData["
1:eJxFVH1MTXEYTrVKlLp9uD5KLGEtHyPNjF5aiEjZzKw1b8OqRVfFbmndX/JR
S0VYhkrSF5UYrbW0tDT1B42sYc0MI2mVj5Fknt895+6c7e7sOee87/u8z/P8
7vzYpKgD1lZWVmH4yfsXvxUOdYlMeYmfJpa4CrLg9Y79FaMzBB36NFE7dojp
2/Ptsb3OglLjzg9nGJhqurYFdTsJWh3TEjY9hUneOqYLumlY59h/jKk19YLe
Fri9bPaygeNMHT8XRxdOE+T7Zjwz4ShT2iAGAS8f8LXLQj+UW/s7CvpQebXT
B/POeL56+stB0OXDuuz2eKbs9p7yx/bCzMMljmkRaEbbaTgFvFptNZwAAnts
BD2UPFAfHpS7wcdaUFSz96mhBCbZ3m2Kyhf7uuxZc9/BSpBHw+Z36UnK+13/
TMr7ZCbngHslI39NtGolLuxnl3UpJG/CRNexnm86U0ExiP4xKfplslI3bqLR
agiVre4HfHoostk7h2lT0/fJvt8mujUGwvka/pMJ5kUaLhrOCA4sZnpphGCo
P4K2FVeZfkz2GQeBnaz9z3heZ+U55rtInhVMj3rKQ5vAz9gGA6pZ0XXSRNc6
fRqTbzHtX/s2Ih/7pUsf6pme/dr1fiH2N9c3MG15l+6+1KJPIxPkD10N/Qyw
o+eu8v0BGw1b9LfgKowzwJ9ZtrudA1B//8mxtrf2ap7qmEpHqrumTRWUGRwY
01Kr+B3kqNbfZLqoRyHysXHfx94FpVp+zP7dYJrfmBzninw9QN+yKqad+cWH
nwPHI57BtSpGPr32YtPbTCbI+gL5NetRr+Xbgi35t+CtsMteJ0jIIIGvuQ/w
OUkE/eRa99yE4j/0nIPbaXdB9XPxYQ0TxutCPFR+lUzRhR0/PwOb9YY/cO1V
gaegXuhYWabmcaYgabsR/s47NRRpBJZjI+C/HDcATJArrEg5jy56QXEHcZ3V
8I5YJDlHw2Y+J9X5qD+B2CYKJqR07hVg2bckg81tw2eq36cxdYP2a/A7KY1H
3r8itqHAenkuUpTzcAf73AgFY4N6XrG/nzwYSQpfL+BaxD8X53mhfO6m/b8g
Xg2bdRq26P8fx+ICxg==
            "], CompressedData["
1:eJxFkntIk1EYxrc5bUVZhEmUZImIIGgGEhHiW7m8IXiJEJHROywqhpXoWnO0
Y3mpVFiNxDDnDRIjpSRESmJGDBmxokQpkVghw6ykQvxDMp/T1/g++Dj84Jzn
PO+Ps898oeS0TqPRpOCX68fASumXWibn+fEat15QmOtihnM4UtCO4Zyg3cp0
av5twu4oQa2W0OrgZaa0ucSoCbC3e1fanI1pbcq2cGaDoPzNupRmO9Od746s
ZXDqSNfSgIPpa1K6wWIQFHiN7yrTUQR+BnuWBnwF9UybZvovZm4U1IO4xAam
7BZLqA7cZxz9/aeJ6VFceeVzcJy8+JbSZxb871ybyq6Xy8kVLpUpw/Qsz80U
37hYPBY+3850/9Xex9VgWc/XwZQbtMekgqdtC0npnUzllYc/vUG/Bq+/19jF
9L7QvK0MfMCAJt2KnyDmkz1Xe5ikphPg8TwI6GOSmp7Azw9HVoapX8nbCr4R
+yGwApZ1TJEqy30evcpS43SEoGt3j7VYwE8nrS/iwVb3Tv1J5MvxrugEnbsN
0b1Mx6FpSivoQScGQ79vxWN7jNr//tFfavJrBF3KhDHM9+tdobkIPFlw8OaR
e0wOOc9fJ+2Hnnr4qZX3gDuqtl/3wp9c/GtOmoCOUZeS3wh++BNBbSoP+hDY
pHI76ocEU9khTIC8mrMojPeA9Ogh3L8Fc8baFB8erfr+SnB8Uady+H2uA3xC
O4I=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/faApbLX6USHuF2ePE5cDQ4w/is1Q443SPyjChuK
VnAj+B+WH/Mu50HwpfXvqrjxNjjMvDu5vRXId9v2+a8IX4PDRzGPgD9AfqEt
1/XHQL5nwB+J4jOJDnOOKGzYxN/gcGXPYxHZs4kOt3/WZdUINDhMivnn/AvI
BxrH5ijY4MBXuKb79rlEh01z3y9nE2pw+PAaaOGFRAdjINgM5Judtfa7eBEi
7ybc4GCl7FXdfDnRwZBjjcwtIF/u5FP7JVcTHXbItb4OFGlweLiPb47xjUQH
j4dVIuuA/CVbzH8cupXocH1xgS2XaIODxoLODQ/vJjrIA5VbAPkFjSxH+x8i
+CXXhT45PkXwI2rXbUt6gdAvVQxU8Aph/p0MhvzGtwj7k0KC1Be8R7hvpSnQ
Ax8R7l/XfTuD4TPCf31sH8Q8viD877uMy031KyJ8Tuza0cv2DRF+IepAD3xD
hC84vL4jwt9DtZRp1ndE/HxxPJ929Tsi/mB8WPzC+LD4h/Fh6QPGh6UfGN+l
O+e5NSeCXzpZgkWMA8H/dMk36QIbgj/v/fJj3awNDkbluoryQP7Jsn3zo1ga
HDY9fDl1E9C/xRkT39owNzgY+AADABgePuadjgpM0PQCDL/yffOl9BkbHG4A
o+f8u0SHL3+vVGQyNDjcsq2MWPE60cHBFOjC//UOUSuAAf480eFNIDBG/tU7
hAGjo/Mhgn8KmFzu30bwVwCDu/Q6Qj84vV9BmA8O34sI+zdsS6q/eQ7hPj1F
+S85ZxHuB8fvGYT/YPkH5n8YHxY+MD4s/GB8WPii518ABD/B4w==
            
            "], CompressedData["
1:eJxdlF1IU2EYx9ec67TWWstUTMwSKgqhURJWw6eLxIWSX8jYxdg5rQgvdE0q
Im1vxC4kSOiiLowoUgkbMWKMIX2M5SIMjNaHrF2EeNGHE+YauZmrnrGe82KD
w/idc973fZ7///+c7VJv+ymlQqEw45X/V0eGjBeeiiDpLfUHNAxW8TrONfHs
5T0C5xGnSVO2lnPn3OiwSs1g991B3yzyNs98W0bFoKdr4FHgmQiqLl1tqoiB
X3vWe+25CN93GoWEksGgx/ruSahwXnoNg4VQfc3xsAg9hqshDbIOX4+/EGF8
MdqyQ8FgsbSpdSUiwoRZq3z42w03H+OGr0TA5f6mnBuyYce4/bUIkWqf6+sv
Nyh7r6gi0yIEqzzzb5fd4AtI7lhUhERbsKoYuaJvxpD6KMJAQ53tUPbf87gI
jYEfufcZNzhx+dAsZwu2I33hLCSxoARfz2Kmi5Yk3z9wMBN2pPn5I368scTr
M7eulPct8/q99s72XTne33U1HvCH958++ub0B4Uk61OSwhtKSdbvW/fen7eK
JFlfF8p3RiXJ+gexPVOxJPvzCct9gEz+EZO/xOQ/MeVjFWs478//1nPG5d1H
tJytjsOfT2zgHJte6jip4/WNDU9WOzfy+kNT946d1/P+8vv1b+L931jobzhn
4PpgO5P2zUzWr842YW4uYbK+RsFbWbGFyfrP3HeappDJH2+l1XGplMFtYesd
W7rgj1DGYF/zmKYxWcizC/klxr8W/c90zI3G6TnmIxVtkfTlTM4PMeWLmPJH
6ymftD/ll86nfFN9lH+qn+aD+qP5of5pvkgfmj/Sj+aT9KX5Jf1pvskfmn/y
j5j8JSb/iSkf/39//gJDBAAB
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/YMtfoaPapLDFAmWMD7BBgcY33LLibJ9QL7Gk+Z5
Z4F86/v+veFCDQ6t886uOq+W5DBr5syZN4H8JxHi2y+qJzmoG3KsiRFucIh4
o79bXTPJYd775cdOC0PltZIc/l2peKkm0uCgYzXpdL1OkkPcLk+eJhhfL8lB
Wv+uyjERqHqDJAdjIPgsAjXPOMmhWmSdu6Jog4OFzd6gaaZJDvKtrwMtgPxG
j/21shYI/quba37F2CL4i34YPlvnmOTwrsbe9B7QvFVL/ByEXZMcunOe/9YE
8jcHZM8q90hyiAB5GOje7csqj2t6JTlsKMqYmCuE4MPCB8b3eFglso6/weFs
PdABQP39h75qzOFrcPgFtE4VaH7WnpLJN3gbHB6D/AO0323b578iQH7NcU2r
SbYQ/23maXA4CHR9ugWCz7MVaIEpgh92cMUSP6D/HUzjdp0E8uctUt75xwDi
3m9A/jNg9KwCht8CKWAAAs0/FQLUAAzfL3+vVGQC+X6iPV6vgOEf8njp7CNA
/sWrYW/0gfEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDw
AQBMYvm6
            "], CompressedData["
1:eJxFlHtMjXEYx4+05ETqnOpEojOK1mhu5VYepeRIF+VIzpjHZe6ErJi9v9Yw
l05DZC65Ja2dYQ1hhBDVSNRaLIZG7hZCZL6n8569f5ydffa+v9/z/T7P93n1
vGbmYgeVSjUNP+u/m8vFokwd066Vb/8Euguyc7i68dTXPoLyaqSYG95MbY9n
8CNXQYdiPXcbfJiKK6eHVvUWZIoIb23yZZp3dVqvil6CqpNvFRfqma5t2Oft
CH6TXfCgJICp4sdQU66LIMONLb5j/Zgy3wWMcAYb8Xoc7sNxhyC1IPXOgQs/
o/52r6aHP50Flc88oDd7MGXfrD5xt4egvmV1qucapiEjnC0mJ4XXL93z6Zqj
wsshIKW7oJYUXVmdlik2dMdkPwdBmUdODrriyWS9XttN1ot6binjLjirBE3c
C8P9bM+T/km25/DnOqz06Je/EqXiOhX8OWXtj9z1R6LKf6Wb2wYzmfNXa7I7
JFv/ApkK14apG39L5LXb8N5xuOwPbKltMH4cyRR96Vtn/S+J6oDBYxXWL/yc
GhGm8GXYcYhgashAw3A+X29OT4tm+t5Zn/EOPOrNWf8WA1Mayp1C/RD3kInX
45huVZ+IugR9BbD7N5Gp5fThO36dEt1Gu2kW06IJL+Jz4O/4g5LahtlMtT+T
XvvDf9f5OUwxLzd5DEd/aqz+5zKh/VEh6N+Bdqf5B0229xd3V9jefzsXodxa
zGdSa5OlI5Xpwv2N5S8wv33WPKFewZczlS49BRVC3vZk27xD1fL5eKY8b0ej
K/KxbMqyNV9jlPx0zW8Gk/78uqXuyNczS4dpFfwl5OSvfgzOTU/z6Z0sM/IZ
iXhajEwSAvEE+e3qx2wl33a259/OBoyrh0ZQURxpF4B9U9ExcFlR5r1A3Ad1
w0q1gu5Z5496PsHNg7d5CHqCcfVMYkJ5TaSnrC+ByZRb8aMV3NVv6A+CYbOX
oPZnjVnrDXIedYKagdGY78CtHxIzwFkxWBjM31quGbyk76sUXZhtH928BZkR
r9GhCqdH57U7jVK43qonWK6P88WQPz6ICevT/xB4S9v5hBVDmMZggWN18vvI
c9XG8mNPoa8EcdEi7x8TLw+IAodfx0IOsO3DOfipChy/t8ZH3lf4j4Uc9342
vb7gR7BrxPfD37owWuX7gnidnapR2N7//9eA+hM=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbC5+tMGhSSH+qw9JZNZGhxg/GqRde6JrA0ONpNO
13soJjkkPL2gJM3W4LApIHtWuVKSg/5dFbaDQP6z5nlnVyknOfy7UvEyjb3B
ofBD68kQ1SSHSW9r7L8C+SHTFPtK1ZMcXqkZcuRwNDh82QA0QDPJwQlo4CMg
/+hl7VRJnSQHruuLC2w5GxyO/dtU/UkvycGlO+d5NZB/UtNq0mnDJIc1MlEp
u4F8J+HEw5dNIO65DeQb7lbn57ZA8LctqzyuaY3gp0k+ihC3S3KQb30duAOm
3yHJYc4RhQ1FQP7NxmK3Kc5JDh4Pq0T0gPw/MblH/7kmOUSlWN8/D3TfqiV+
DsIeSQ6XfZMEIoD8iDf6u9W9IOHzEOi/7Hygh72THIC8qhAg/5HuhAU/fJIc
cp7/XrkRGD6iQOu0/SDm8QP5638BLQDyQc6JY0Xw39XYm85jQfB5mLTbrzE3
OKwAescKyN9yomyfPJA/p3zOImXfJAeQ9yqZGhz6SwuleYH2uW37/PcKY4PD
2XqP/bVA970J3CHnyggNf6D7QcF7iqHBYTqQW+iW5PDpkm9SAJD/Dugdfpck
hxqQf/7XO4QdXLHEzzHJoXSyBEsYkL8vCGgAMPzyhJoPnPpX7/BineqTZmuI
+a1A/sWrYW/0LRD8C6vOXw0zRPD3AKNnq3aSQ4Ql0AdA82b5iPZ4AdMD0HS+
tUD7TZ4BDVSChMc8RkT6CwJqf82E4MPSJwA4ACx0
            "], {{
            147.30640000000005`, 513.1075}, {147.30640000000005`, 512.752}, {
            148.69840000000005`, 512.752}, {148.69840000000005`, 513.1075}, {
            147.30640000000005`, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHWTOB4Ge9A4z/6ZJvkoBEg0Nw9qzy
OacQ/P/tX25fPwnlizc4CHJvXVZ5IsmhOGPiWxuxBocuoHTjsSSH0skSLNNE
Gxz2B01T7DuS5LBs9hGFDyINDtuXVR7XPJTk0DjVuTsHyC/80HoyZH+SAxtQ
gBvIf7FO9UnzniSHXZ48TKuFGxx65JPfRe1Mcvjy90pFJpAf62T34ubWJIdN
c98vdwPyX91c8ytmU5JDoS3XdWUgnxfonOPrkhwCeqfnCQH5Ry9rp0quxuTX
2pvGWQk0OOilSj6KOI7JRw8PGB8AJ5WNKQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7BBgcY33LLibJ9QL7larvw
aJ5kB+v7/r3hQg0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjhBoes
za+Kt/InO8x7v/zYaWGovGCyw78rFS/VRBocbBl9W3iFkx3idnnyNMH4oskO
0vp3VY6JQNWLJzsYA8FnEah5kskO1SLr3BVFGxw8mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIQLkYaB7T+SaNGw3SHbYUJQxMVcIwYeFD4zv8bBKZB1/g8N9
N6CDgPr7D33VmMPX4MD9E+gAoPlZe0om3+CF+gdov9u2z39FgPzevief5FUg
/tvM0+Bw2eXGhy9yCL5cTaJRqAyCnw4M7jtA/zuYxu06CeSvz7xX2CUOce83
IP+7V2SbBTD8FkgBAxBo/h1poAHA8P3y90pFJpAffwfoQGD4hzxeOvsIkP94
juDSvcD4AUWvPB8i/upBDuZDxC9Ynh8R/6/UgBHMj0gfnY4JTwMEEHxY+AAA
DGrqtA==
            "], CompressedData["
1:eJxFlHlQjHEYx7dDu206t1STKGekmhyVyDxkRTRJwzjC2J/GXcKYpLE/olI6
JDGOaBIaRzTkqqhRlBmahNxXxi2DJtnCd3ffd94/dnY++3t/7/f7PM/3WU9N
/KxYU5lMNg0f/feA5vjF8r8aylz9XjfMnpPIE5SPir/bcirJCzaJ+KehH80R
miYbTqdUTZNbTRidrJ8e2GDNKc6y6+gyc0aLrk7rXdub0zO35CUjFYwqN+xx
MQd3hs9LDbJmVNvhFZNjxWlBatDDOgtGmz4O8VeAl6Wzhc/wPlw39VZy6hv1
xC0Z+ml9Ht/tVHBqcsUPOg2l3GgsqpNz8t6y68qqLg0N9VecjrGQeP3y3V8r
zSVeCQNzzTh19EdBfzQ0I3DnRA9TTpmQm9KtIf3rVSaCX+jZzR17QSHjFAG7
D2XMcB79V2s8R302PuWH27u1tPpFQka2nJHF1r2hmTottdatGc2tGGXvi3NI
+aM19s+O0bG1IcpHXVryiu5VnOco1AeuLsi1TXJlNKXiZ0/Lby29PWRfUtVP
4lHDS1VNAyVu3H+tINeL0YNENAz3Sz9M9f03gtGvnpbEj2D1mRUvEvwZJUCu
GPphrd9/hY9hVNNYpK6AvzIcZwQxais5eNOjR0stsHd3HKOl415GZqG+8vzY
dDaB0b3O6LeDUb/hPjGa+jrJ0VfszyRGaL86AP07UVXjPCTU+HysmcRi/0U+
Drm1mE9UGQQmMrpwe2P1S7mQJ+gVtp+ot7LkVPFp/UUn+NHPO1Ap3A9glO9i
PscG+dhsNchri5+UH8P8RjPyPLduuT3y9RXXdYGMZmbti2sGF40f0XIgWGDk
czbaHxzCSItA3Ed+Df2AvphvkcX8ixyOcckdOF1y0t35hvvu89Ex8G2M+9J4
RnDnU67ixvnDv5vf80Gpjpze3cLAxjKCvEOok+AP9cTk1HZ8ABv6Df/eKDi7
Dyc57Jn4G/OmcubUXogCMN/+Oz5HJYL32CYFnML89XLPwYmvEBjkQ7+Pdi6c
jiA+Ne4Sp1lHluW7Smzw4yTo4/5V2vbmlj0jrE/fA+CcK6ssu7CfY7DAM5yF
55WMGjZWH3kCf9dwfBR5/xJ1uZ8aHLkdAsI+lKGep4jLPFPj/DpR/6Lz178U
yox+3cGvsS5t2K/B+oVRSf8viNfZMAeJxf7/BwxH/jI=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSWBgcYv1pknXsia4ODb2Sb
xTUgP+HpBSVptgaHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZxt7g0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXI4GhzYKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJbzgaHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPO898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknjhXBf1djbzqPBcHnYdJuv8bc4LAL
GJzHgfq3nCjbJw/kr7MLj94INB/kvUqmBoeFNjpXZgHtd9v2+e8VxgaH+27M
FdyGyQ5vAnfIuTJCw18/2QEUvKcYGhxWvgB6GOi/T5d8kwKA/P/fSh/MAfq/
BuSf//UO6R3JsXeA4VM6WYIlDMi/IBl4S1o12SFPqPnAqX/1Dj+BygWVIOa3
AvmPgcG7Vw7Bf1jY1fdEHME/9+7kYSdg/EZYAn0ANG+18AWXG7zJDkDT+dYC
7Xddm3mvkBMSHvMYEekvCKj9NROCD0ufANKLIPs=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQLfxy+3rm6ckOJ8v2zb8l0uAA459e6LqtWLzB4ZmZ
1IHoAEz+j+DHS2cD1avmVFQt7UTwV+g4y7xuTnbI2lMyWUK4wcF4ppbE1Lpk
h6sVL9UKBRscjm/Uy1tcmexg3umYsJS/wUHc/tidrSXJDrNmzpx5kxdqfkGy
Q87z3ys/ckP15yQ7bCjKmPiWs8Gh8bdVwbmMZAfl2z/rXrE3OJT+5H+5PTXZ
4dMl36QLrA0O/JNXNgUmJzvIRqVYz2eGuich2cHjYZVIHiNUfXyyw4RDXzVi
/tXD+VZbTpTt+1nvEPN1562uXEw+AwgA1V/eHPl1Zx7EP4ZA8w4aAB1YmOww
54jChiKgfdlKwAApTnZIEoiw3AJ0j2SW7+e+smSHBVL6d58A3Xua3XZ2aFWy
QwgwuFi4GhxqlwIdCAwfjjUyUSo8DQ6mR4AB1JTscPPc92BlvgaHL8lnYr3b
kx2Oe5t3Mgo0OOQDg1unJ9kBqP3IA2B4VvrLiWVNTHawBLq3ThgRf7D4BABO
cNdM
            "], CompressedData["
1:eJxllgtQlUUYhg8cFOR6QjqSOV6JmEycLl4YcvgMDbWIyEJyTI3VchoHTdNI
iPOXKeNYeQMvQVkBEg0RAyjEJZEICLlfQgQEQiAEx9TKCMHe/XeZZcYz48Bz
3H/32/d73+9nVti2lzdbGwyGGPzjP2es3eTbcZ5RekDXnlhHjcZ41zF3m+OT
NNpfVPH18mJGf400RqSCJ8yNMbeUMHoKnyxwwil8yhSvOHd7pLFCccr2JfbN
VYx8O4I+PQHOKd/90+laRi8sOrB0I/jjOP+DWxsYrTtU/LfX2PomRuaW6jsN
drKeZkaRbukBb4BPYnlfCyPneZlf3LDVKNDRem5MKyMsX83Az2TjgDZGrUPR
bxdM1OiP2tmtQ+2M+DIz2I/XcUXUs2aC4i1HrkdZbBTzH+lGjR7nheH5hJKZ
GbesNbINwcnY/8sbKaXPg3/HunCcX3NndXeylUaa34L1eajvc8jyELjTY+KH
cah/tDGi/4xBoxGU9S7ud/R6lN8Cg6yvntEH/Ll7FkqcOr/dA/rYNyduXwJ+
HdcPgn7/eKGQUQvlT983EAx9B4Nzp+8DF67EzcoUD/F15xX3JceXzMxj5LoX
jcR+ej/PMcrYgRsbZP2ZjFClvwPuc/hEuOveDEbLIHOkUTHXxw96pWK7jG/u
5yTeN6PsR6L0D/aL5fdMFv2IspL9O8Po2Y09tWE4/z2sC0ll5IEF11Dvk+0Q
LI3Rcax7a8RCg55P2KX9wOhNfHqH5f9nST3+s5ARHjbkinqHhyzUCDmjCxj9
ifYsGuMLjJ7jvvxXri9TfBF2nFqpOIvrAv1XdO1x88bzP+LriCbh105wZD8K
uszoJch2FOcnL8eD8IcXykxAfU/bpU1b28WoDueO3rUIP1yV/sT9PLkQfYzg
9nUuuL/O/YzgimPuVpIHhD6zrSUPCv+GGBVfRBezbBTrfoa/ayrxucaIb1eC
PMzhjcZ5L4aZQoeQH72+q8Lf3vaa8FcHI3y7aRh8Gu3ccYkRj9EGB8Xcr7sc
ZB5kvu6C67nvO4XeOY7SL90yD04aBfGc9zLibYtz1sgb46Ma9fD4prgoRhfm
t5sU/8r74qpRNe55u1f4dd5kjZx4LnqEv8xu0m84zwcFj4I38DkC/XeijQUP
arSM64g8z8IGwWZN5EHmtQdcij4cahb1vTpF5qFB9PsrsJ63GkZ5yNkAOBpz
qAv5u1UfGGZy1+gx9H1aqeKPeCOLFG82hfpk54v+XsLzuh9zxLzbAvaHPVZm
yf6gnrOQpRR+x6m5681Sb+SBj69TuI8+H75jZMGGDbhvAPd9iswH9JnCBzny
hfQP1LnK+ZIk5knhAxoF4xyfJJH3gybFvP++6MdilOOYeT9/izhNMsn5Ba7i
PjPJ9wPqfxhl7cf+LrzQbEYnYQPC+b9BhtCzwv/d4Mton32O8F846r3C5zTy
28PrBLfxdXlSHzepV6HIdz5Yzyv05a8hZ+hh1RTR7/kzoxkQbDF4J8ZQYqli
3Q+VivX5iHzzr9uwny5MI6N38NwcN+kX+J3Ls3Wy1FfO89dcFet+MClGl8sX
muT7rEX6HfrdS71ZH4j9VsGntuCF/MXYLO77vrP0B+bLK93J8TbgT5aigAYx
/1KQn219w6k36xhx268Cr8G6EvjxEWxvdJL+qZJ+QP4GsLy+Quid6Cj7Wy77
Dd7NB/cvinW/FSt+lP8yjuPRx6ILivX8jWP9fV2k+HtcNwwci7H+2bi/J8b+
vvgfPlXnWw==
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
           166.8, 572.}, {166.8, 534.}, {128.8, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
           166.8, 572.}, {166.8, 571.2}, {128.8, 571.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 534.8}, {
           166.8, 534.8}, {166.8, 534.}, {128.8, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
           129.6, 572.}, {129.6, 534.}, {128.8, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 572.}, {
           166.8, 572.}, {166.8, 534.}, {166., 534.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcTukexyWUhLgm0aIkiskSFWL6p1BNTaksLeo95xRpkmTf38cySSHJ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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 572.8}, {
           128.4, 532.8}, {129.2, 533.6}, {129.2, 572.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 572.8}, {
           129.2, 572.}, {166.8, 572.}, {167.6, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 572.}, {
           166.8, 533.6}, {167.6, 532.8}, {167.6, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 533.6}, {
           128.4, 532.8}, {167.6, 532.8}, {166.8, 533.6}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 680.8}, {
           172.8, 680.8}, {172.8, 608.}, {123.2, 608.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 675.2}, {
           170.4, 675.2}, {170.4, 610.4}, {128.8, 610.4}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 681.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 610.4}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {122.8, 675.1999999999999}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {170.8, 675.1999999999999}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {122.8, 681.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {163.6, 681.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {163.6, 617.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {122.8, 617.6}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOhiDgHKLA4x/gt12dih/M5yfpf1t+l22
Zof7+/jmGNelOjCAQbNDehoQxCD4YHPc4+F8x6ZHx2cwI/hnz4BAHNw8GB9m
H4w/L07ztIB5K5z/26rgXId9K9w8kLVpbq1w+2B8mHtgfJh7YXyYf2Dmwfgw
+8DObECEB4y/Q671dSDQfTD+VvMfh1K4mh1m7p42gb8Aaj5bM6r9bM2o7gPy
z3dcuvdAHsGHhEs83DwYH8U+IH+d+8MqEZj7gPxNenmLGW1a4eaBhR1aUcPf
oRU1foB8mHthfJh/YObB+DD7AIkFv9M=
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{138.90839999999997`, 630.432}, {
            138.90839999999997`, 626.48925}, {141.658525, 626.48925}, {
            141.658525, 626.904}, {139.4124, 626.904}, {139.4124, 628.304}, {
            141.490525, 628.304}, {141.490525, 628.71875}, {139.4124, 
            628.71875}, {139.4124, 630.01725}, {141.641025, 630.01725}, {
            141.641025, 630.432}, {138.90839999999997`, 
            630.432}}, CompressedData["
1:eJxFkntIk1EYxudUvGRhUaklmVFQGplF2IXwLdFc3phCqZR6jklF91ZOxb88
zhJbN2PLy6ZO56ymGNiMyLAIWf5hpltmmkuz4QVvaaal1vth8h34OPy+7zvv
eZ/neb3ppegUoUAg8MeH24fEzzfI2gl0tvyKKVczWOIJj1R7YwkD+s5PMYfs
qPeM7y9lwH0eNhHwkg2LZ8oYeMafOmAxE9iT8ELkUs5AVrFtzekOAvV6s79N
BYNbyourWCeBissHnTuQua28i0Bob8bqGi2DnLWdLdIeAvIexbP4Sgatm7pm
F3oJSM7cG+lGXuf3ZXPOdwJxP/K2JOoY+NzAA4MEwgNyD5Ui2/jii1GeDSnV
t52meG4uCzZIZgicux4+noS83xIld5sj8HiiLaIP6998X+vb+JfA4IW4J8nI
K6y5v+uFFAJaz9o2aP/3Y0fhgbvdsVHsH9U0HnWgMJ6krvJCNkzOm2YcKVQW
vd24E/VXNYUFODlTqDOmvvLSMCjA5bGMQoZmQe6KfuHx5jJkLK+aLuGZs/WD
mmdNsGGyQcWgT4uFkV1EMT41xQyyhzEBrD+99cQdTREDYX+CxNuJwlfHlClF
IYOX1/Lds7E/RVDeeV0Bg6eqMV2IPQU3DLj9IYOsdM3CclsKUesH6myQQzCH
HQIKaVKp9LiSwbwpbbAS/bk/khloVrBFHbME9MlZDjHIxgbr4Tb0l+t3JfJe
7ocxnmuvYnBDPGcG4mRYCXAxRSKruUC/EXCN3VdnRH7zE4VYCFSb/V8HKRf1
qbsxPzR4ANn659FE9GcC47qmsHrsV+Qi9HX4RCA/cfusDPVx94g/EjgZWhh9
BfXv2o0L5zGSusamoz/VR1AgzivnV1YxP99cHndVPC/N/z9MQH0N
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwbQwE0kkOIMp4crMDjP+rLmtPyeZmh4De6XlC3Jj8
CYe+asQsb3aY8LbGfisXgs9QtH6nAGeSg8G0P0mcK5odMryO3mRnT3JYZfH7
w0wg/0TZvvmzWJIc/qz8eIl3ZbMDSxifrhFTkgPbib3PmoD8Ty5/pRf+T3So
Flnn/hDIn+rcnfP8T6JDTD/QglXNDkJf81uMfiU6fNm25mohkD9xWcic2u+J
Dht2TjBZCuQLRFhuOfEl0aEP6MzDQH4fp9wZ4U+JDkpA8AjIP8bC/6zzfaJD
7vPfKz8C+bs8eZi03yL4heuBBj1D8FcA3S35INFBNirFej6Qn/D0gtLtW4kO
tfamcb+A7hObBHTA1USHKRdvbwoD8jVF0+XtLiY6MGm3i1UC/TstT6j5wNlE
h+Pe5p2JwPB5UAX02KlEByfJvbrey5od2mIZi9YfT3Q4I/w1n2UpkC9289z3
o4kOKdb3/XsXNzt0nN+g7XAk0WEL//xE8UXNDhxrZKJSDic67Ehd29e5AMEv
tOW6/ngegv/woE2g/dxmB5Cz3IH6n4p7122c3Qw2l/cYxP1Ws5odvs3i9rwM
tf/IjGaHWUcUNhQB3ecCDPbq6c0OgTvkWl8D3f9k6ewjCdOaHZ7EFStmAv1n
lbvgsttUiPnHgf5vPnBqYeqUZgcp/bsqbLcTHfbNl9LfC0xPdqZxuzyB4QdK
PyJAPig6SoHhOwMULpOaHSpeqhl2vEXw3TQWb3/6GcGfU/uDZ/fPRIdKoDqO
yRD1HMD0YQMMnulAvgHIw8D09O8KUAZov8WWE2V2HEkOgiAwFZE+SydLsIRN
Q6RfdD56+ofxAcNoa00=
            "], {{148.42804999999998`, 626.4}, {
            149.35205, 629.312}, {148.859425, 629.312}, {148.210175, 
            626.904}, {148.19879999999998`, 626.904}, {147.59417499999998`, 
            629.312}, {147.07354999999998`, 629.312}, {146.4908, 626.904}, {
            146.47942499999996`, 626.904}, {145.82405, 629.312}, {
            145.29817499999996`, 629.312}, {146.22742499999998`, 626.4}, {
            146.7428, 626.4}, {147.32555, 628.696}, {147.33604999999997`, 
            628.696}, {147.92405, 626.4}, {148.42804999999998`, 
            626.4}}, CompressedData["
1:eJxl1QlMVFcUBuARWbVFFFA2C1oBLaFuRa0hcBQScFfc93pHYnFBaihpEaR4
pVTFSoZFQNlkkCUUcGUHF4ggMKOCVkQFLCJlFZDggtr/MdDXpC8h5IN59913
7n/OTGEH3dzVJBLJXvwIv4Nf1/8ZOFZKsk4/x/VhnEasGRjhtCyS09ULP9+e
MUZK09satC3hc+e/zBvUllLuF0Ht42GH1rqMd1qi+6ZKLG00RautvnTTRENK
Tb4GmS6wx8FXQRXqUpqL6zKcsShIzx+2j7JuMz/DSZGufLAB1scf7vzHwnoX
o0Tr2l6KzZKLjvKcwCUXOOWceLRw2WgpUZfdpAkpnEKWtql/M0pK2hlmW5ph
+yK3yCmfGAVPrFPkpHIarXPCXDrIyOvYHN+taZwabUMT3rxhdKt/+jYlHK3R
2SrrZ1Sl33/QOZ2T55GH40p72ND6Mnhn1HLDkE5G5kHta3Jh4XXX/c3og2li
yDN4oGRev8ELRgdevk/rgdfdSJUrGkWPxYKn60V3zCywPv2QDb2fUrhfc2dU
1T1GbijASXjUMzWdMdWMIp1O7ncRnr9m2qHactXzH2G/+rtu1diUMeryc7Rz
gG97MTt+g5H3FI+lyamq/YQXM5JWzIx8gnrIV+KWQkaF3mFGzaif29Mls23z
GVVXVVV1JHNKFT6Qx6g9qvFGoVz0pDrFwNqk4fpW/N8Lr5T7fMTnheU2VjL6
TZltY4H1A1xL/GOVjNRsgifmwVNdVij+qmFDeViL/cgqA1wd6xgtn398UQKM
0+3IahD9JHTzXd3noudu2tHg3czI6qdZq8LhGht34+ctjOrfHtnrlyKeh8v0
pBx3WM9/93cn2lX1WgAbYsPHcH5Mb9O3r7Efk7OzvAO6GW13jXG7CPdlr95n
0qPKwyo4vjpdub6XUbiR+gYF6mMVu/V9RB8js9YrgSthvP34ea8ZOeOSy0UP
nWeS6AMJNZom8JXOxL27cP/zuR1jQs9zQnkm5/ao8jAbznXKPqP/itFAzNgl
NYmcMvd/Zv0Q+51oMRBzEv5qoazyUxujCp/i+C1wYL7n/K9bGflVB8lnwEqz
gNMvUZ/YeXc9RicO56OJEbbT/TJhuH5PkY/HlFINN8U7bjmO+gv9ngxPXrDH
2eMBI1c0sCfMX/SvCEYeLRxuZRK8EYFNQR59NMqLNGGhHe5UqM7nejynawho
L/L4yNBiwBe2tEHH32RU3LL4vgHckmnZzEsYDab13D8VxyllTvyvR5HHHmMf
DW1YS2gw5BGPk2yO5aSB8tnnMmpOPlv6yzlODQWNLXuuoR/tduSnneVUKQTs
KqNDWXmh4TGiD2P8LIoWbVxku88Q88SqmcetwP0KlMsQ8+ZxxrttnTlsaJ4Q
5tPvP/5gegp5N1bfoHsgglNhdHFpWQEjxK22JJwT0rbpDPrpWt+H2gWwLgbG
9+i3DOlRrcthqn76o5TRtPB79W7wHLzw7uF+NYIndOubmFYxMkEBn8o4mX7e
aKt3V/X86/AqnJhTrWjEIazosWjEz7AM8+Sm/ZpPmlhv62KH1s0tqn4Mg41m
BOZ3Ie9ThQv7izOoOXQKeSpXH9eiEyHmcWTej3jk/0P92y/ej/S4Rw+I62N6
7258Kz6/7OOlw72D4v54HBpGIv3XWkZeads1RAvjt0tbNa97ZeL3z8j30T+w
EB9V
            "], CompressedData["
1:eJxN0ntI01EUB/AhJaKZzTmzfE2xlAok0DHC6pA1k9BSBMtU6khqT8vCNcpk
XixKTAxbPn+RVD4yFTKzNl2mmXPLdGZJpa2Y77dmEkh2/EPWhcvlw+W+vvd4
YFL4CQsej7eN+vI4usqPL/6FUJOcmBNyn8GKvbdbVUYXmg2T/usNBQyUiXVO
5XMI0iRd1E7yuK/KO3sWYUdtWwqXz8C9wvGvfAbB9KiwhUc+mTSdoZ1CWCyf
MZzNY6BL269JnUBgr9sfDNxjYB24oBGPITQxeUksWS8RuUiHEaYmqSkZCI43
dz8xIayx2HpDSY66GZ/J/4GwRZjgvovslfzRpP6GUO+WMcYnX3C2NT79bHZ1
v8oY32O2NqKpzKsbodT20hcRWZPqKhnqRMgYC6tf3i/nSOftqg6EjSmr22LI
7nGTUW/0CG56wXw2+XSBrMhTh3Bn4uruHvKLLl5/uhZBrVKpnOn+GvF8rm8b
QmKvUCQjX6cDfd4hKAMzzwyRD0TXTni0IjRX8V5GUh7Vm0yMe4uQd86eGf+z
PQWkyDebnu8op7ytFztc0mj91z/XTgXQ/zSVPQwFOo+bKm3VkSOsuoIs2xGO
DXR6Hi1iwLj3FQfp/qKFAhst+RA9wOUDQp+XpUJYzMBVkrB3pAshbEnqE0de
3k5AeQ3XKkILyXM1tKIXoWRf3VwD2el8ecxmyjv602iecWX+O8LdW8/slsjp
F6W5v38ihOK6wxs4BnxxQEP4IELj4B6DH5lz6E7OGkG4LJPJIsnedjbPH48j
XHGoClKQs9T5jS1UL/6xr4IryfK14X3BVF+zhhCc5sz1uFKv/wB8xVd9
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvdz0rLWfZLLDRaXbP+tWNTvA+MYgMLnZoft2BkO+
JiZ/Q1HGxN65CP6FDdoOfPObHVjN7V+zayU7HPc270xc0Ozw6+3rA5bayQ7T
nLtz2hc2O7xbMmNatk6yQ4r1ff+1i5odPjmeTwvVS3Y4ZBP4f9niZgeWo/2G
3w2SHda5P6wqWdLsIO4R8GeGcbLDrKDCb45Lmx3iHy3K5TdPdrh3FwiA/LuT
21ujrJMdKl+qGXosa3Yw/3EoZZV9ssPpha7bNgP50T1THO66JDt8+Xul4iWQ
7x7wR+KzFyY/9/nvlR+B/p9tvGjLdicE38iAte450HyONTJRLUA+l5tqaZNZ
soODadyulSubHfbzzTFWMkx2KN83X+r8Cqh7dSD6C5c3OwgDPfhMI9lBERRg
QPcGB6kv6MTCRw9/GB8AOK7BtQ==
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxFkntI01EUx6e9xEfOMDOtVsTKLCoJEbPyyDBmPipXpmbb8jpT21Ap35Hk
ba0S8T3zNW3qJmb2YKUIlj1Qo3wVI8QyrXwxDDVTk5LOMPn9cbl84N5zvt/v
OdvCYwMlpiwWywWP8fZJo/v8hAT6uuYEVSoKyzy1MXFVRwWF1ukFzStks/pN
od8rKTwYGi98LCLAkRtOzt+lYHyuERNwFTb7WFZR+NY5w90bTqCxXu9iUk3B
0Oq+/VgEgeq4w+Yfkbsj9aMxkQT4Q6m2DTUUhj2rvxyJJpA1oHwSqqGA1czb
pAQuReVOfEJODq519Y8jEDKdyRVpKdx8iAIuE/Bzu+VViSw6FbizMoXh9dnJ
FT1XGXZ6y24/SAlcTPCbFCMXmzmqBm4QqJt67/8V64/Mpx1S3CYwLgu5R5Cl
1qct0rMIuPVEr2ip+a8nm0CB/cqgH6j/nUdAr00egUmxqpaDbLv5zfDzfAKa
0tdb96P/1ZN2/J4CArqOxGccNYW5lxF1g4UEUtWLWWzMK64+sz9KSQDLl89W
MNy0RW7oVTGs9n76s6WcgpcxMPxv6SNwbijDfI0Nsf6sU1i2upSC2Mr5+hj2
HzSTzChLKDiohLt8UZ+SlynVFlOwbm9ussohsAEH/OEOhSG1zFqP/o47julM
kGvMj3J/of/kpKSkM0UUzi7yFmQKAnkTVzz1Sgrrpr26RzC/epKxRoC8Y/SR
oDh9Sa8NctHnfIU8leG1ZQfUugSG+6NYsdfiCexW2PUFIP/lLUwYZATYwe66
DuStnBlpUAyB+3qXF7yiJX+SCzg/DHgM2ZubYOogwby1bb6NqFfr2unRhfuV
L9rzW47+7Pgn/tifJ3COXxIYj/5zw9AA7mdAODs4BfOxiMdAhUt5ZZQx+22c
R045w8v7/w85gXMm
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQPTHmn/OvpckOxiAwudkBxv9Vl7WnZHOzw7ptSfU3
p2LyJxz6qhGzvNnhvZhHQA0SP3521anrk5MdDKb9SeJc0exwvHjCq3MTkx1W
Wfz+MBPIV1/QuSGxP9nhz8qPl3hXNjsATbP92ZPswHZi77MmID8w74RORley
Q7XIOveHQP7nnLDade3JDjH9QAtWNTsUyllP/dmS7PBl25qrhUD++/Pya12a
kh027JxgshTIz2tkOdpfn+zQNz1P6DCQ/8bo5Z1bNckOSkDwCMhX1bv1LaAq
2SH3+e+VH4F8ieLrQp/KEfzzN1oW/i5A8NmTjjE+zEp2kI1KsZ4P5O/jm2O8
KDXZodbeNO4X0H2luwtTkxOSHaZcvL0pDMhvtzMyYI1JdmDSbherBPr36/S7
k9sjkh2Oe5t3JgLDx37J/X18ockOTpJ7db2XNTs8aTvTVBaU7HBG+Gs+y9Jm
h6cgBQHJDinW9/17Fzc7PPtRbcPun+ywhX9+oviiZoe0q8+ztP2SHXakru3r
XIDgF9pyXX88D8F/eNAm0H5us4M+a106H1D/U3Hvuo2zmx0OpaxKuBIAcb/V
rGaH0CPXImdB7T8yo9nh59vXByyB7nPpznlePb3ZYf3Dl1M3Ad3/ZOnsIwnT
mh2cOoAeBPrPKnfBZbepEPP7gP5vPnBqYeqUZoeKiBWmZ4Hhs2++lP5eYHqa
G6d5WiAbkn5EgPx09+kqNoXJDjPyhJoPTGp2AIa+o38Fgr8EmADW1CH4v5Yd
lm0CxnflSzVDjskQ9ec7kx1sgMEzHcjvNyzXVQSmp39XKl6qAe0HBTcrMP0J
gsBURPosnSzBEjYNkX7R+ejpH8YHANrNfQI=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{137.09365000000003`, 621.6800000000001}, {
            137.771775, 623.528}, {137.78315, 623.528}, {138.449025, 
            621.6800000000001}, {137.09365000000003`, 621.6800000000001}}, {{
            137.49177500000002`, 624.032}, {135.93515000000002`, 620.}, {
            136.47764999999998`, 620.}, {136.92565000000002`, 621.26525}, {
            138.617025, 621.26525}, {139.05365, 620.}, {139.64165000000003`, 
            620.}, {138.07977499999998`, 624.032}, {137.49177500000002`, 
            624.032}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDvPfLj3mXNzvA+AwgkNDs8G3nra6/
vZh8kXXuD61yEXz/K/sFvfKaHe78WSPf0Zfo8GTp7CMO+c0Oq5oCPef2Jzpc
VLr9U66g2SFkt4/V9gmJDvvmS+n/BfIDJxxVjpuU6ND6OnDHvsJmhyWMe1gn
TUl0UGVrnJpcBDS/aNPzo9MSHWrOti7hLG52MFCvjmuZCbGvC8gPkBPLOjsn
0WGBlP7dJ0C+zwl2W+kFiQ4fEuatsC9pdpjXoHaIbUmigyRLGF8ukO/qXvSz
fwWCX/ST/6X5OgTfdnbo/NWbEh3+Xal4yQbkL9Nxlnm9NdHhZNm++VZA8/n2
GczU2pnoMEWCJSwP6L5DbcvDT+1KdNgcdpzFvxDBVzfkWHMnH8GHhR/YvFOY
/G8aMf1O+Qi+6dJHb5qB4VPmD/QgkO8D8hDQfImpVzgzTiY62HFdX7wBaP8u
YPCnnkh0eHZB6fZOoPtY9LaeXnIs0SFtbR/nPKD7v/QFl6gcgYR3bGmzw5P3
H2WWHEx0EJ+0LESmrNnBKIipNHZfokPu898rNwL5d7e21ATsgqiXBaaHlDOx
3h7bEh0EIiy3dAD5CucdV1lvTHSw2nKibF85NDxWI/ig6G6Yi+D/BSaHmZOB
7gEBoPm1FzZHlgLTy8FTC123Ad0L0i6BhY+eHmF8AKIxNps=
            
            "], CompressedData["
1:eJxFkmtIk2EUx5eYqImJ6fLutDkrFTXILFid1JZF5KVQEZO9jzOd0+a8oK6o
5rOK7oiuD94xN8iySDPEdOWNqCysFN0Hu5mRtcrE8oJK58XkfeHh5ffhnPP/
n/P3Icr4dAsejxeKj/1rgw8ZbH8yYKjqE+QqKKyy8UvEm4psCguGXs9S5OHi
SdH9HArfdC12ql8MmOPavfpPUGjbMdcjm2LAIuAC36Sk4FXaVW3+zYC2pGH5
ZS4Fv0KLSusZBlRi25GbKgo27rWpW/4y4HR3/0d1HgXBTHbC0hwDybfTSv3z
Kch5So12kQHYntpxCxmn3VnHIyB6nDQdUEChR9YkPWpJwNUywT4HudIaG9pw
HBu5l3/dnmNyxiSedyQQHuHaFYQ81DnuVMMnUGSsc7uH/QXNUa373Ag83CUq
DkFm7Yo9CVjWhA1ezPuvx5uAdGLQ9xHqt5riRw/6EOgKUhSa0d/h12UppzcR
yM8s+7GI/qHxvfGakIBGF3nZjPvZVhTkU+dHQKJ8kTyG+0P18f4iAthe3pvN
8bnvce21Co6VjvTJpSwKpygeBOtHnQWzajkFz2cTexqxf++fzSnKTPTfPb1g
wPnNw6HdaRkUsLrexpcAcUjaWXCcwsGTNHgA9X/WV/XVp1PwSAw7X47+PL4+
0LySUfhgtK9uRf9R+AmRb+DCAzcSSO04YNeQRgHTINFvIFAcEjPkjSytUj9P
XL+i9x2hgPaXI205jo5ddMlfy7EzK3gNgbkj43p3rA/HuDQtMTAmtNLokJPf
4kEWGFA3LF91kK34E84ygNdStCGfNYlLRjE/nQXlLlrU/2lS13JlmgFp4Hx/
PPpjx41g/rY6Z3jvRv8DDk872jGf7sFjQgnuR8IGEPPL7itGzuWbvcexLI5X
8/8PsS5W8g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkODCCQ0OwA4x/3Nu90bGh2eJGl/W26
KiY/pv/QV42SZgfN0wLHrZD4M/2dHacpJzn8TTqpfw3IZ9SITOxVTHIoYz2x
N6202SExJEhdQT7J4WTZvvm3gPw5xou2bJdJcrg0pWuzf1mzQ4/SxMVqUkkO
Hg+rRNYB+XqK8l9yxJMcNEEWAPlrLjHz7BBJcjjYXLnIrrzZQavlhTKzUJJD
TVssYxGQv8L0rLUff5JDVIr1/X4gX+35xuCZPEkO79+9e7cOyE94tCiXnyvJ
wWrLibJ9QH6Q+oLODewIPlevr8QuBgTfUay/Yv6vRIdXaoYcOUD+j0MpqxK+
Jjp48TBpHwe6Z0O+1R3FD4kOifNW1CsD+Yc+/Vp2+HWiw/nvwY9dgf4z8FnG
5fYi0WGKBEuYHjA8KiOALnyS6MD/rPOXeHGzg5z11J8mjxIdZj44aHOxsNlB
4UtOWO2DRAdDjjUyUQVA/lqXzUfvJTo03MnWe5LX7AB07cOXdxMdWoyqosNy
EXw7ruuLN2Qj+Ov6OOV4spodsna63TsD1L/pibh3XUazwx+J4uuTHkDcz57e
7DChYv6FCKj9E1ObHUwWbTH/AXSfQITlFo+UZodXUzfxFALdv6EoY6JucrND
jQ37yndA/7Fb5S4QToKY7wP0f0Dv9DyjxGYHoOo13cDw6c55/rsTmJ5uCH1y
PA8MP1D6eRjf7LDod/zsX8DwBUaPfy+QLwhMbrwcCP49VnP7bD4E3yS6Z4oD
ML7dtn3+ewWqvlcyyQEUPClA808+tV9yXy7J4fRC122fgfyLE2P+HVZKcrh3
FwgSEenTKeHpBaVkRPpF56OnfxgfAOd2aQg=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8nh5rnvwY9zmx1CD65Y4heByReIsNxy
Iq/Zwf7FzTW/QPz5ieEL8psdhMxs9gZFJTlcX1xgm1XQ7PCked7ZVdFJDmGh
oaGmhc0O3H/OydTHJjmUsZ7Y+wzIbwFKn49PcrDacqKsrqjZ4dZnJQbVpCSH
LfzzE8WLmx1O885kfZuS5PDI+A3XBCA//I3+bvWMJIejChuKXgD5+2tlLdKz
kxyW85bccihpdpgncrmINz/JQZIljC8XyP+8ISBbqhjBz9wmoclYjuDfaCx2
m1KF0O8onHj4ci3C/JVL/ByEGxH2Pz51rOBRc5LDsUnxOpJA/sfWkyGObUkO
hbZc15uh7l/akeRwaUrX5vdA/zHeY+Ls6kpy2PRE3NsOyE93ycz/0J3kwKe7
aW4+MHxWxarNje5NclACgkXA8IOFPyx80eMDANcStwU=
            "], CompressedData["
1:eJxlk3ss1WEYx09CO1RipVbKpdVIJiutVDxldURyLbricTk46RQHFVHeDuHg
WCW5d6Oa2tFySS4poZZkU1FzySrEjqb7hfUY22+rP969+/zxPs/3eb7f1xDF
rv4qPB7Phs74baylWbo0B2HnTLPbuUIGgrPf1LtTOHb6+bE6WYYw5FKxSC2A
wdzNRoLmRIRbgrfH2vwYZEfmXLosRcgbLmrQJNa/oTt29CRC6vmDOra+DJLb
rRwWRyNIB10qupBBtwo/KT+cY9PijVL5IY4THrvXGR+YqD+b3g/v3mQdGIhA
UnkniFfmx8cV+yHw/b+UDRFLPa5Oy/RB6Ors7DxO/d+xvOZlXgixwVWSlf4M
DHyVux/sRTD4nqU5QPxKq142dQ/CS4s6dpfm4Sfp+yp3IRTMN++8QvOuV41a
2+GJYKgIDUwPZLCj7tqV7cQxJe/mJgdxXLFIOpgezKC08Gjj9dz/ucQUlF9F
DEasL5bwiSWvoSgkhEGw+JP0cTaCimmC7s+DDGpcMwxTsxDkUc3SU4dIX1P2
gEMmQuJG7/efDjMob+V1qZxDUEbbWFqHMQhLqbpQkz4xv0zCoEUvNk1IftUL
2+cUhDN4GmtXO5qAoE8LPRLBoKlXe/hMHMIKp7Zal0gGXt2SiodRCFZ3miJq
iNPCDy9ICePYjQzfEMKxnXrhfbEQITp+35RQYlFWZI4RTujvoPqit/k2r2m/
p1sUpkCsSQsQ0H7Acn9lEOlxnCOzD3ZHMNmb9mCHZLKfM8IT84w/m8Im8+WI
EHAzlT9G88oLflgEOCCMtR0ZiKd9tArUC2ErguP1Nb9niRmELpjRY2aHgLM8
10pCOLbWeHVZIeL4OclRkl8+Gn+e6dH7+9pP+h3JT5v+juJf9gjj8W4h//Ua
ypPatyHM/io+5Ur5mNljJi9wQkg+0PebT3nSWb2+2tUNIfzMPNVvOOmnB8L+
yq3Te30Y1NZvfpNHedIdDxjxsUYTKx3KY069gSLUm4H2cT/vpAAEoyD7Rx1e
DKp6PghHKd9+67qdUoijRxTOIgnHl0r4tt9jOB5UXaVdRn6qaX1ItKJ6HkPm
94pSEbaUfR49S/3oOyzPo3yM2zNM+uR9Bi8WUp5kS2o9R0j/v//7L1EYyUk=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkO894vP+Zd3uwA4zOAQEKzg1G5rqL8
Hkx+rb1pXFQWgj+n9gfP7exmh9WXmHl2APlTJFjC9HKbHRZ0bnj4cm+SQ5JA
hGVIXrPDFIfY7dL7kxwMOdbIVOU3O8y4O7md9WCSQz+n3JniAqD+hJCg5YeT
HKpF1rk7FjY77H0sIut5LMkhXd7uMF9RswNrXXrf/pNJDqtXAQGQ36zvs4zr
XJKD27bPf0WKmx3uTW5vjbqU5DAjT6i5Achn1IhM7L2e5HDw1ELXbUD+u9cH
LBffxeRbbTlRtg/of6fzaVfTryL4N06fnDcdaP7VipdqgUA+0DdTjYD28zBp
t5eVNTukrkoIuQR0r0t3zvPZpVD37ofotytpdtjZy/Zh2u4kh3c1wAADuvfX
W6CFWPjo4Q/jAwBKZ8JA
            "], CompressedData["
1:eJxllglUjWkcxpOmzR4qqkspsrQxE7L9iUJMtiE05H27lRaREmX/0BmSENGU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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOra8Dd8zLbnaA8aNWJzex5zY75Juv
y+nxS3Z4WCWyzj2v2cElM/8Da0Cyg2xUinV8frPDN99265bAZIcIyy0nygqa
HbI0TjyaGJzsoAQESYXNDgt+GD7TC0t2qAZqVyxqdrh+YvbL0xHJDt2b+ec/
BPJXxqrNvR2d7LCb6UlccXGzg/j2iwxx8ckOPEza7deA/FaB2pQHSckOQO0P
rUqaHb7vN/s6JS3ZQZIljC8XyM89+m9TdRaCv79W1iI9D8Gf39akI1eE0M/7
QHfCglKE+dWWNz8rVSLsv1+yw9mgBuE+q0mn60/UIdxfkGTanNqI8F/541PH
CpoR/vcR7fF61YIIn38/F0/NaEOEX/gb/d3q7YjwhfFh4Q/jZ9wQVTDPQui3
ue/f+z0DYT4w6hgepCPsP6qwoehEGsJ9vEAP3UtFuP/mue/ByqkI/y199OZw
egrC/+1iN89dT0aET33WnpLiZET46WWX+ggkI8IX5N57SYjwh/Fh8QPjw+IP
ph8WvzDzYfEPsx+WPmDug6UfmPth6QvmP1j6g/kflj5h4QNLv7Dwg6VvWPii
p38A/x5hmA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOCU8vKM3ObnaA8duWaIo+z2x2yJ5V
PmeRXbLDU3HvusCMZgeGe0ycXQ7JDrX2pnG30podpin2lRY6JTucEf6an5La
7PCNLX6Gj2uyQxif7ibZlGYHkLS0Z7KDtP5dFbbkZgeNE48E3/skO9z3753+
LrHZofuGlffiwGSHovU7J4gA+R77a2UtwpMdLvsmCVQkNDuwLTvw/kxMsoPJ
G64Jt+ObHdL/OpyxSE52SLEGmgDk5x79t6k6C8EH2sb7oBDB79fzrAitQOjf
+af9y+1ahPmPTx0rSGpG2A9yLm8Hwn1g9d0I9z9unnd2VT/Cfy6Z+R9aJyH8
f2vNr5jcKYjwAcqeDJmGCD+rSafrPaYjwhfGh4U/jG+tVmHgn4vQPzle5+fT
PIT5GRPf1sQXIOy3O7yO4WYhwn3Hvc07FYsR7mfSbhezLEH4z47r+uKAUoT/
9+pml+qUIcKncapz95kyRPj9WfnxUm45Inyttpwo21eOCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwD4+mYW
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5Id5r1ffsy7vNkBxmcAgYRmh+Pe5p2O
OzD5IuvcH1rlIvj+V/YLeuU1O6zt45Q7A+Q/AZrjkN/sUA1SuDPZ4aLS7Z9y
Bc0Oyr4rLX7vSnbYN19K/y+QrwQEi/YkO7S+Dtyxr7DZoWSyBMu1fckOqmyN
U5OLgOaz8D/jPJjsUHO2dQlncbMDw87rMScOQ+zrAvIVNhRlCB5PdlggpX/3
CZAvE5ViHX8q2eFDwrwV9iXNDvlCzQe8ziU7SLKE8eUC+WI3z32/fAnBd+7O
eV59A8Hn09009/2dZId/VypesgH55SCHPkh2OFm2b74V0Pz7/r3T8x4nO0yR
YAnLA7oP6NwwvqfJDpvDjrP4FyL46oYca+7kI/iw8AOb9xWT/00jpt8pH8E3
XfroTTMwfNwfVoms+5Ls4APyEND8l2pAgz8nO9hxXV+8AWg/0Pm/V35Kdnh2
Qen2TqD7gMFy6sWHZIc0YETMA7r/CCiA3kHCO7a02WFLo5/0i9fJDuKTloXI
lDU7MD+JK174ItkhF2jMRiAfGFtVU55A1MsC04Np3C7PHqD/BSIst3QA+SBn
1N9OdrDacqJsXzk0PK4i+MGgBHQcwT9nV9N2dy/QPSAANN8vSSBi5/Zkh4On
FrpuA7q3/9BXjRgsfPT0COMDABwxOk8=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHs2eAQKfZAcb/dMk3ScCj2UHqQLSC
oyWCf+wOUIEFlO/e7HAzvsxfzjzRoThj4lsbt2aHIM+5DWqmiQ6lkyVYprk2
O3QsDz9lZJzosGz2EYUPLs0Odb+tCs4ZJDo0TnXuzgHyLV3di37qJjqwAQW4
gfwNzM97NLQTHXZ58jCtdm52CClRmf5fPdHhy98rFZlAvur0/xPqVBIdNs19
v9wNyN+kl7eYUTHRodCW67oykH+VM0MpRzbRIaB3ep4QkN+r8ZZ3nyQmv9be
NM7Kodnh285bXX9NMfno4QHjAwByPIdW
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcLbvNNxQ6LDybJ982+5NDvA+KcXum4rdm92mDUT
CDIx+T+CHy+dDVR/69z34MeLEPzY/kNfNeYmOmTtKZks4dzs8OL3yo+Xpic6
XK14qVbo2OxQI7LO/eGkRAegLQlL7ZsdzgDN/dybCDb3pi3U/M5Eh9znQI3W
UP2tiQ4bijImvrVsdjCL2+XJ05TooHz7Z90r82YHrRighXWJDp8u+SZdMG12
OPJVI6a/JtFBNirFer4x1D1ViQ4eD6tE8gyh6isgfD19BB+k/r5Os4NghOWW
E22YfAYQAKrvELt57ns7xD+GQPPKJkuwhHUlOsw5orChCGifQuvrwB09iQ5J
AkCNQPecOwME/YkOC6T07z4BurcBFDCTEx1CgMHFYtXsYMSxRiYKGD4gSsWm
2eGVmiHHmtmJDkBbgpXtmh1WHgNGyIJEh+NAitGh2UEF6O+spYkOT5bOPvIA
GJ56m+a+X74q0cFqy4myOmdE/MHiEwBo2OKj
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcu2MmIFa5LDybJ982+5NDvA+KcXum4rdm92WNd9
O4NhfyIG/0fw46WzgerfHrBU9vqB4Bc0shzt/5TokLWnZLKEc7PDn7evD1i+
TXS4WvFSrdCx2aGP7YOYx4tEB/NOx4Sl9s0O9ya3t0Y9TnSYNXPmzJu2UPPv
JzrkPv+98qM1VP/tRIcNRRkT31o2O3gG/JEovp7ooHz7Z90r82YHW7+LE2Ou
JDp8uuSbdMG02eHa8yztbxcTHWSjUqznG0Pdcz7RweNhlUieIVT9OQhfTx/B
B6m/r9PsoOJV3ax/B5PPAAJA9XM4pOfF3YX4xxBoXmdr1OU9QPfOOaKwoQho
n1G5rqL8o0SHJIEIyy1A9zzcxzfH+GmiwwIp/btPgO6dFPPP+RfQ/yHA4GKx
anZw/QX04JtEB441MlEqNs0Of4G+E/qY6HDz3PdgZbtmhz07etk+fE10OO5t
3sno0Oxgdtba7+KvRIcnS2cfeQAMT8cl9/fxMSQ5WG05UVbnjIg/WHwCAGry
4lU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/U5/tzp/dJLDybJ982+5NDvA+KcXum4rdm92OFgr
a5Eugsn/Efx46WygeobN1Z82+CL4zcVuU765Jzlk7SmZLOHc7MD/QHfCAqck
h6sVL9UKHZsdFv0wfLbONsnBvNMxYal9s8On1pMhBy2SHGbNnDnzpi3UfJMk
h9znv1d+tG524APpN0hy2FCUMfGtZbNDjJPdi5s6SQ7Kt3/WvTJvdghwEE48
rJnk8OmSb9IF02aHVzfX/IpRT3KQjUqxnm/c7NACco9KkoPHwyqRPEOoemUI
X08fwQepv6/T7GBhszdomiEmnwEEgOrX/YrJPWoE8Y8h0Lw55XMWKZsmOcw5
orChCGifW2b+h1bzJIckgQjLLUD3fNkQkD3LKslhgZT+3SdA9y7zA1pol+QQ
AgwuFqtmh4g3wAAHhg/HGpkoFZtmBwHurcsq3ZIcbp77Hqxs1+xwftX5q2He
SQ7Hvc07GR2aHbz2AwMoIMnhydLZRx4AwzNkmmJfaWiSg9WWE2V1zoj4g8Un
AHE8zyc=
            "], {{147.30640000000005`, 615.1075000000001}, {
            147.30640000000005`, 614.752}, {148.69840000000005`, 614.752}, {
            148.69840000000005`, 615.1075000000001}, {147.30640000000005`, 
            615.1075000000001}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHs2eAQKfZAcb/dMk3ScCj2SE4e1b5
nFMI/v/2L7evn4Ty3ZsdBLm3Lqs8keRQnDHxrY1bs0MXULrxWJJD6WQJlmmu
zQ77g6Yp9h1Jclg2+4jCB5dmh+3LKo9rHkpyaJzq3J0D5Bd+aD0Zsj/JgQ0o
wA3kv1in+qR5T5LDLk8eptXOzQ498snvonYmOXz5e6UiE8iPdbJ7cXNrksOm
ue+XuwH5r26u+RWzKcmh0JbrujKQzwt0zvF1SQ4BvdPzhID8o5e1UyVXY/Jr
7U3jrByaHfRSJR9FHMfko4cHjA8AYISQ+w==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7HZgcY32rLibJ9QL7larvw
aJ5kB5v7/r3hTs0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjnZoes
za+Kt/InO8x7v/zYaWeovGCyw78rFS/VXJodbBl9W3iFkx3idnnyNMH4oskO
0vp3VY65QNWLJzsYA8FnF6h5kskO1SLr3BVdmx08mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIcIS6GGge0/kmjRsN0h22FCUMTHXCcGHhQ+M7/GwSmSdfbPD
fTegg4D6Jxz6qjHHrtmB+yfQAUDzs/aUTL5hC/UP0H63bZ//igD5vX1PPsmr
QPy32abZ4bLLjQ9f5BB8uZpEo1AZBD8dGNx3gP53MI3bdRLIX595r7BLHOLe
b0D+d6/INgtg+C2QAgYg0Pw70kADgOH75e+VikwgP/4O0IHA8A95vHT2ESD/
8RzBpXuB8QOKXnk7RPzVgxxsh4hfsLw9Iv5fqQEj2B6RPjodE54GOCD4sPAB
AHLY8hY=
            "], CompressedData["
1:eJxFlHlQjHEYx7cmKjlKJU0qHYhupa3t8NTaSjRUwzhy7U+DIuc4YnL8CKFS
iXFEY0gTonF0idBpJjsxpFTOccsYTZMMvu2+77x/7Ox89vf+3u/3eZ7vsw7q
tbEJ+jKZbDo+A9+OLWuXGP5V06HVH/onhnISOWTI8/M/pnK6kK3Qi/6npp8t
0WpNCKdic820Vj1Gl+pmyBuDOSUb951bYcBoccX0ofeDOL202bFsshGjqk05
ow3AvVHz0/yHMXrQ4xKfGchpYZr/s9rBjLZ9Gu9tBF5xgC16iffhur6rgtOY
mDabHdDfP+pFc68/J401fuhXE7/XVFAr5+Saerg8qU9NE7yNLsf7Sbxx5dFv
Vb4SJ8LAPB9OPfYo6LeaZsoPho6dzOkQ5ML/qMkKrzf3FvxCz3RewA0jL07R
sPtMxnT98BTOUd+Any0enFZ3rk/PMGQ6P+6cWmvX+O4yYVQ/AwLuQv9MGcWW
2e374sbJJW7Q+WwLRh3Og3cfA1fnZY1IsWbk1N6Xmgh+e9rswh07iX0mFZlr
nCRuOlGZl+XCtPWcABd9jPT458bod2pi1S+w6sqqzvXejAbkYqAf0frjV9QU
RkvfaxzbwSU4Tvdn2vllwf9T2GsOZFR6prswHPWV5iYcYCGMHvfGvR3nJdwn
RpGvUyw8xP6EMappKlD5oX+Fd2qsxit1zyf4SCz2X+SLpx6OXYf5xJRAIJTR
jYbN1V1yIU/Qy+8urDMJ4HTr88abloG6/soVwn0/RrmjDeYORz62mzi7pHpK
+dHOz5eRw7UNK82Qr2+43i9nNPvI8eQWcEGQ29OTCoGRzzlovyKY0U408EmI
0A/oi/kWWcy/yFGIo2EYp9uW/Y++477tguWBXeAGjPt2ECO4cy9VCvOHfxvP
Due0aZze12NgAYwyjiePVKoEf6gnPvN+z0eV0G/4d0XBGeGcDGFPD/PT5jGC
U3c+CsB87THOreCcESl+xZj/gFwHeOsrBMZJN0/TSE5nEZ8aW4n3D5tVkmst
sdaPpaCP+xW05029GSOsz5iT4MzyJOM+7OcULPDMCOH5IYwaN1efbYO/Shyf
Q96/xpTZqcCz9kIA+wA7Z0pQTzviMl9fN79e1L/4+t2v+TKdX1vwa6zLO+zX
OMRfqZT+XxCvqxFhEov9/w8f8v8O
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSTZgcYv1pknXuiabODb2Sb
xTUgP+HpBSVps2aHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZZt7s0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXIsmh3YKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJby2aHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPu898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknzhTBf1djbzrPBMHnYdJuv2bc7LAL
GJzHgfq3nCjbJw/kr7MLj94INP8Z0HuVRs0OC210rswC2u+27fPfK4bNDvfd
mCu4DZMd3gTukHM1hIa/frIDKHhPGTQ7rHwB9DDQf58u+SYFAPn/v5U+mAP0
vx0wAj7oNzukdyTH3gGGzy5PHqbVQP4FycBb0qrJDuadjgmpQP5PoHJBpWSH
bxox/U5A/mNg8O6VQ/AfFnb1PRFH8M+9O3nYSQgaf0D+auELLjd4kx0kWcL4
1gLtd12bea+QExIe8wwR6S9oh1zrayMEH5Y+AY67ITg=
            "], {{
            155.90320000000006`, 614.752}, {154.76470000000006`, 614.752}, {
            155.8934500000001, 616.432}, {155.90320000000006`, 616.432}, {
            155.90320000000006`, 614.752}}, {{156.28720000000007`, 614.752}, {
            156.28720000000007`, 617.008}, {155.96095000000008`, 617.008}, {
            154.41520000000008`, 614.78575}, {154.41520000000008`, 
            614.3965000000001}, {155.90320000000006`, 614.3965000000001}, {
            155.90320000000006`, 613.6}, {156.28720000000007`, 613.6}, {
            156.28720000000007`, 614.3965000000001}, {156.7672000000001, 
            614.3965000000001}, {156.7672000000001, 614.752}, {
            156.28720000000007`, 614.752}}, CompressedData["
1:eJxNlAsslWEYxyVJN5OsixklaQudyDXhUSSTmVrouvJ2n6nJ1GhaezPdl0pW
rcyQy1Adl1npotUpnOykkHQyrNDJKDarRv3f833b19nOzn7feb/nfd7///+8
i+IPb9xramJiEo2v+DX8KfnRomc08f74gHMwp3SbirDubwr77nwYPhNsUWa3
dc9aTv06x85fXxk1pDzJtQ3ldCmh709JNyPywsJ1nIZPBHnt/MSoZmT8/fEw
TtHxVnF+rYx+tkTGW63ndA9l/LUKj6cfqkt+ofDT5KvzzZ4wur72fEIR3h9D
mYFaRnon81OtqL88c25HcyWjJeansieDHTMM0bX3GC0wi7EcDOHUMrapt7CM
Ua19hiEL/QZ1RV3MKWEU51f12nsNp9PZojCjlwvvJxUTp3xbld7prnTer4Gc
6nPxoIDRPnycA+T+wQVHAqbH+itsPJ+fwsWaCJ9pvpxWqG8PFYHfaLXaC96c
hqLRSaHcrxeng6Iw9hNypq3k9Dh8pqlLMaOTkGGOByejH6WM7gwVaZpWcJoH
O1LLGdVBl9MqTo0RPmeDHzAaLtJEHFvOaVIrfKphhKe7Ct04jQodH0n13rly
2u8PAeoZLe78lX4IvMXSTX27QeFt0CVFp/C1QRjYxug3fKkCT3GB4B+l84Wj
vocwootRDOro3WQ/exndvIEP+kkbcHa3QD6OHsgaPKGS3+9ntEE0iPM4YHkX
8rTU3aJsuzunJpGj74xgn1sSzn8M9scMMupOtanIhD7NeaE1I+B+6HLFU+F5
Hc1jV70UhoqZbdA7FeVUYBFbU185Dwbp/7nwaxn2tcP+39Cm6ypOsyHHUJ/U
jx38PYM42X+R8tEP/gs7InsYXYEu1as5XQje9UX3Wcrj5gDZb1mfBvDlnERr
3iadfzXytF4E5a2Uv5RAWX+twhHioBqFexDXRPgllqkCZb3qGKVhLvNQfwcw
qlbSwxoc21t460UVo42ImQv6m9WefyRAzUgc37BKnl/wW4ztxH9szCvWzxBB
VCt5f4C42VRKesVg/zmisUrZjyA5X9WMIP+mfMzPZjFoyN8oxqEE90WSNX/W
iP4Cp7fn38e8lUO+eORRtHUO8zhVBAfzXd+YF+qNebXH+Jk/Z1QqZAa/gu4H
oIcD5to3VM5Pk8Jh53Hh6BQ2+on7RdjbESLn8YN8P4E9xcXVyUjEYgf2H8Hc
+OglPXevkeftv/vvH1PYTv0=
            "], CompressedData["
1:eJxdkntIU1Ecx0fJKCUw6TFMRonEImquOdcS6bcK+kNCSgjJFeJpIDKcMJWI
WMopeiiuWIZR2R8SaxARtUpziajcHmzzFb6XSsagCLMysRT63rzjQBcu537u
Oef7e323lTiP2VepVCoDXnltSdVHM94xuvjlaGtzDidfRW7icFjwz4EjJcn9
jIx4XOB6a/GnvkFG17rmdWngqQx1beMQoy2QkfZxmogsFHwcYXS+LFhZAK7Z
bzr1coxRsNKr6bEo5ycY7bB5ukxgZ+yPfy7KKBwKher3ctp9adNo5AOjB1Ke
+a2Zk/92z9bHk4ye3J31qcGx+/gxxeibDweyBSOr9CKT4BuahOMNWZxcKKdl
UtEzcmpwICD0m2d9UpJR0Uf87nmdLX8Pp5mzGx4dRn675IAGToTrFcg/irw3
gu/cwjOyUs+FTE7tWnQK9bdiXZ+p7KM//enjix16Tm7ITfcx+rzdsMahV/qB
/v7S2TwHwPH+x1lCHh5JsBd9tnWL+2trGw/WdQr9f3qvRPx88xVrcTujpvIU
XgOuLr3+9VwbI2cK70yM5/+CUZVXk3DToMR/zuhQnSOWg/ovY+7aZ4zGF91l
S+ByudAAIxd0gkZlfk9X9K5mCe7F2O0mwVBVW7MV/+D+d3nF/LTyBvQ3j0YW
BsGr4UEV4sMu3ibMf9mNL+T3Og+FwB9JD9NOnEb+O2VfgIcgU4j6Ou6l6k/C
X/bkQksA9S/55wbC4LYfy+/PoD8zsg/gz3UYXy7691vWBRdZAm+qJeHv//3/
F0c5bRE=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 673.6}, {
           166.8, 673.6}, {166.8, 635.6}, {128.8, 635.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 673.6}, {
           166.8, 673.6}, {166.8, 672.8}, {128.8, 672.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 636.4}, {
           166.8, 636.4}, {166.8, 635.6}, {128.8, 635.6}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 673.6}, {
           129.6, 673.6}, {129.6, 635.6}, {128.8, 635.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 673.6}, {
           166.8, 673.6}, {166.8, 635.6}, {166., 635.6}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYj9kXxylLTIg/Iklpso4QyTqdRApJiywlv/d9Q7akZM3atWbIPnbC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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 674.4}, {
           128.4, 635.2}, {129.2, 636.}, {129.2, 673.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 674.4}, {
           129.2, 673.6}, {166.8, 673.6}, {167.6, 674.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 673.6}, {
           166.8, 636.}, {167.6, 635.2}, {167.6, 674.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 636.}, {
           128.4, 635.2}, {167.6, 635.2}, {166.8, 636.}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.6, 579.2}, {
           97.2, 579.2}, {97.2, 506.4}, {47.6, 506.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 573.6}, {
           94.8, 573.6}, {94.8, 508.8}, {53.2, 508.8}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 580.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
            508.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {46.8, 573.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {94.8, 573.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {46.8, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {87.6, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {87.6, 516.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {46.8, 516.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4RDikgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q7MICAGFT9snqHyovhE9IuhcP5s2YCwUEPOL/TxnNXmhWCDzbvjDvcPBgf
xT4g/9LEmH/OXE1wvl7eYsY9Qk1w88D2SDbB7YPxYe6B8WHuhfFh/oGZB+PD
7IOoQ4QHjH99cYEt19F6OP/C1bA3+rvrHT48W8m382e4gzEIbEaEB4wPcx+M
3zlDyPNLEYIPpo094ObB+DD7YPxHVSLr3IHug/GfJi68ZsLfhGqecBOqfcJN
qO4B8lHcK4zwL8w8GB9mHwC47/KK
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            63.680800000000005`, 528.41725}, {63.680800000000005`, 
            524.860375}, {64.1848, 524.860375}, {64.1848, 528.41725}, {
            65.5288, 528.41725}, {65.5288, 528.832}, {62.336800000000004`, 
            528.832}, {62.336800000000004`, 528.41725}, {63.680800000000005`, 
            528.41725}}, CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOh6dHxigAH3U1z3y9va3CA8dPAoMGhrmdnNudM
TP4694dVJcUIPu9upid1JQ0OPkJxU+VmBThEWG45UVba4PBMdvkLjzkBDv2H
vmrElDU4WPXPPVUzL8Ch7gfPbqfyBgczS6DAwgCHV2qGHDwVDQ63pGsSjZYF
OFz2TRLYAeQ3/MtQnbUqwGFPyWSJlMoGh09pv4TENwQ4CAAteAHkG4UaaK3c
FuBw/nvwY9eqBgetlcIXXPYGOLgAwRIg/5xk4C3powEO9Vl7Si4D+XJA5+id
Q/AruFU06m4i+Hz+66ekPgpw+KYR058E5N8r7Op78iLA4fHS2UcagPZtmJLa
kfw+wKHj/AbtBUD3SagFsy7+FODApN0uVlmO4AftkGvlLkPwYeEHNk8oEIMf
AwygFaUI/mxuz+BXQP0N24ERIhjosDnsOAs/0L4jTmsz7/EHOiwpsOUSB7qH
A+RB3kAHH/NORwWge2eV5L0N5wp0OCP8NZ+lusGhymy1XThroIMqW+PUw0A+
KHoSGALB4d9U0+CQ1pEce+cnJLwlahscSraK/j79MQCsvhnIt/IoVT/6MsCh
fN98qfdAfsbmV8Vb7wc4LJDSv6tS1+Dw71vpgzmXEXyg6z/Jn0PwwfF9IsDB
wP/KfkEgn+vngvTNhyDh8xpo3q2kJSyv9gQ4FCtmeh0F8n/o7fgZuT3AIU+o
+UAXkJ8Se8eNeRMwPrtznlsD+Re6GaasWRPgIMESxvcW6H43rwXrbi8PcIha
ndzUDuSfmLF72oTFAQ5A5ztzA/lMvi28/vMDwOHXD/T/o9CXjGzA9ChsM0P9
VRXUP8D0q27IsUamCpGe0fno+QPGBwA5hHIF
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPat8ziLlyECHN4E75FiLGhxg/AOCp17kFjc4FKyM
VZsbFejg8bBKZF1Jg4MM7wPdCbGBDs0HTi08WtrgUHeN/0hPQqDDvvlS+nfL
GhzSuicKrUgJdOgAghPlDQ5XtFMlH2UGOoC0t1c0ODiesVCQyQ90+ChZxupR
2eDw7Ktvu3VpoINSptfRm0D+oRVL/BxqAh2KMya+talqcJgX/VvUtTnQoVpk
nftCIL9pV575uq5Ah/qsPSWXgfy8o/82VU9C8IXMbPYGzULwL7mzLTuwEKF/
7a+Y3KMrEOZ3rt1scmo9wv4glaIrT7Yi3McRP8NHdDfC/SX/s4P9DyD818g4
/VbqEYT/dYDejTiOCJ8Jep4VoacQ4econHj48mlE+ML4sPCH8c/Z1bTNLUDo
X+S67XNsPsL8NCBwy0PYr90udlMvF+G+YsVML9cchPsdTON2dWYj/MfjGax1
Lgvh/3c19qZ2WYjweXpB6fbNTET4Tbl4e1NZJiJ8Qe51zUSEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAIMAYBQ=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfKRRaDDcW/zTsaiBgcY/w3XhGrfggaHrPwP
rSetAh286zY+2Z7X4DDlG1v8DLtAh8dLZx9xyG1wOFAra5HuFOhgVBV97VR2
g0ODx/5aWY9Ahz0lkyVashocroW90d/tH+jQONW5OyezweHJqWMFSeGBDm7b
Pv8NyWhwWPG67PGphECHG6IK36vSGxxUdv5p/5Id6GC55UTZvbQGhwVtTTpy
5YEOs4IKvzkC+UmmzU+/Ngc6nF7ouu1zaoND3tF/m6onIfh1QOe4LETwN06f
bKu/DqGf1UTQzGYnwvyoC316nkcQ9m9QfdI87yzCfWD1VxHuj3Gye3HzDsJ/
MrwPdCc8QvjfDRRAzxDhUyQNVPAKEX4c8TN8RN8gwhfGh4U/jL+w5960rcUI
/T+PTor3KUWYf/578OOjZQj7l2iKpttXINynu2nu+/ZKhPszJr6tmV+F8N+S
Aluu7dUI/6tMuXh7Ug0ifF78XvnRqBYRfkkCEZZXahHhu0BK/65KHSL8YXxY
/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8
YOkbFr7o6R8AVvVo9w==
            "], CompressedData["
1:eJxllAtMU2cUx1swhfnAiBiVkVkIojJevicDd5yISMDKueAmIjInoxK0yquF
tnDxga+govgAwZU5yGoqIBsaRRFwzIwNRERBCSGISsCqgIpsruip7c0140tu
bn65957v//+f813HTTKMthAIBEiX8R6e+cW9ugkIY9bauJerWeD4hw+LBXGz
bKOVx2jeZruruj6R57GtZ7f7JrGg+iV8uIe4U5J1spF4XpiXq9YL4bnqq4Vp
ySz0CUURsfMQ/tMONLvLWbjY2Dx78UIEhVwubyXOrTxxZOIShKjHTU5Khbme
DwJJFYhTWFDkJm57tgwhLF89rCM+cOjR4IwAhMgrq8Y7pbJwZleoHFcjzNjz
NOQUceTxz6KqwxDSY68m3iGuv/H1+S2RPBeWtGd9Hs1zseeO2xdjEVSZG4Tl
xB3+lopxMgR51Y/2MmJbY8EEhB1DXfPdiJ+d8XFrSUbQ3BF5N5CeuE/+0cSk
mPJEYn1CxZS3SpOeNvKzaMnhgno1gvBya0QAcdA6CjwN4dxAc/BP5H96p+um
p+mmPA2Ul8DJMJTEIvS5zLUO+ogDulLtDiXxzPXnj60L2Eua0cz1i2MXhZck
h+r9q4n5te9nhC2BdfetSE+UVeP0kPMIi/cvi5qZYn6/AuFq4rFpfuTXInj3
BEkNn5dt0bWaqU0876b4g1p5HpHOzHPvQKDpKigl3vnw5qnKLgTCFzHEVTVT
XZgnCJaPIhMciavn3+zs7kVQ2pWsrKH9jeO4VY9wYvnBuJXEorNHvYUvEMri
pdkNpPeaRBpX249wtDg035dYt/Sb9RcGEL40DiDlicdetmkHEfJ/F5cNkt9i
kuvykvpl79nh9xFzeXLM5fehn5OZURxxuPa1VM7zGn/ZX3m0/xXnrrDeSQx4
djiLCknvt+svXNfbMDDMdBcpyd/r7Iw5/eMYqK4vXLFWyULBJArQigHfkHf+
1irS++BT1XcWDMT1vNVmq8x+DQiMa+NSBzqf+sebbx0cQjC2M0PN52Gcn1pi
mvai5B6E4fGVFmPSWBDm6MpEnSa/zmnmfO7ybB9CG/7Jc22ToTS4CoHGP/6W
2pzHbwih3UWnnYn3nduTPqJFaJsifpNK+gTtLUxVoWm+FeTHRlKaE30aYdZc
a50D+T0eve/7DScRRloUvcX03MM/UFNyBIHiyaig7+/3vwpctxehTlwWH0D1
fYQ0YHQedA7hm9vVZr0JvD5X7eQmPynP3HnnmKq3Z3kjNPxNi+p7vHM0DLnx
esqv6+nEjub///84fg8rs0fm
            "], CompressedData["
1:eJxllQtQVGUYhnEjMqK0sSJESQqJQZ0EJC6KfmoQgobwISjSRsZNWLkuLC4I
BxPBBI0yLAsBiZAJZIfUUBECRzbTEJMRzAtiaikmGKIlor1nD8xxxn9md+c5
e87/f5f3e4/1qviACIWRkVEMPuKv49jqSSFXmI5O0SXlRQo0ym57f07NXC1Q
vurPoaoeppWTJ8xZDg4Jn93t181007/eyhO8s6+y1feCzKYRd/ZXn5XZtmn5
P5s7mV7a826PFnxnuCPt+hmmSKxrYO2uhwVLwfHHQyZzjECH1Z+/agz2woXh
x1jc72qszAvCrrZf1sh8vMxzv9NagQpnVVy+eZop2Xq1j6dWIHfk0XiSCVEX
mKcLtOMrrONMBxeZKXrBdg5IuJWp/MeImi0ZAl3WItImprt2oVsV6wQKtG+b
m1HP9MjLrlwDfmhZln9RJ+1/FHzJr2B73G6mgHqrnF5wy8drdz0sYZrp19H0
YqZA40s+DBa2M5VOfOuCDfgE4hzYIrPbUL9F6gaZ72fGNKi1Un4K8Asz6or7
Ephyev3rG7G/zbn/MmOimI6lNpZowT3Nc/wfKaXznwN79yCBYCZrXVJ0IvLR
GR3oDF3K9F3gN+u60kfi8WEqerDq2DiwqgEF9GLqRxvNUa/Ws7kndfOZIA2j
KainOrrw74x5TFYnJgz2aWT2MVNMy00dqe8HT7IoG4c0gc7XBemNw5kOKa4o
GfuJcRWqmJyVBxfdBEfWbHnWKkXSw0ac77V/YLgjiykLZTgNbv4FBcuX+TxV
Pq8ulDnvpG4aFTGFfP/Rej1YrMvEr9lQt1qt3A/tyjM3vgQvsDg8I/ZbqV6x
4MUum+aHoX9FCzer3gQHLcOqZvo0/decK4jPJPuLhZtrJT2sBytF4dQx6X1d
No0Bx63AwXuZ3rP8a2828hXva9nHlKbRaDo1Mhv6+RiXnjZxX4J6fXLfZYEF
nn856rW5R1IEQrcrW3WSHsLBn4mNq2ESZWgCzvzX7JCiimkR27c1qgVKgfyD
ypkeVN3+rQBss+3Uubpiplqx7+CfMH5Tob/21U8Vv60e0cdWJoTzuqV6pH55
LFb1dyPwVSWULUjz3pUs0PtbWwbt0pjSMRZlYLsb3WMjoEdOvNuTDG6/x39U
RDNVuQ71u4ENcxAm9WcgSaCCi0X73FcwmSHgPWBVyuL+sACm2xapT3uDb2XM
c1YuZoL6TZoTBUrY4KhdCT3aLKlynQ2eievZ0COOc8pPEGh67itn2zyY8H3v
h3jMH7a3dcc8Qpfn4wQ6gOP9XZngAkf0a2QW7UetkhlR7PSGn6yBTm+7MY1B
ubzhN2fSrts6eEh+kgx/mmvaWZ5AbNBJaTT8IwCRvMOErj8zECUYfCkH83TD
1mGsCuzhD6fAvIlpX4scmacgpmC98biN4I2YY6uRefUFew3DUCKYkO7QePAK
0XjXSOcPRKB/JRBCisxVWW9sO7Ve5lDI+hL8ZDB+g6M7nu8qT/Aw3SHNox4c
KBaugkmU9TLEp/RGBnuYRNl5RMt6HPX7UR793zC/9fLzu1sh/AZ5/+l0y9m8
WT6/ZhLeEHo5PntsN9gms4Poi10yz3LC6pb8dOpj75/R99H/YxwCPA==
            
            "], CompressedData["
1:eJxN0ntIU1EYAHCpJj0oAqXMQHKZDSklTSnK+Ci1GRlsn4j5YlqGbqttKmZD
5I6yP6a1mTZKWalzPtYQW9uwUUFqoBVDQ5OyGjN6WGsmqT181HchmRcul985
l3O+V2ieTJi/ws/Pbxe97HeWl6XpsSG8Nzb0MUUMLDnj9AGX5pzPxaGFxzjk
lO+iW+1WBGXz4hX5WQb+VIgflFgQpJ/mOoakDIjYH7sQNr1y/owhTy8Ml02Y
EaLehvk3SRi4H1L5VdCOYP+xMBxEjjWOe3oNCNN280iNmAGHdq9xXI/AZR8y
360M7NQhQGyOY6CQgZd7Hl+8oEHI5tcLFWTxSn3c4GUEj6A7JJHMSduw21Lu
s+qNJDKszGdbf+mj28UIr6FtfSq5MZgikyF0U1zseQkv6tT3xAgpHfvmtOTc
D4PcsTMIgr9JvF7yL6RKnUJ4sq2raDXFp+2Z4WWJECa9Xu8JcnP1O50tG6Fh
XTKayJEW/WRbJsIAXRtM+TpGs/j1JxFm3TEeNZmh8tWmIzxrSrQHSH1OogJZ
l5nSTzZTveM2X2tNzUCgLPUy6keLPH7tKN03xB37vUh+GqWbz8tFqAtalXZV
xkAEtW8mHwEjnIfmyX0UrkaCsDF9v5UvZyCbtnkKhEvRykwduaSg5lv5eYSt
n60qJ9lfdf1IVQXCSNlE+BRZSHUwVCJo1oQ8D1D8369G6H/48XA0OZxdqEVg
l4+TE6poMm4iTG0p5RSQc9i+NSLcMZlMarKCwje0InQedSut5PgbO7+4aF7Y
MFzkwIO0cBdhB527fdl8Ls3rP1a5Sm4=
            "], CompressedData["
1:eJxllg1UjQcYx1NJWmgmi1VCKm3TpFzS8mDSB7O6D1GXJaJ7K32o1FV5kY0a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            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{61.49365, 520.08}, {62.171775000000004`, 
            521.928}, {62.183150000000005`, 521.928}, {62.849025000000005`, 
            520.08}, {61.49365, 520.08}}, {{61.891775, 522.432}, {
            60.335150000000006`, 518.4}, {60.87765, 518.4}, {61.32565, 
            519.66525}, {63.017025000000004`, 519.66525}, {63.45365000000001, 
            518.4}, {64.04165, 518.4}, {62.479775000000004`, 522.432}, {
            61.891775, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQve+guFqwaIDDRaXbP+u8GhxgfGMwaHBo4fVfP8UU
k+/xsEokzwHBb2L/7FLr2OAQNPnzjZVmAQ5iN899L3ZqcHg7z0bnikWAA0sY
n26Qc4ODg4AxH4d1gMOnS75JBi4NDja7VB6G2gU47JBrff0RyH84R3DpXqcA
hwjLLSemuTY4tNX/y1B1D3BYz7Dzuo1bg8PP5/1hi3wg9u0F8i2vHc01CQ5w
uOybJCDh3uBgqLVS+EJkgIPKlIu3i4D8K7OeyS5PDHDwMe90XADkq2jU9ezM
QvCBvGzOMgRf5ILLjQ91AQ6GHGtkrID8p5/kL+W3Bjj8WfnxUi7Qvm2iv0+/
6w5wOO5t3rkQ6D655S889PoDHJ51/jJvckHwo1Ks7/M7I/iw8AObtx6TrxnT
f6jUCcHPuCGqsB2ov80C6MF1AQ4NykAPAc0/ddhpbeaaAIdCW67rj4H28wGD
P3VVgIMEMIDfAt234Cuz4eNlAQ4zHxy0uQh0f8N2h6ZHCyHhPcGjwSGpsvby
wzkBDl5Hb7b7ezY4/LWd1xwyLcBhgZT+3SdAfgjr4klWfRD1AcD0kGQUaqDV
FuDg0p3zfDeQf8Nc9p1ATYBDzvPfKz96QcMjH8FfAIzuWSEI/hRgcjjjEOAw
ayYQAM2fbMXo22IS4PDl75WKl0D3igG1nzTG5KOnRxgfANdONAs=
            
            "], CompressedData["
1:eJxFkmtI01EYxmdqmhpZLc0abUp2UREX5HS57fU2tWz9j4bNkbpcgyLtJrnU
wJMhUmZeklGWYitUdI0oa1EYRWZCZOpaZkWUiC5M8ZZpofSOlP+Hw+H34bzn
ed7n8c08kaRdxuFwhHjs961Z4ZDpFwP9Xb+Tb0spLPGET65zp4xCxbDAWjvD
gKuRpxoECsdfLdwvmGWAXzxCZiMpOK24xNf8YWBn+pMEj2gKH2q5ltPzDJiN
VqFDDIXBC3Vvmx0I3DkpcetDNr6zpvx0JhD/PZ9riqXw8XyOvNqdQNlX/UOV
nEJWje6mYQ2BnCOVo1+QOQ8KJu/5EEidLPXPiKMg0IypovwIJIouRtYjdzXj
wCCWxQJehzmUZfW1xHWXZQSOnUkcVyNHrj300iIn0DzRu3cA53+a8uP4Kwj8
yE5t0SDb0C53PwFR91HHtthFPUoC1eudUsZQf1Pe6+3iNALj6romPnJoRFuS
Xk2g4Ua7IAT9bxhQepszCbR25j7jR1GYL5n+3HeYQL5hocwT94XqpTYtARxf
OyNj+fGm4pEeKcuG2EdTbRIKlfUYCL73SEgOMEVQeB+o9RnA+TPbDpYbdlHo
5hWWD+P/31y103oxhRiprd+I+vTRpVmN4RSCK3BAKgEvDNgSRqE3bnnDc/Sn
2GhrdUBWeZt7OPsInNXpdAdEFDow3sk4AlWj52TWUAo7hkz+g0CgRVPkkoys
6r4SnBD2X+9qZAna9w1mOUBc9aZwM8vtFhTMIxBY4tWvQHbDuoxxCXgqw1s7
kRnAQFYSuGsVvogWLfpzwfxwwTbk6xjfbkfcd2PHHjPqTc/GAi4wcDUjaK4Y
/dm/i//LQFp8TdIp9B/ydOsq9zkGFJmeyjzczxZ7AbG/9n0VRbD9tudRIWF5
qf//AK9JX5k=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbbBbnZ+7NdDBGAwaHGD8X3VZe0qCGxyy8j+0nkzB
5Pcf+qoR497g8FYfqAGJf9ZCQeZYQqCDwbQ/SZweDQ5zXnrHbIkJdFhp8fvD
TCA/xsnuxc3wQIc/Kz9e4vVscLjEcI+JMzjQge3E3mdNQP6Ge7sfPPMNdKgW
Wef+EMj/evt6Y7FHoEMMyAKvBodPdgs3cjoHOnzZtuZqIZD/bmHWw/m2gQ4b
dk4wWQrkv2YxETSzCHTonZ4ndBjIf5H+1+GMUaCDEhA8AvIj4+6X7NANdMh5
/nvlRyDf/sXNNb80EPx1m01O8Uoj+DLHtnfd4At0kI1KsZ4P5HfJJ7+LYgl0
qLU3jfsFdN+PCr6guz8DHKZcvL0pDMiXq+9/rvAxwIFJu12sEujfX4bP1qm+
CnA47m3emQgMnx6vVywmjwMcnCT36nq7NThc5z/Sw3wvwOGM8Nd8FtcGhxuN
xW5TbgU4pFjf9+91bnC49VmJQfV6gMMW/vmJ4k5A/ppfMblXAxx2pK7t63RA
8Attua4/tkPwHxy0CbS3bXDI41EPMwbqfyruXbfRusFh8ul6j/1A80Hut7Jq
cNjRdcPKG2r/EYsGByZgdHQB3efSnfO82hyo/+i/TdVA9z9eOvtIglmDwySh
Fa/LgP6zyl1w2c0Uav6vAIfmA6cWppo0ODBsrv60ARg+++ZL6e8FpifP/bWy
FvyQ9CMC5N+bEHmhDxi+M/KEmg8YNTjsASa3rZoIfsRSdokCMwSfKWDTISmn
QIfKl2qGHMZQ9T6BDqDgmQ7k66RKPooApqd/VypeqgHtt90bNE0xPtBBEARM
EemzdLIES5gZIv2i89HTP4wPAMzxXFU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbZC3mHGPaZADD5N2u5hjg4OLzOtHZqcCMfgu3TnP
fwP5Ylm+n/tOBzo4X5rSddmpwWEPq5CI/blAB67riwvmOjc4JC28ZvL+QqBD
BxBkuDQ4rJtofnn6lUCHlRa/P0i6NjgsAkpb3Ax0AJq2ciOQ79N4f+bju4EO
z50uTfFya3DQ23p6SfHjQAfRdHm7w0C+R9FP/pcvAx1+BD9eKu3e4CAx9Qpn
xodAh1sOy3lLgPxrh+zrt3wPdPAx73RcAOTX/bYqOPcfwc9hO/16NnsQnO81
t0HtEF8QXL/UgWgFR9EguPlvHplJHZAOgtufqK9eHacY5PDz6KR4HyC/aqmO
s4xakMOSAluu7TD3awU5sJ3Y+0wJyJ8TOn/1Wr0gh6fi3nWFQP9nKOVUVBkG
OTglPL2wCBg+b0OeXQ4wCXIIBYKrwPCDhT8sfNHjAwCNRbQm
            
            "], CompressedData["
1:eJxlk3sw1FEUxzcyUZpihLTDbKWQ1GqxZO3JKo9S3YvSY2h2UpJIGT1Gze2h
0bvo/dLDc4jVKnaTkBQNqZ2yHjWKkseOJNN7prPG2Jm6M7/5zeePe873fL/n
8qSxNEKPw+GI8dP+u4sL9DsJhcML1n1o8GAwo/JQ1koXHbsfi51U6EzBJqmH
CN0ZVE97O1Mwm8K73Wb5Y4QM6pNfvm2bTuHF1JYfXm4M1Jrqs8e5FMprbyxM
cGUgC5gwt82EQol1Uo8J8oq03Nvq0Tr+3M9NV/4kI5zpKOH29JOh+r7ICcus
zaO6CczDI0fmqDOvfXlPwPPCzG4b7Jfu15Fd00rABE8hsvTGa0FfI4E7V/uy
NqC+pnCsoCIQ5FDvxUX9fgqe/PpzAkYRX+/1IufdVocn1BFQBUonqnFek5sn
jZc8IxDcnnG5aj4DH27Pe9darNdhsbjMU8e9pMT6sYjB6M5jdppg+h93hG3n
2YsZJFq0/s4LopA1Pr75OjCI3rk7wxH9dglT+jt6MzATV7feXUrhUT5HUSxB
fbNeRPMDKJTGp1pOX8jAUHQ5JE1CgSfbFhm3iAErMq0zF9Gh+R/6MhCqzpdE
Cih8uzTOX+XHgH/RwfKsPQWKhub6M3AIf7CjwprC+v1jBg4GoP+hB8byMI/o
zl85/cj3DiY2yDk6XiDEwL+SEXbI/GC16xMBmeKUIAM5Thv4GzKk3xh569om
y6Xo7309nBj7yfTRAPRne+RpzRXUI6gqdIqpJLD2ZOVgsu9wPyWB39KaOQmL
hveriMDFtgpPPs6rbD7yJ0JGgG+Yx1WiH572KCCPAGvd7OSDfu1pkK8azCFw
TnI0Ogt0HCca29jupWN9bQCYx+r8026qXAIDPn+m7MM8zaMCB04UEPDG9dbD
vF/aGhUEyAn42t0qTsJ9KVo1qGguIVCWZjVHhPtUamBqJi4nkF292M3edTjP
JwRSNIniSS4MLKfZLm9sIOCvXTABg+N2mvFlLQSefwtqz5iH91Olq/M/Egi5
sue7MbLpmo2bzgwQuBBjeqDcmUHK3l8eW/XoCGN1m2QLHcfcGlVqgHkKvSc/
2IL3/bb9mNDlSmFX1wz+U+ynfQ6vfCgoMZ6pqE8R2SJ5FUjhYeiXo7Y4z7/v
+y/S+cO8
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbWazN2haYZDDRaXbP+u8GhxgfGMwaHD42/7l9vWJ
mPwNRRkTe20R/AsbtB347BscPtkt3Mg5OcjhuLd5Z6JDg8OtNb9icqcGOUxz
7s5pd2xwOCIVwnFxepBDivV9/7VODQ6nQg6uWDI7yOGQTeD/Zc4NDu+inOxe
LAhyWOf+sKrEpcFBJPHwZe1lQQ6zggq/Obo2OCyZmrFNYm2Qw727QADkL/xh
+Gzd1iCHypdqhh5uDQ6hQOP89gU5nF7oum0zkD/npXfMlhNBDl/+Xql4CeSX
FUrzPriCyc95/nvlR6D/5SzSXTKPIPhehrrXT2wLcuBYIxPVAuT/ick9+m91
kIODadyulZ4NDikgBy8McijfN1/qvAfUvTMg+gvdGxx4ti6rPD4hyEERFGBA
9/aVAi3EwkcPfxgfAPgRxnw=
            "], CompressedData["
1:eJxlln1YjXccxpOiIvI2YeuFpGaS1DkVp76kTp1Ker4kFZuIcoWkVdLaM61Y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveiayXuLrcEOO+RaX1+0a3CA8XvvTdtq5dDgUMHx
rWjTtmAHkXXuD6scGxxUciqqlu4MdgjonZ43yanBoc10hcCiPcEO3TnPf690
bnDIe6UZv/dAsEMoEEx1aXC40/U39fvRYAeQ9hDXBgcP7Ys5hqeDHfY9c7ok
4tbg8Dbk2eWAi8EO70zFJy0D8k+y284OvRHs4GAat4vTvcFh6a7JSVH3gx08
HlaJ5AH5nZLsLYefBTv4mHc6LgDyS1Wm/5/wDsGXnHqFM+Mbgn9j2bxPV/8i
9G+J/LrzFksI3PwJPD6N97lD4PZHNnMp/hIMgbuPb5/BTC3xELj7a+JYFqTI
hMD915Ggr16tEAL3v8mRjXp5yiHw8JnW+/BIlloIPPw8in7yv1QPgYcvjA8L
fxh/NrdncJYtQn+eUPMBLRuE+cZAIGyNsP9H8OOlvy0R7gN5SMgS4X4eJu32
MAuE/26IKnyfZY7w/y5PHiZuc0T4bJr7fvkyM0T4Jc5bUe9shghfkHsFzRDh
D+PD4gfGh8UfTD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeW
fmHhB0vfsPBFT/8A7whVzg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfafrb+r3KcEOUyRYws7ZNTjA+Duvx3hI2TY4FJ7r
uHRvWrCDhHfdxhbrBoc5ofNXr50V7LChKGMir1WDw7E7W1tq5gU7/HfTWDzd
osGhY3n4KaMlwQ6djglPA8wbHO4CpS+sDnbwSxKIsDRrcHijGb+3fHOwg1Dz
gVOKpg0OG7z4DR7sCXZY+ujNYXeTBgcdialXOE8EO7A1TnVebdzgsOypVKXx
5WCHdHm7w3xAftYUaSPuB8EOM/KAJhg1OJSqTP8/4R2C31pzYXPkXwR/xzft
LheuELh+nskrmwJFQ+DmJ+qrV8cphMDt3wZ07mbNELj7wOoNQ+DuT1p4zeS9
RQjcfyo5FVVL7ULg/vf73Bdc4hQCD5/KqqU6zm4h8PDj22cwU8sjBB6+MD4s
/GH8vMjVyU0OCP3HJsXrSDohzJ9zRGHDJGeE/YXfHhrzuCLc96sua0+IG8L9
pnG7PHPcEf4rtOW63uyB8P+HhHkr4j0R4bPlRNm+/56I8NO/q8K20AsRvjnP
f6/86IUIfxgfFj8wPiz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/
YekTFj6w9AsLP1j6hoUvevoHAO6bW7o=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfj0gtLtzBCHi0q3f9Z5NTjA+MZg0OCgbsixRqYL
k+/xsEokzwHBb2L/7FLr2ODwdduaq4bdIQ5iN899L3ZqcJhw6KtGTG+IA0sY
n26Qc4PDY+M3XBP6Qxw+XfJNMnBpcLh/FwgmhTjskGt9/RHIbz5waqHr9BCH
CMstJ6a5NjhoLt6eunZ2iMN6hp3XbdwaHGZzewZrLYTYtxfIB7o6a8/yEIfL
vkkCEu4NYDpiXYiDypSLt4uA/PJ986X0t4U4+Jh3Oi4A8o97Axn7EXylDUUZ
E08h+Ns//71ScTnEAeQtKyC/A+SRmyEOf1Z+vJQLtC8S6K6yByFgcxYC3XcQ
6Nxtj0McnnX+Mm9yQfCjUqzv8zsj+LDwA5vHHIrB14zpP1TqhOBn3BBV2A7U
rwUU/8oU6tCgDPQQ0Pzc579XfmQIdSi05br+GGj/RqDz3/4LcZAABvBboPuc
JffqZv8OcZj54KDNRaD7lUEB9A0S3hM8GhxY5ppdyPwY4uB19Ga7v2eDw/zE
8IY7r0IcFkjp330C5H/XAFr4CKI+AJgeWIHxtulWiINLd87z3UB+dfS1VzMu
hDjkgNzhBQ2PIwi+UwIwAa1E8M3FJy0LmRriMGsmEADNN4vb5cnTGeLwBRjM
L4Hu3QmM98AOTD56eoTxAZm/QKg=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvZzLTbXUyd9h1kwg+FnvAON/uuSbJCDR4DDHeNEW
cwkE32cZUIEolC/e4DBtE0/hGn5/h+KMiW9txBocKiNWmJ5l93conSzBMk20
wcHv4sSYf//9HJbNPqLwQaTBQVdR/kvONz+HxqnO3TlAvrhHwB+J134ObEAB
biD/k+P5tKv3/Rx2efIwrRZucGhkOdpveNnP4cvfKxWZQD6QV6571M9h09z3
y92A/F9vXx+w3O7nUGjLdV0ZyG+Lurzn8Qo/h4De6XlCQH761edZ2rMw+bX2
pnFWAg0OHNLz4jS5/TH46OEB4wMAtH5/KA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQrW7IsUamKsDhZNm++bdEGhxg/NMLXbcVizc4zASB
m/4Y/B/Bj5fOBqr3Me90TIgPgPODdsi1vg4OcMjaUzJZQrjBIWPi2xp7zwCH
qxUv1QoFGxwmHPqqEWMf4ADStpS/wUH/rgpbo2mAwyyQsbwNDmdAQCfAIef5
75UfuaH6VQMcNhQBWZwNDixhfLqbZAMclG//rHvF3uDwJhBooXiAw6dLvkkX
WBscgLYH7hAKcJCNSrGezwx1D2+Ag8fDKpE8Rqh67gCIO/7Vw/lWW06U7ftZ
77DLk4dJWx2TzwACQPUrjnmbd2pC/GMINK/5wKmFrnoBDnOOKGwoAtp3fXGB
LZdxgEOSQITlFqB7jEHAMsBhgZT+3SdA987IE2o+4BDgEAIMLhauBoc/Kz9e
8vUIcACGepQKTwPE3wEBDjfPfQ9W5mtweKUGjJCoAIfjQGsZBRocHvj3Ts9L
CXAAaj/yABieX/5eqXiZF+BgCXRvnTAi/mDxCQC3Cs7m
            "], CompressedData["
1:eJxdlA1MzHEYx8/Rpa5cd5RIccnbcmuNIaM9cd4Se/4xGqHajORt3vP2/9Na
kpHycju6hFhpdg4JlejNyxTJy61lJXSUITldqTz/u7O/+W+3/z73+z3Pnuf7
fJ+/MmZT+GqxSCSaRT/+vcXLtUGlR/AwVv1a1JeD0M/9JspPCbxiQ3mP4TSC
iH/6cIBx2p1ndQjxn0YHHuphYfT7BN3TXATNRkUC/GahM5IC8hHyf3TXdlhY
0IS5HwmtQJht/YOFHsOeNv0bga8T4g+BZwSbjHkSBqI+PPNd3sVCHp9QwcCT
rFn5E0QceN56LnrrwwAd190Wc8Cn/+zHwMXN052XSgSWHDg5UyoVWJFQ8jjL
lYPUcx2BH30ZGEUXSmVCvmDn1xc2yzmgZqpfDmVgyQCVwXsgBz5T1qhj3e3n
gzg4YZas0gxgoL27dlesOwfSm5fiKx0ZyP1esyDGgwMYGF36ohdBqd+yVj6Y
g4nySdOKzAgRQTce7iAeK6OILwjFmUMD6on9bv9Oam9CaKNwN0/7uVHg1UPe
RQyuFpjU6YwsRxD7J3kYKf4aP5BChJF1lv3riEnNOO11BHXK+uYuqqdBRR1f
Qdgz6OqcaOLdleOmpmUjPNpRnKml+vly/TPt+lN//PgnaRFUhoyvzdS/dV7k
B3Zd4bYXCg6O8AZJt/mhhPQKP6U8uv24rb5UN4EXN2WfUcsEPls2Qt9G+lfw
CdMQqJzGOy4ckNpLWk/a9MiQ2uejQVh7/Mte1pmz+SMDQff1ckWKk73eCwgr
78xzedCfg9aAu2NkOQgLY9wiLI4c8HKHk587FjVlLyc+uHX2CXMBQuSxBz9N
5I/1ZN/z9xG+Xa6Yv5NYHbvpW+ITBH48wcSuvGCvBB7PD6BRYAd+oC22/Ugn
tvq7HeG5b50l2NF+vxuByhO3EFfxDfZjwNSV872G6t3vTYZyYqx+MDsJ3D9v
2LL3/zCtU0ko5Z97b5/3FAcGEluYAh3t41ux0+HhlD9scnJIA+3jNmpP8hOt
/lbSftT6UwEmhFamwCexR9i3v2zd7yqBrftRZtMvqJe19VeEkBwS9QEpXxE/
wJu2+w597PO/huAVUO8nof37//vxBz5w6RE=
            "], CompressedData["
1:eJxNkmtIk3EUxsdYkXNbzs0SrZyWH0pkDMqkyzqZkcaSM5MRhl1csozIZlp0
kf3BJLpgVCCjzKzMbnOKodVwpjSKbDFdhZrUklJCy2ZRaSh03nzl9cMYP97/
Oec5z3licwsy88QikUhHP+5/1cWXtrRZRui+eXCtdC6Dad574duJdQoG5pHs
FL3ECFJ6UCJn0FR79PlSsRFaii5FemQMWNqTkoUiIxwIL22TEn8Qh5yJmURI
bLz63RLKoPOt6at2HGFs66dbfVIG7XdqMuAXwg//llwkXsYNDCJQeUd/CAOq
No8MIWTvWR04T7z76euEvAGErri+cT0xNy45gCATJ5yaR8yhpUfgbfMfdon8
AhdGyz8meoX6//2fCf2rx3SDznZh/uUjlTcWuxGoujeD9P2evdNueIxQQ/Z0
E3ttpKAJwbDy9Ppdobz+RoRDZNgEsTJpjTuzASFSYlLUyfj5ToTWa1HaHPIv
rrzYGl2HYNvXUqRSCMzp8c1g3x8yjO5x2EoNiCs9mobCMAaLki2p+fUIbR3X
NyYpGei/9Dr+0ryBTlqQOLMitrz4wZT/t8MZbE+hF80IdjoQqPh7uhB0cxwL
3hFznx2tCM5N/cey1Aw4O+I9CApqUE/sjP9cWvUCp+4bwUDDNehEiCkbNiYT
bx6SLFf2CJyaXxAsCwgccY5eDCJM3B31y4ndnMBhhOafk28eqfm8jCJYyV4z
8cmqV/d8lI/aKx5NUMXPp/yYSFCOit+P8rVihyvdS/tx58ym/FVHad8vIc7i
Akb5rNhwdr+F/LAbSAHl15UuE98PE/J9XE0bz8j7dP7/AfcsSG0=
            
            "], CompressedData["
1:eJxdlAtMTXEcx29RqVCupHmtkmberyFTvslFCD8RukZluFrjapY81v0T85zH
WsmjrkbLu6T1Wtpd0rwlzaMwjywtlpDcXcXv3HPtmLOdnX3O/39+/9/v+/v+
jk/MxkVr7FUqlYZv6Zn2+2iSJZLg+eJhe3gXAf3DfTWvofAuCs0Q0wkq6bIT
SFgwyDM2lLC1yX/svk4D5t12Cjy1hJC+QZ2MXwZ4B7euvh9NKPzWUfvTbED5
mBPDvDYRZlpfGOB3nA9MVvj5Ko6YqbDONy5x2zVC1IdqX63FgJrXb1xTbhDu
ZWkKx6sE+DDjpTsEXq4vsReIN7s1FT0inNMHuix1VNhxZ2qIq6vC6mTT3awe
AoW7d1Rff0AYwhtuuinxglyendX3Eqi8NmrD2VuEiJ4j8wf2Fpg+oPndRJNt
3UOgtO5Ax5oSwveO2sT1fQSk8lLzCRdba8JiPAXWtjdEZ10k+OTF63r1FYhs
K6k7kEVYFlBwO4E57Nvh8M3phHJjv9GvmFld/4rDhK/8ubuXbX23wnxae8NW
hXtKguoJ9sP3er7g759OaJmsWUcYXG9OimX2Sq111q0kzDgY12jhfBzVHtOq
IgjbPa7OimY+c+nK81ULCXcSyo0nOf/Jmlnx5lCb/lyfe1NRbhcNYWR+Rksj
12/tVzDBEFu2+YlaIJ/lsQuS/WBivRK3ZY8ImSrnd9Rd4cXvs0/NcFP4dKV3
3lfWn9XsZwokcDpvS7sLVF9f3lYCWY8MV1t/Qgi6Y593GFyE7I/ZhMyWnKqD
zgIBUr5hhJWlod0ruglI5b0MJ8yPcV9mdhLg6FpvLeFn+PtsLfP5pXfHVa4m
rDhS0faR/XEsyTJFH0f4klM1dwtzrCR4AkFqTxDzOMkAOxWW7O9/SOFhksBp
8nykMFv9bSQ89q03BznZ9p8ncHr2zczfuZ1+uYSPlgutNZzvObsyB3WB7Icf
zgp3uzwgsuEf5nEyzeH4rHaZQx5hTzMVZ/I8dm08NPRzDmHepP3Bb3geJfvV
GmV/+/B8SHbPTSF8ouJBezqVefvL1vlOVNg6Hxtl/QJ+G+T6dIT9wVEfFnI8
qV3aKHm/g52t/ysI/Ue/8nPk+fv///EHPgvomg==
            "], CompressedData["
1:eJxNkn1IU2EUxtcyyH1pbskYw0wioi8zaoVRHROxUZYnS0OZTN2YyVjThogu
e9GytCgjGoWKyrRlczmCokREQiJEtIYkaV8aFjGkloSJSp1bV65/XC4/znu+
nueszz97wiwWiUQJ9HF/Y+nxmGg/wqjbvl8SwWCJC29OOw8qGFwJfPgk7UKQ
0IPzcgZjdYvm2U6EHsctdb+MQfvWZG3wAYItqrpPQhz29dqmaQ/CtkdN3y1S
Br+eUYYb4XfG5/ZxCYMvFJa3IPwMpOWnE6fHRBelNSBQ+sBEOIPtNveKntsI
2aZ9H28Q13iyBnbWI7yOG587QMyFV9UhyMRbLkcTT+W1vtlVLXDlfKJ9yCmw
60995XypkP+vfrFQ/8W7xxedVqF/X05sUsiCQNlvj9F82uCkTmNCaCN5RolD
BYOGI0aEo3tqk4xSfn4DwjkSbIFYp6EKOQjqsEyFT8b3P43Q26yJN5B+h0vm
Ir5lIVwo6nEoFQJz8wwv4+FZEoz8aDzV7PVRfmN/rL8kksEhbqBshL6B1hTd
GgYmGucl9Zt6RQsSl5WTI7n/9fdEMWAbn9d48hDukEGgZFDL+WlGSFjdqR0j
LoyzlpWfQXiYOlF+UsWAW2fGhqCgAl3EI+H0wsH7u5ZBSioNWIGw7lIQ9xLb
h+hCqgSm7OsZdQIncg/Iv4WOUEBOPMkJ5EJ4MrM48lTF3wv5X0zyFhB3VKG+
ie7jXkN/7A8l378NIZMGMij5/e4j7M7t1g/Sfv6VVMCL0KKJf7+BmAtrfQiu
5KtWC+nRu+PuZjXdb7deJvZGCvddoaKNl9370v3/BWqFSA0=
            "], {{71.7064, 
            513.1075}, {71.7064, 512.752}, {73.0984, 512.752}, {73.0984, 
            513.1075}, {71.7064, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSBawfHj4SCHWTOB4Ge9A4z/6ZJvkoBEg4NNwbmO
S+sQ/CkrmwI910L54g0OO9YzP+9ZFeRQnDHxrY1Yg8MqoPTcZUEOpZMlWKaJ
NjiI2B+7s3VRkMOy2UcUPog0OLA879F4OzfIoXGqc3cOkF9ZtVTHeUaQAxtQ
gBvIT/v+JHHhpCCHXZ48TKuFGxzW3Ygv8+8Jcvjy90pFJpAfICeW5dsa5LBp
7vvlbkB+lu/nvuC6IIdCW67rykD+BqBzNMqDHAJ6p+cJAfmKjh+Tz+Rj8mvt
TeOsBBocPiWfifVegclHDw8YHwCGUoby
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvcL0rLWfYbDDFAmWMD7BBgcY33LLibJ9QD7bBzGP
AKNgB+v7/r3hQg0OR1JWJYSYBDvMmjlz5k0gv+GmbWWEWbCDuiHHmhjhBodM
hvxGFstgh3nvlx87LQyVtwl2+Hel4qWaSIMD3xzjRVvsgx3idnnyNMH4zsEO
0vp3VY6JQNV7BDsYA8FnEah5vsEO1SLr3BVFGxw0FnRueBgY7CDf+jrQAsjf
s6OX7UMYgt9zO4MhPxHB/yNRfF0oK9jhXY296T2gebyFa7pvFwQ7dOc8/60J
5MuefGq/pDzYIQLkYaB71UqZZnFUBztsKMqYmCuE4MPCB8b3eFglso6/wSFI
HeggoP7+Q1815vA1OKztBjqgMNgha0/J5Bu8UP8A7Xfb9vmvCJC/bltS/c1E
iP828zQ4WCl7VTeHI/iXJsb8cw5C8FOBwR0E9L+Dadyuk0D+l5yw2nUeEPd+
A/Jb9H2WcbkEOyyQAgYg0Hy/i0ADgOH75e+VikwgPwTkQGD4hzxeOvsIkB91
ec9jEWD8gKJXng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfACK
b+qo
            "], CompressedData["
1:eJxFlH0slXEUx73FdXHjertLt1BCJlleskanF4puL5ySmZksm1l5iURq9yeq
lZAhm7ysN5mZzMzMzHSXihYVTbSmloowJqIXrfPc57l7/nj27HN/z/md7znn
e65TfEpEgoGenl4oPdx7NDA7qt4WoeDUtz/uVgx0HCQdvje3msHHLlnVNgXC
/JuD8a9kDKa7AzaEKRHqnx7w77VgkNZY8D7RGSG2I9RcY87g0OuSmH/uCJ0Z
pQoj4nwvVZ3UB0Gz6BZTbMaAKMTFFSF7cpO3hDihIe5oBN1H4QYeUgb9O+gG
O4SrdiP9SxIGfi/ph9UIed19d3pMGHwvbzFPM0dw9ZY0xhiLnJ5YMtNpJHIS
CYgyZMBGqCAZgsr/2i5HAwZcOlc5Ane9tb6gl+q1jApolegx2MoJdODP8Z+a
P3dCkHm2VM/+VcPpyItNbW4Ixrnlewr+qCHE5axB5VaEoopked5vNd+/AIT7
qYHS4V9q+Lrz/ljXbqE+YqtnHe2FKoSQth8rQ8tqiB7s/GxzXOTfM1PdASdE
3vzC8llHEsLbLGoYxU8kefysSEdYWBnKmiR2XDgVefECQhqlu0f5N4bl5Hnl
IzzuuxPcRvq446brCOMPbj9xXFFDEMnzLUE4uWPscCHVt6w52RB3C2FgCT+7
UP3a+EqE/Z/O22zR9acagdof7Ef9G7dR9n6p5b9PMBRZ138d11G6VJrPdi5B
FULr88yuMRPBT5SvZvbhUzNTBvopuUY9xfy8/aVC/GWEMoVRpIz8cb3502R5
lugf7fwuITg1n0m0In+lcuHXEI4UViS/IX4nn981UCQw+ROo/bIyBDUZYpD8
q+3HLdHfOtb5X8dhNC4TOYNVPcXe58oRlNHUMeJNNG5JKQKp82yxZvz8byI4
eH3YeMWGQaw7DewGAqWX77EV9F1FiCnWLE4Qa/tN+j2o4CI7ppVXlSP40Z5B
xjAVQPNdf3kqPIuY3GI8R/Pn0n0gvsIZJo7fR0sFgyGyj/KYyHdb/Zc1KpG1
evYK+Sne1KEm1j0QgdZnbSUxbUtjgS+CLy2wyl74fgtCb2ZX7Sjps+AWnPw+
Hd6+LpjYh0vgzO/DI6qHs4tqnbCvVP+Rv4r04TW8XiUxty7x9ggu3MJYi/8v
ZK+mfXKRdf3/D9iV+ls=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvbOX7YOYRrBDfdaeksksDQ4wfrXIOvdE1gYHA59l
XG6awQ4JTy8oSbM1OMiefGq/RDvYQf+uCttBIL9FH6hAL9jh35WKl2nsDQ6z
OKTnxRkGO0x6W2P/FchPDAlSX2Aa7PBKzZAjh6PBYUHnhocvLYMdnIAGPgLy
nc6nXX1uF+zAdX1xgS1ng4ObainTLJdgB5funOfVQL5XdbO+j1ewwxqZqJTd
QL6N38WJMQEQ99wG8mXmxWmeDkPw1YDaOWIR/Laoy3seJwU7yLe+DtwB058R
7DDniMKGIiA/R/vb9Lu5wQ4eD6tE9ID8jQ9fTt1UFOwQlWJ9/zzQfbyFa7pv
lwU7XPZNEogA8jMZ8htZqiHh8xDovz5gcHnUBTsAeVUhQH4N0LnLGoIdcp7/
XrkRGD6PgMbxNEPM4wfyRUEB2BLsAHJOHCuC/67G3nQeC4LPw6Tdfo25wYET
GJyaQP1bTpTtkwfygbYF/AGaD/JeJVODww2hT47ngfa7bfv89wpjgwMwtDs3
AN33JnCHnCsjNPzLgx1AwXuKocHhRRbQw8XBDp8u+SYFAPlT2lujLucFO9SA
/PO/3iF1VUJIUGawQ+lkCZYwIN/srLXfxeRghzyh5gOn/tU7dACV74mFmN8K
5IOCVyQcwQ+rXbctyRPBNyrXVZQHxm+EJdAHQPPeHLBU9gKmB6DpfGuB9it8
yQmr1YGExzxGRPoLAmp/zYTgw9InAKZPIv0=
            "], CompressedData["
1:eJxNVAtQlFUUXhZYlpWXC/JIJtRBLIVUVHwM0BENk2QU78VH+QgK85WiFkPI
tNfKF2kjpOg0SjmbKWW+LY0MyTRQ2tF1Q00ycozhaUFMRoD23cs//P4zOzvf
3HvuOef7vnMGZ66enWU0GAxp+Mn/pC+X3VkznNNDV25jVH9By++sKfhgqo4l
vJfEyXw4/MVXAwUlzn3peHk8p6qc7z5+YoAgnLZHxHKicYu+mR4saNbRnVlb
hnH66u8eV26IoIC8uC8Swzi1O1MzA0IFVd+vupDkpeOlJ5vWnX7A+nBrSXy0
q4lR8ZT3Vx5E/ILj5S0ldYx+jTRt+BnvX76AimsYDTVt2OUOfALH8Q5GoR5z
/FqDBFkPnKsIqWR05smNzYWoF68P6KpgNG/iqco4q6Ccur39D5xjdHHQsbWH
AgSdkhfKmOq33k9QW0fK/E1nGC3BF+Wr1f81o0+zEyxz++lY9eet40OXXhjv
bRbkCEv7ZSDif6qurt5mEjRj/qYJNWe1ej0FTX7n7o97kE/Sud5dUOPzzzwa
XM7ItvzbNwKNgpQePzAq+fPgpSsGQftQbUUVo7cao0abH9nILfU935nXGNXN
3L77freNshd7OcJuM1plffd8SpeN5kGelnu9/XzWaaOEaNdH9W2MkmXB/9po
kHP1Yi8j78ORT7297ay/jot3+OfFDeTUgfaWIT63H25Ecpq1ffeqov9sJMMd
MVzVX4Z8Ss9xnMaOwddjoyVbXllYO4lT/dUhtzsfavHEacb4rZNfRj+yvQL4
a9ho8+EFboJM9qJJbtM4Qb6Yteh/UW2ye+50Tr/nBR3ZDH4snZ+8djKFU0NX
aVuRh46DbzkefOipYx/jiM014DszNn3UcMTDjT5Gs+aH5N7zYOj1fUgU85zC
qQl0RlsEFfpLAXvrCYe+YGOF90Su/NEAvNIbCcZwKmrNf/a0jyCoefH1aK78
mO6r6Q1+pP5VwHIcnOBv3dLC1nj4yTCk5583rVz5LwdY8W/WsYckqJv1YVl+
KfTyizmxb6SfxlcDo/VBR6btx/tSrhW/McWHFTg8PyM2/Saj2TD8CNQn6U++
zki232zR5tfJ6JqU4zGs/Ir7cNPRndd1v1+devOvDhdTfM1B/l1ZeBHzpvTw
F73+Qj7Qz+yYn1DQaa9lyi+l2BdgIz8D85pouWE/hnmr3FNWvOMPRjfs2QkF
mEdZ7qgWRucv738uDvNaGoiM7Yw+b3Om3gUGW3V7uxhFbGxOm4D9ovxj4n24
+woMF6BjpSf2i5T3VpC2XyK0/QQMtcaKoZyARi5Efu4Jwz3NFZ8ZVm3eHtt/
/wMb2TVD
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveVV8VZR5hCH1teBO+ZxNzjsmTaBv4oLwY+I3rj/
jUCIgzEQFAP5bRbXjuaKhTj0H/qqIQPk6/1X/PtNOsRBWv+uyjGuBge1YNbF
kxRCHOqz9pQEA/l5Jg3bHVRCHPaUTJY4wglVrx7ioBnTf8gUyPdt4fVfrxXi
cPbMmTM9HA0Opw47rc3UCXFYcczb/CR7g8OBN/NsdPRCHDbNfb+cDci3YgTq
0A9x+LAcqIANwU94ekEpmhXBnyLBEtbH0uAQaqC1UlgPah5zg0NX35NP8kDz
571ffoybGWo+0H6gd2L8mRoczFbbhUcD3acLspCxweHdSaCDlEMc7qqwNYoC
+SteeOj9l4f4p4WhweHpJ/lL+UD/75BrfS3IAJUXDXFY5Lrtc+3/eoese4Vd
fcDwu+KbJHDjXz0kPIDh+yYQqAPIh4U/jP9zQfrmV7+D4fxJIA99DYbrB+pu
evQ+GG4+2LxXwXD7eVQ06nqeBjvMyBNqbgDyo0AR9jDYAcg9wAVz/91gh9LJ
EizTgHyw/beDHVy6c55bA/1f17Mzm/NmsMPtn3VZf4B8T1CEXQt2KM6Y+HYP
MzT+rkLM62JB8M9/D36cyorgA5MDmyMbNP0A9X+6BPQAMP5WCl9wuXEj2EHs
5rnvl4H8kq2iv0/fCnYAJpfJM4Dxn7EZ6CCg+457m3c6AtMHKHlMAbpfux2o
A8iXCrwlXQP03775UvqxwPRlCUyOJkD//1n58dJZIP/BHMGle4Hh83jp7CMK
wPTZkRx7xw0Yfr/qgDYA+aDg2QkMX1j6Rk//ANI+Xyw=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQzRLGp7upNsQhbpcnjxNXgwOM/0rNkOMNEv+owoai
FdwI/oflx7zLeRB8af27Km68DQ4x/Ye+atSFOLht+/xXhK/BgYdJu12sPsSh
0Jbr+mMgf0/JZAmWhhCHOUcUNmzib3C47JskENEY4nD7Z11WjUCDQ0Dv9Dyh
5hAHoHFsjoINYHOutIQ4bJr7fjmbUIMDxxqZqJT2EAdjINgM5INUH+iCyLsJ
NzjMlwLq7AtxMAQqvAXkp6cBwaQQhx1yra8DRRocXgcCWdNDHDweVomsA/JB
7lo8J8Th+uICWy7RBodqkXXuDxeFOMgDlVsA+dwgiVUIvnDzgVMLNyL4N899
D368HaE/HhiOTHsR5j9eOvuIwiGE/e9q7E3jjiHcVwvk7jqJcH8ryIFnEf5z
B5lzHuF/UDxkXESEz26gddqXEeF3UQnIuoIIX3B4XUWEP9gd1xDxIxBhueXE
NUT8wfiw+IXxYfEP48PSB4wPSz8wvkt3znNrTgS/FBjtYhwI/qdLvkkX2BD8
ee+XH+tmbXAAJZ8YoHtPlu2bH8XS4ABODpdCHIozJr61YW5wABr7eyUwPHzM
Ox0VmKDp5XSIQ/k+YMwzNoDDYc+REIcvf69UZDI0ONz3ByrYF+LgAAxmz//1
DsBga5y6NcThDSgd/Kt3uFrxUs1wFYK/H5SA5iH4lUBpjmkI/eD03o8wHxy+
nQj7Ox0Tnl5oQbivXQyYQhoR7gfHbz3Cf7D8A/M/jA8LHxgfFn4wPix80fMv
ADqlmNM=
            "], CompressedData["
1:eJxdlF9Ik2EUxtdatubSZaYSZmbQReGF1C40hyekTEhEfQnxwmStiJK1rERK
+94oibBuCouSgjALTSLESiLKC0PxQksikQUyhiTNElfQzIzet/XsYB+M8eN7
/5zzPM/5NrmPlx8ym0ymYvXT/87qF8V2tyC3ozJ3h03SEl7FvNk/f26rlfm+
z2VLXcksgh1tljhJZ5IfFwUUb2wOlUUskuLOtxa2eARZ9idkh5dLuvalscB5
WNDnLTnWGbOk/MnSqzePRO/7vkz+XddzTJA36UK/TfGeZ98W33sFdc2NlWSZ
JNnN2y6lnBSkbjU/+m1QZW7vUH2DILW9d++iQRuqPDsnmwS9yXxSN71gUHbP
ndmHFwX1ZTSH3v006PKumqm3VwTNlPVlrFB8QB/UKqipwFmdN//v/V0RvTdi
UPx4u8/VxTwx8qMi+JQ5T13/6jXvV9VNjAzy+TcKW2o/jfL9J1y28fYPXN/L
U9fTLB+5fi1XbYD7KwooRae4f71uaJr1KdcHh1i/X51q4VfWN1ELMMv6376l
njn2R8vvDbN/YPgLhv9g5GMJ25i36yeeWW0/mm9n1jaVrmbWuh5M4PoetA1k
+hK5/v7he7vrHdyfPq9xDfevc3U6ifVR7QzUrJUx/XRO9yXLmL451u709etk
TH9t87Bi+NOdXuU5myJJpSHLPxr1x5oqSbm50DkY1bNO8XMVgwblf6Qi2OHH
e5WP8FiJ25EmY/kBI19g5A/7kU+cj/zifuQb9SH/qB/zgf4wP+gf8wV9MH/Q
D/MJfTG/0B/zDX8w//APDH/B8B+MfPz//fkDuh37uA==
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
           91.6, 572.}, {91.6, 534.}, {53.2, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
           91.6, 572.}, {91.6, 571.2}, {53.2, 571.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 534.8}, {
           91.6, 534.8}, {91.6, 534.}, {53.2, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
           54., 572.}, {54., 534.}, {53.2, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.8, 572.}, {
           91.6, 572.}, {91.6, 534.}, {90.8, 534.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlws8VdkexzFuSa5pGh9zkiSV9H6IkvCXhHRy9tlHRfLOSJJMGZXMXnpI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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 572.8}, {
           52.4, 532.8}, {53.2, 533.6}, {53.2, 572.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 572.8}, {
           53.2, 572.}, {91.6, 572.}, {92.4, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.6, 572.}, {
           91.6, 533.6}, {92.4, 532.8}, {92.4, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 533.6}, {
           52.4, 532.8}, {92.4, 532.8}, {91.6, 533.6}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{192.4, 579.2}, {
           242., 579.2}, {242., 506.4}, {192.4, 506.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 573.6}, {
           239.6, 573.6}, {239.6, 508.8}, {198., 508.8}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 580.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
            508.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {191.6, 573.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {239.6, 573.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {191.6, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {232.4, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {232.4, 516.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {191.6, 516.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDnkOaSDwrcEBxv9e+mCO4NF6ON9mb9A0xS31
Dq6qpUyzVKDql9U7nD0DBEwIPli9Vwac3748/JSRRgaqep4MuHkwPsw+GP/S
xJh/zlxNcL5e3mLGPUJNcPNmzQQCySa4fTA+zD0wPsy9KOqB/oGZB+PD7AO7
Uw0RHjD+9cUFtlxA98H4F66GvdHfXe/wX/Hvt1KxPAdjENiMCA8YH+Y+GP/c
qvNXw8wQfIh5GXDzYHxU+zIcHlWJrHOHuy/D4Wniwmsm/E2o5gk3odon3ITq
HiAfxb3CCP/CzIPxYfYBAHXm1l4=
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}}, {CompressedData["
1:eJxllQtQlFUUx1eGIUQqG5EQpFAemogMCYFGcCKZchJNSATkFW/P8ljeiAtc
3hoQSLAlQkigPMNNkEQUEhENDAgELCIHGgoNSVBCIKuzu1/zzciZYZbfztx7
z+P/P7vBJ8zRX0kgEPjQn+xzMO6ekVkbwnU9aYQqMtCof3ds8RqCrpvfm14B
DCKDTjwQ9y7nib6NIwsxDCpEb6kdlCxn2X1VkQzy2uc2u7ctZ/azcJtBBIP7
d1X9o1oRbK7VC5pFDE5rm45WXEb453bcvYAwBgcoBi8hRH+qpawZykDanGdu
eBHh7KkOvYfBDCjd+IJGhPwHYts5IYNjFKpfI5hPqeUtUT0r/R831dWhPC9L
YtNRA5XkSoSxeI36ysOK+w98iTBkdjV1HfFTnbJsz2KED3I+C+0PYrDJTLWu
uJDnH3vmnXw/4VnWPtVjCKcHVHaa0HmV5MJ3slIQ7Lwn+saJRd1uumsSEIpO
UtD7nfleW4/EIXz7UtdkDuWrNlwuuhKF0HgzprWN6tmnM9m4IhyhOkm/YCaE
QddkiKtxKII4w2OFI/UjwdbCc2cwyusYo36p73bashcRxrdPqYmonwMOPqtd
DiPM9tM/UTx7Xtqt3h7Nc8pzj3YlxDKIbS3VNqXzVnbrrpgcYdBGOCpESMLL
UQPxTH5vXggq8hYzoG4OmokQtgmj9zxMYPDXZvfc9kiEpkdPb1slMZgvWrXb
KRbl36cwBtvjDw3dP4qwcD3fKzuZQVXn+5bHk6n+rjJ75xQGumusP9+UiXCs
V2qsl8qgZqbfYTwHYWr/xVfSifdSus2FPDc431DOLeK54rW1ga+WInQE3lnr
Taw/spCI5ZxeiMuyf5FcoHkbtbnMdtN7mnrzRVm1COcEzcPuxLJxTdUjrHbZ
0XiT8qNqjzqcR4g4R0IjJtkM619A2ArTFrFUzwsm50vCviG90uDyqN669W5+
Lc0on3ttIoNbFHtaEJSMMzVPJnDnSc8ko/VuYoW+DXp47pMaw/QtlOdpQefF
36dXVHeRfmgc3Umcn26g3JfaXP9WdiB88Wdlp5DyL+7Qk86Sn27I2kr1yua2
ht7PlfksjQG1b4d5E8KLvx1ftExnQNOaq5LS/Awcqu8QB/++VB1egzAttrWw
yWDgMptlaFuB8NWg2dVy4t55p1/PlCCoU0FD/7OEZ1mewmye58LSXo9PRaBu
xngSTy5Vz/TT/Au0lJ1D6b2fMmnQUYr3Eim/duv9/3aSvpy29NhYp3L+D+L2
BdXrWuubkumL8MbL+Wc1GOdnL5T71CZR4X8NDwQdaquRmPO3m0LPz5N+H1ZS
w1y5emN5lu2XjGiej7/tPSGi/SSrQ0Ln7+4jg4czsCdhf0j306oUMPLfIRKs
ljfCBmlE0Any58eLlnbr/BT7ZkTI+0teP/n9CbXrVKjCD+O0L1aXfnRQEI3Q
XWbf1BDI5HlniBFIzX/8QPvVkHS6Kg3B470ixxl/Bn/7fGcqyVb4Pdmf04+E
59oaihKeN8riDAKVazXiz+0j2n8y3eYGKPbt4waEJ+otSrsCuXnQfrWgBRFM
+T37e/AfqpjEiA==
            "], CompressedData["
1:eJxl1Q9UzWcYB/DblSQhUp202x8r67QcpRIJj6b0j5bExKyR1PtGy73r2o38
dIiW/zvrNJPVYu2uifkbwhzLZdFarGLhlP5YxSL5d3Ps++vWfs5xz+l0Prd+
7/u8z/s8z89pafLc5XKZTMbwI/4erplYPM2XU7nj4dVb4gXq9+Rjl1PTEwXy
d7+xp8WH0yKFpf9HsLNr+tZT3pw6IkvtA+Hyld7CSS/JaT/GPG/1lJz1l3lO
rQenUSWzGjRw55PQhZlwPD4tsLfu7r3JcHJFjCKKCRTt4aa1hIPwxas3LK7X
zCUHxDZXNaolVxQEnvD6QqDpFl7DTMdzUjolhgZqBBpVNbOu053TlLsR22zS
BPot4GDiHTdOp0PM5e3wl9ubHju4cio8ufzg9rUCJRxtUx535vTUdfEO+TqB
HLNnlUU4cXod5FqohrsHeN4TFIb1y+EWRdH9YFtOc0vtN7XDdb6KhxZWnDwi
bpwfkS7Q+sBdl/+04JQ/evxtZ7g+aMCabHPJX3XVacMHSVYdt9KHyQ3nk8PI
Ns96xWhTe2TpOay/ZdnH9ZeeM7qSeu47Ddxakx646wnr3X8I/K0YUCcjp8Or
E1JwnjlPy0zpAaMf5u1dV5dmiCeyjVFOz9Irw2HxehX3GXUWXQqzQb5uLt1v
3NbMCKUhc0Q+xfRWNTGyv2rZ/a9acqi5/P3NqX35ffK2k1r1Ws81AsX9kS0b
9YzRGXnTkiisN6jSNjJGz8hnyemQDlh7tagg/zXrrYdM7G8becuux5jTelam
ug4vWPTL+aQhkuOsjxVWDJV85nbpEU/kN6Z4WYYOxr937BvJadi4I3mHNNJ9
aBbVtOXCufLzXrNsDPfF4b0jDpydgfvL+SA76T24ABfub8dpZ9q1TU2IT2yH
2ncM9ZABj40aWDjSnpMuzDfLCD445kTlXAdOc+zuH9uA86b0FhSnNWq1ulYt
ufc+33D+dRO/2ciXv7Jnqj1stcJh2sXPBRLTp1IY6iEOpitmvArxuFVOW2sC
+zyOf7kb8YZEuVWeUwkkHrfMmlOP9lH1NtgUD7RbcjokO1W7GJ7/PW4U+alK
HJA3UdVXH6g/hDPGTtWXv8GcioaqbsngBJc944IGGvq9TinQ/rMXbMYacUpD
AxfAZvxDp5mox6iUpw1K+A4OFPeCkXaSvnMy7Fid/MnmbtZ7P12rBZraXPys
5BEjcwRcAv982MQq4CGjR7apA4NhcXxQOyNUv8mFFIHGl75YOB316DxbO2kK
LGarGvWI7by2fiYQ2mHwi3uMrG9WPjuaLFD8jCmnnRsZKRN2PahfJRCuZ7df
A6MDjR0XdSsli+NHlSQ5vDN2XzDmCaZBihmeN0K6gjFvPp0Q7fET1hfniRLz
yUpf8TAE+4f7Zs3ITxBopoNtbkYrI5TboK4VAnXs83efh35qG+tpmgR/bR/7
qwv67U7Ocb+WeEM/MfTjAp3x8ExYDN+xr1/D4G9Uqx7Uoj9wXL0FjOiMrukN
+3ctF6gGA1Ym4/+7AgWgMZHs3BD9zwbcZ3fyxgl+eL5Rl3vGGvUv9qMOzi/5
e1sx6j1a/CA+8XpDUc8vfQNspyZI9dg/7/vd//fe/nWSng9bmDlp/rvS+pju
vnku0v7hG4dGHHKV4hsivjDcJe/I+33taE/JO8UXjrdhnrq88f7pfx/9B0Ok
8ZU=
            "], CompressedData["
1:eJxN0ntIk1EUAPClzpSpjdQ1G5v5CrPUUrKHYAfDOe1hPugl+Ycpze9acxZi
Q+obVMTCx2qKKJGWOTZHWi2RSkEsUIrRKiHtMYZlRms657Pp7AySeeFy+XHh
3HPuOWGFkpxiDwaDsQO365Qqar5PhxIYe9j8ii6nYdWni5JNtRfcvhhWkslE
861sSzFadt9ZXXaehkvPgh2HBARKfzo0xlIa2uOlxiQ+Ac6IYT4RPTWTeeoG
j0D810jvVkJDLvPB7f0hBLrtyx+5aOVg9h07h8BMt25YSdGQ1yeb9AgiEO5a
6OZxvlrMJgC7C54PldBgDugvMPgROCNqypGidfNxPZd9CFiyewRp6IWWc08p
T7f3FHH0EevcPjbKqzI7KRgFtX8eOt2zktW2REGP4PpvVzyuKaaQ/KXgiGav
ow6tnhDFXV2gIHtFGD2Atoe+l5jmKHi9pavcB/NLOZH/+MAsBZNWq/UoOv1l
lthip6CZlZGrRftndap+TFMwVNF3bzPW+wEL+GajYM6caFGgkzowAvpNa1p3
YKnbQvwg/Rpj+Rk6/G+lfNtUMsYLiH1yV4L9EMWthC3je8bwz4tO9Jfq7bwB
zEfF9TpeI6GBFRl9xQ/zz40xpCyhP2FDRrA+9sl9elEZDW29/Zvalym4liDL
b0DvjNEEvmMQ4E3o5Qa0zJWAF4Hhyl9bbeiWWc9dY+sJ1PoK3gZK/9+zCAz2
jqcmoH0XsQEBBOT1B28dRje+aKjbsJGALaSCKUZHNcUKM4MJdGi1WgW6U1V8
8yyXwKN0s0yPDkqdUcpxXsTKP1UmNEOl6/LG+YryltdHrJnP1Xn9B/UIRMk=

            "], CompressedData["
1:eJxNlHtMk2cUxjtgyNi4uMAcTLQYIGxcKguSDZAdHaCITLkMARdEodDycqlQ
oRQLL0hBrgIWiFGWGhxMFEYcGiYaQBAGKrqVIheNjhXtXOfIwKkM4073Nfn2
x5cvvz/Oe57nnOd9HQ9kRvCNOBxOOH76v/FbFesT5QQ6t/0itcmh4Gr19kWX
BpY7vvceq1YQaI06JZPkUqh9zFU7HCcQ0bNOfk5CYbz9tnqylkBXlqCuI4+C
lqtuVtQQuD5ddrtLSuGOOlr3XSUBS/EMlOVTKB2NGnA9SqB8S8L8xsMU/K9G
NJ4uIXClt7d3Flk68qFvPSWwQbjjeqyMQoB2+vxyPoHLIe8YnUP+T28ugciP
xgNWkCMbHWsOZRFQ2vPuOxVQ8KxVvvBKZ3mnbdWOJ3yWvccsTsj3Edhd3ZTx
M9Y/6nTWGMcx+j2QxcGKv0ujCIyYWD0qRz029ic3Lu0iYB3zafe3qP9HlBe6
k0Bl2uN/ytHfHh2vt207AdOihs8J+hcECjMXgghM2XKf2+N8Xnhhh0ACRm5l
753AeaL6p3FbCbjD001rDhn0byHg6RR2VpLNsvndFtHVgyyjetM3RBQm3Ph2
B7D+8C35GWEGhcloHc8Pz19oGw59nkahGw3aBRNIKl61WEIo7N2KE0R9x/e5
vwxKpXCzcHufDPXLPtsU7ytk5u+4m0DK+oBBTwEFzZGvb7Wj/6GUKduEFApD
KmyI81G8bxI9nkyhcNJqqArnlzjKa/RH7qmY8r2B871xOujSIp+CaEE+OpHG
8oTGP6ddwrLpH9p6k2IC6UqV6eVkZp+/Yh4uNP/ZFoz9Oc5u5weOMfmbEDL7
ehPzl/HukX5z9KfUDxTzufRqQvIb+qdox6GU5enFDRxnzLP89/CedekUrGVJ
CRXYT9td9EUvzsMFDYYVEHCIS/Lrw3n4hbbcs5YSCH8d7DqI/fp9nil4YgI6
LA9CvtiaN3I2jWXN2LBoLoVlLq7zWiKBeAxoMTJuXx6SQCBQHxDkY54hEvVX
BB6a8ZdysF+U2U/bTOMY//ao54eVsqXZPcx588jLLQ2CS18SSDVu9ulCv6/g
5idc3Aemcbkp3bCPSAKzLwtST6Ffvt1czJoIAm0W4hllJgUf/ULDCeC6LDtE
LOvzM3CQ5Trvb+Z0WRTWWjz0sMb6B7uqmyzFhvuA53+ABS6Yzyrja/tXkKMt
PS5sxvyWJ1fW1aO+Jw/M+N74Hty7W5Q9jPoxrpvNMe/mK+NrX8cSyLfBDSI7
6Q2i//7VY9rqPOZ9acX5tJ4c4lrj/XHXG0giUOXcF1OPrG62Uf0lIFCYekWs
kjL14gyW9w+q3ObFLJfMPwtbhfvTxGc7CqXM/ZqRMflRYL+62Ds1nUUG/6jH
KuJ+iBe+NyUfS/c25hrek/+9f/8CyklIrQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrfNt+t3Jz7MdHEzjdnmWNDiYnbX2u7gRk1++b76U
fmmDg8KXnLDaTdkOZawn9rKVNTh8djyfdnVztoMd1/XFF4D8o/2G5bpbsx32
7N69e3Z5g8Mb9qRjjNuzHe5k66n4VjQ4pK5KCAname2wQEr/7hMgf/f/rSuX
7852kAIaWFvZ4LBGUmd9/r5sB49ZQYXfgHyLH4dSVh3MdtBuF7vpV9XgsKBz
w8OXR7Id+EpuOSwH8usV0mQmnMh2qM/aU3IZyL+y57HI3DMIvteh1ZeaLyD4
O3vZPohdQehXkgd66DrC/C6g8VNvIew/ei1SKvVutoPOz6OT6oH8SxNj/h2+
n+1wfXGB7Sug+3cB3a/+KNvB8vcHyTAg/9HLqZt4nmQ7SHjXbVwC9L9HwB+J
4qfZDqWTJViuAcOnK3On271n2Q4dQMAB5MPCHxa+6PEBAPxfzM4=
            
            "], CompressedData["
1:eJxlk31MzHEcx2Mnz8lTIfSA5Kny1MrjhxRTHJWHKUzqSp+4cymVc/s2CsvW
CNVCl1W3o+x63I2Qhxi5OipLeVg7lOuu0l3leT63bL+N3/bbb68/Pt/v+/N+
v3+OocKA8MEWFhar6TV/h9ld3aPoRag8kj6Jd4iBi+yMcl8bx+5DpBFWnxAC
VNOTMZpB/5bybr4WYcLN9a3LkIHkhJu/83sE3narBeIoBhYVCvnPZgTTr4Z4
xQEG0R/UpvxGBP1W1XQf4iqry4ud6jgepWpwHf+M48jGtqgb1QPnJxJrBI1t
uvsIAno+EU+4MXm+210EYc2uaYF0n2C/Z/GU2wjr6PlAXJ228GiRCuGjxqkl
i/QNEibxfCoQUnYPEvNJv8puh0dKGcKKzNk6+4MMdBdLRh0uRbBMuug9kvad
Zm2lDS5BOGXzuraf2EO9fPOLYjrP1k/6RcixfXLH1q8iBhk0Pr//f7Y9XxAU
ImbwcuOS4LN9CM0gH90Qw2DjMTKM/I48Z5DsjWWQs2dOjbUJoa91sV4XR/oa
XNNrvyB0yx/77YhnkPk2/VRyJ0KQNj87L4FBUBbfe03HwP7GRAZKl3FeOspn
bu0qiaWEQVFqSyRrRSA5qnfE1zvzMm3eIGSUL3NWHWcAHUNDfSkP2RS3tzOl
DERJvOoxao5J7YWqxxzPGecV1VOFoNU/jGiief+CEb75twf0rzazYdHnEPK3
cyltTPfpq7xmPCN/CrIfOWiOMXB1tDfpixDSHvS6VCb+ve86gvuln6GKhL/9
kiM8H98rDKN9DxemtrTnIYQtf883kB8lgVn8h9cQysbk7DtKfgXOpoLmIjyN
u5vTHMNxnmjlCFsxxx7mACiPtTZp8Tk07xzvzi+jPB1M0duP0/mxVG8Pyv/X
CwqoACEx+JVORX3p6qAFFAg9LzeFiqhPxjV1gsZChJZv0qgQ6l+9OU8lQrWD
UrwhkoFM03TSsRxBYi5YBIPg+krthVsIg+dRgwQMek73Dx9N/p2uU84D4iv6
hLGM/K3J9akwhjPY/dv7u0HN8Yk7l/UJTRw/t35yy5PyxFj/bhnNe359EDa3
HaFw6q6wH3QfOz/xlUMXgoHi2Ub6RMZSqcxI+lNn3dtJ+/z7f/8BvYHctw==

            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxllgs01ekaxo06HXUcM5PM5JCIpJmSVCNt6nXb2NjbbWRcyjGEz54uTPtI
Ln8kCUfKJZRLKokmjGSoptE0uozCVKfTrmm1hOlijHI0KnWevf57rf9aM3st
y/qttdf3fe/7Ps/zbpPwTb6RmhoaGnn4U/2/JpL2FhQzKivFx50jM8n2jCVH
/sz9Ty9EBXpwNLjzx/TxGkZH/Q8k3/bkiGlsSttRzWigZ55SX8rR5UXRrh9W
MlJOpLAQGUdhC6++11XOaFRf8Zdob44WjZfc21fCaMFSrQY7H44mOiOOh+1j
FOpW5vu+L0carXW1Sf9m5DJpUN0Adrq+4ebQLkb3ZXklOn4cZf5iOsUvg5GV
7Ma3W8Deu2O+EScz+u+1F3414JoWm987FQLvj33YPbZZ4NfryxMlsYyc+gp3
x4P7CkLeXIhk9AG+oAveofjS3TGM0eP7WpEtuN8h9LTB2mBGelFzV5uCtcXz
t2quZbR/48yMMLy/6cGjomZfRr3zlBMVqC/GtcTMTsbI3uet+BjqX/avxSaV
nnw/ktCf25/9Y2CahFHioTd53l4cfYT2tLsxuhtraTbsIfDUAJ3FvhKBZ/yn
ZvM9N45yUe7P7oyKnXLkta4ceR2dIZ6P84+Wf2/cKOboSVGz9hYpo9bnkzfa
XNCf3oKQFB9GI7/i48xRYuCxFV6fMvLOK9noC07bq3fL+DNG0bf1jE87ceTu
/Xp2fCijde/EnbR14vvjFM4I4zK848jRyp269fpRjM50dHRsB38/J/2soZzR
qTSpgYWj+vwtjOYERYjuO3Bkte/aiWTMY4d1YnAxuEzm5FC8ndHbPG+xDNye
N+23Yo5Rjnzo1XTwqRTjDQcyGV1/4dd/kdT37WZ0J+t6YyzY4fD9czrQR4Nh
UMSrNRyZb9Us09rLKKXp4Yc5YGNR0cTyIkbS8PcCJ1YLejNYcs9MDNaLGN31
opRRxbFU00J7jqYbVKxbCH0OOfYVHrcTeGzyRkK2SGAzr7qVwas46p17wnlZ
Ge77Xbsj3JbXt+t+RrCSRtVKjq4MrDm8Hn6ybbmk+NmGI89h60d3oe+I9L8+
dwYPrUEBexilsjNf/vQJ3/+qPEaQi8XnYF1bFmeEeq9Wu7Tqgg8uO9Ris5PR
U582o4EVHE15YHXu03RG2pofZ7WCm8u+e5aYwve7EtwQ5u9bmyjwm17JcuVW
gQe6x+ZbYj5ru6a++wM43N93QZVcuE81jw+iGY1bhOSHg2+c6Z81J4IRZ1rY
q/xErXf4I7pgOCkV9eTj626h/PtNUf+2yp7bO4IYof22Y+C4hhxldCCjA5Dn
M/RLLD94xCeA0c2ER+aj6KeVJwQMPYbcerzf2E5gjGtamr1a3y5/ZpV+92I+
4q8vumWL+fkO4nybbpHUB/7I7/yfRRLun1qmZWDkyftpJt57vit+z2P4U25p
5vUI9W8MSP6q1Z9Rl4dN9jtgwwEEHPwwL0ZyUX85R/I4I5HeekZpRTDcMo5C
3zi9/CKSz7sJa+jL/jx3FXkiUQ3EmtfjrjhGr+tG+7ys+fce2SZw4Ejo5vhU
gQ0hLw/o/Yuqn6Ylgktg30U5fH194Jld7W1/L2CU1J15eCHuD8ktpFDoqydm
ysFWsALyNyjn9b4N792TgAEgf38MmqNrt0KdH8hrEQLUBvNzeTn85PxR6H+k
9odYG3U+1zE63XBzaTX6NXze1lRSz6jpY/pVb5XAKn9eFgn8+eUlxSGYR+Om
VXdNjvP+q1/N97+3lpFqXKfgx7MfoUHYH8+dJw2+g3+rsxsfxBxilPnEp60C
fu+HnHIrGBXOnhogdeT3zUn465ALEgx8CeOSot6H6+JNspFHPVgHDP1QxcsI
uEV7S0NOLqMsBPha5Jnn8uDcwixGJo1x0U3g0nv7sjLT+X3z2pnfX4pk/jx3
5OO7/cEu8gRGOoubD+aDZz1zuL4hns/THvDY1wikjciD1oab74t5Pf8Sw+jV
b/qKSHCuMlpjBHpod9fWvArOOHvg6cQ/+Xy3Qj7vfjE9r3sdo7BFExebXdX1
h0B/Q6/qfJDnhddOTM4I4vfZKFgH5Sjhl8Hslzad7gJDDjMvSAS+dHbQsQ/7
4pYlAhZ63TuctOYU9vGG4wgA7KvH5ku15Ngv4/Mt74zjPscwKBb7R2m/LdAC
eo47+c2eFilf7yDeu33WV64mMrVe4XeReYJVvozfl1ei1PsHPG/umDwglj9f
G/vOrKDGfAj9uaw4V7kK7NFZ35cB/bcZYcLeaj0rBPZfUJVtlSqwKt9LkW/l
f3P3uyLj930U5ql6bgfeJ5vd/nYF8t3828Bn9ajHYqjJrxT5bosBjKP+P/5+
+T/H++yW
            "], CompressedData["
1:eJxt1AtMU1cYAOBaHWEVBXk4H5MU5JFaO9aIIuP1w4DSoqCohJhOBxmbntP6
gEXEMXYzQ4gPJpAlaAVhKiiGdA0q0Q01EYnIykMoMGRDNCIg7VgF2doB21/L
3TVjJ2maL7c9/+P853ql7U9K5/N4vCT82L6VUeHDvfUEHnr3WXIVDLBe93ox
AMO9NVb9XIc8TiwoieTcc+FAmCCKAfW2RAtpIVDz7s5PzqKbRB8Ux7cS+EHu
xI//kAEfnq94bRuBB4dul1vRxz89UVTcTiAa18VoBqaU6sbcDgKS2rIxWczs
fgYCLXq93ogejVdeM3UT8N6raMyOZeDz2G8nHR4REOcv7f0N/TfoNwp/JWDc
esMzXcZAv1wq6RkgsCnoWGQF2j21oVM8yJnpdr53cpjz/JJH6UmjBOTb1rTm
osvOr76ZY8L8TqiGQtAbtSqnS2MEwhu0PAvGq0oAt1QzAXVFp4MGPXj0XMuV
l/Z+eqJ9bk7lT4zb86nE/JvPjsT/MkGgNe+iyANtEKcvT3tFIOt2+Yr9WH/9
viCt8ZW9n83Yn4DCij+lkwTqxqcNy96wu1b2ZGcUZ/Z8XDeE3kpyoHPMnhfr
8ejplam4X01bV7LKkcKGd4qrDBj/Mf/t4+VOFBYkL5a8jLH/vsOFwrHIjwdd
sH6d77Oj55bSf/t14yGvn+/J+WD1R35lXpy/vxrYXOBDAaeL5KAP/J73wOBH
wZpL6gPRiwckhUIRhXadGGzn53zmLdPwGgpxT464f4POXLloQLKWQppLSrA7
unYL1WRJKHwZsX6XBvNb5J+8LuU9CrszvfYK0HnY/ja0o20AsZ6fm7DhART2
FJly7mC9/H4sEK0a+qt6yRtm+8ma7d/r84yYa5Hy1N310ZxXuYWe/gzjnyxy
vTwaTmGq2tyhxnz7aqxKdRiFRqEuIw7rFTU9XTIWQqGgZJ/r6jgGZvIn+nqC
KQg89W5d6BRjwI/+QRSCrzUd2iWfrTeQgvAPzcIRtG+G4VmolILtOBMUXD9s
83MKHRHA31KL/WzszW9rR78vP7zjiK+9XrNitj9CzvX+zguvr+BcOCTsWuVB
Acc/vFRh74cAz99Ll7HHjPEzMfykgELlU2ODDK1TOfl34zzZ5jsG86+ryr5f
PZ/CxLTh8AjWb5U+11bOo/DTdzF1mfg81lu2OWGGwBVzx+av8f+lWaXnL1gI
FJtyIjwwnv6ruDvTeD+yR/ykl9l88b6x+d3rxAvzgjN731lvT7S8COskoDmD
C/e/P1P7RQa+n9h8HHef3uTxP/7v+4/1P92bU2g=
            "], {{
            219.23840000000004`, 521.872}, {219.23840000000004`, 522.432}, {
            218.73440000000005`, 522.432}, {218.73440000000005`, 521.872}, {
            219.23840000000004`, 521.872}}, {{218.73440000000005`, 
            521.3679999999999}, {218.73440000000005`, 518.456}, {
            219.23840000000004`, 518.456}, {219.23840000000004`, 
            521.3679999999999}, {218.73440000000005`, 
            521.3679999999999}}, CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ3/ofXklGyHi0q3f9Z5NTjA+B+WH/M2D2xwaD8Z
cnBFCyYfpn6J8s4/7SWY/A1FGRN13RHq0flc1xcX2Fog+G1LNEXVzRscbjYW
u4m0ZjvMUH9138OswaH204aA10C+U8LTC4tMGxwUkt9FHWrLdng948HBPyYN
Duc+fq/g68h2EJ+0LKQGyG+dd3bV+c5sh+Pe5p2KQL6N9+I7E7qzHcpYT+w9
ZtzgcMsKKNCb7fBRsoy1A8iPyz36b9OEbAfzTseEVCD/8Xz7qM7J2Q4mSx+9
cQbyWastb36elu1gDAYNDsf/bar+NAvB36POz711GSY/5PHS2S1A93N1ySe/
m4/gbzU5xTtzLoLf6/WKZcvsbIfunOe/O4H8KafrPeyB5v+qy9ozBcgv/Z8d
fH5GtoOC3eF1C4D8pl155uumZzsoZXod3Qnk7/rT/uU20H3AqGR4YAYNDyB/
mnN3DjswPCtDqxoap2Y7SAEDwNYc4j5TIL93ep5QM5B/e82vmLfA+N6Rurbv
pDki/kHhpWaB4J8s2zd/FhIfFp8w/6Lz0dMTjA8A0nYlcw==
            
            "], CompressedData["
1:eJxl03tIU3EUB/ApYlJQ2gPFCrUXGpSKRpkVZ3O+pqb5yDCJMCTtLMbE0jbM
K2Qi+UoseuwPU5SKkFH5iIRptJzvpobzvVxqKi5dq8ycdNyQC/qDy+UDl/M7
v+/vXLckUXSyNYfD8aVn9Z3CTxXN1yIs3b7WmB7DwJp9zIuB8BkbX4dPGy3d
WRPMBdaDed3yMC4DPkf6VU/JB21zHgTwGOC8kRrkLQiJxR9+uQcw8HL2pq5N
hSBQDuRt4zPwvOlHh7gNoe6nqU9DXvKerKnqQCh39hy5E0j1K4dLBroQ8rmX
J7yCGLgbX7XpkRph5IBtTi25+izs+NqHIPvoKt8ezEDFovfkUQ2CAy0x2SiP
QudhhPDj+dxysixDVlGpZa3yOFkaNsm6rD07RDGDQN0mepKXE68rV+YQ5Gkp
9yNov2R9Au/MAkKcLGtRSP051as5owaE7j8xukA+a5fc2XMaHuu1/Mz1rIUb
7EEB3eCxTtHscq2nvDqpnSwys79MPUT1RcqV11IrIYhPb+7X0f72W2qrb3GE
4GRzfusc9ZdwaSy9YQXhsbb5lJr6Fyiy9p5YRjD0RCSVhDDg2JtW2PjXkn9k
KAPwfeCV5Lcl72/kFiqfZrB8HyVg4LBq3EGkR+DfE069JzdRuavTCMKpfy8W
yAUuV/QJOtbR+CRDpmVtvu8RBNPuZwWj5NJyuqBBSz4NZEmchLGi+wL9McdS
cr6/jdTvC4L/WGRhPFkR/dCtqAfB/oLfWzuyMdVdNd6NMPF539A76tcrNDNO
0olwKNMrMpYsns9tjW1H6I1IstfQeYsENKCtaM7vItnUtSe7mOZRa5dsrKN8
mlfPQ/NqNPVlTgex87ze6/+PNf8HjFmJnA==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7SLz+pHZq0yHWTOB4Ge9A4z/6ZJvkoBEg0Oj2qG2
5fcRfF1noIJ7UL54g4PDsTtbW+5mOhRnTHxrI9bgsGM98/Oe25kOpZMlWKaJ
Nji8491nMPNmpsOy2UcUPog0ODxNXHjN5HqmQ+NU5+4cIH/B6rU34q9kOrAB
BbiBfPEs3899FzMddnnyMK0WbnDYfavrb+q5TIcvf69UZAL5PX9Tvz85lemw
ae775W5AvsTUK5wZxzMdCm25risD+TYF5zouHc50COidnicE5H/pCy5ROYDJ
r7U3jbMSaHCIUXD8mHwHk48eHjA+AA44j30=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPBUIcthigRLGJ9ggwOMb7nlRNk+ID8jDQgU
sxys7/v3hgs1OBxV2FCUoZTlMGvmzJk3gXyV2z/rspSzHNQNOdbECDc4zMgT
aj6gkuUw7/3yY6eFofJqWQ7/rlS8VBNpcMjZUzJZQiPLIW6XJ08TjK+V5SCt
f1flmAhUvU6WgzEQfBaBmqeX5VAtss5dUbTBoWLffCl9wywH+dbXgRZA/sFT
C123GSP4WjH9h75aIPiPqoAabbMc3tXYm94DmvdKDehQhyyH7pznvzWB/M+X
fJMEXLIcIkAeBrr3uwbQANcsB6AvJ+YKIfiw8IHxPR4CDeZvcOBl0m4XA+oH
2qoxh6/BwQoUbkDzs4D+usEL9Q/Qfrdtn/+KAPl7PHmYtC0h/tvM0+DACIwD
BhME38ccGAGGCP40Z6BLgf53MI3bdRLIv6fC1jhVB+Leb0C+GpDrDAy/BVLA
AASaz319cYEtMHy//L1SkQnk900HBiAw/EMeL519BMgXBGkExg/ImfJ8iPir
BzmYDxG/YHl+RPyDw40fkT5AVIAAgg8LHwDaa+sZ
            "], CompressedData["
1:eJxFVA1MjWEYTbXudeO61a1YpYu6pJXFVGbxJJVUKncqZkarrT0z8jPDmvta
0vxl5m/kZ5akraW1GIbRYpilJUIjLVF+lt8lCee933f3fdvdt7Pvfd7nPOec
507KW7+0wNXFxSUFP/nOPHB8nbcP076174fDvAQ58TxDR+WXcYLa0/NMuWam
b23pea1GQS9bBm09fkwX76XGPBgr6FSzpX7jBKZV11PGNI0R5NlRWRQXxHRj
8+Hx7sBWj51HEyYzNf2ctvKgp6C98at7WwOYtvVbo/TAxxLQGfeh3DXcICgV
rzL0L/N70TKoF/SvfWu/1cRUcvvhubs6QcvnNN7fYmSaGqWvXemh4U2Fhz7f
cNcwg0Cum6CQzqEdPI4pLWZPvMVV0LWJpR+zvJjk9T6jVL7oZ8qd06h3EVRs
rkvu9lW+2/7ale+YzxjRcHrgj50qTuAJZJJj7Ru2k06+LUzlkK3kt13RL5Tp
fFGcoWPITjmyMEydD/hT1tWJpZFMSVe+j7T/spMX+t6fpeE1va2TO2M1/MvW
U1URx/QUMkSh/jnoGBYw/RiBMMCbMXdxEtMGtKtE/y2QPXsx052H5xKvgN/r
EDBNZ3pbVdFsGbGTWziUzWTKn9uVcQDzvckAYRvTY9gaivkd9cuYFnVvN0c6
9clhgvyJ0dDvmeSRq5wvcNOwU38nvoB2RfBHSCOymeDKrS6dmif0OzNQfc9z
tFB4ZSp+xxjU+lSmI6BhRD5qkLM9C7X8OPxLYZpUv7HQC/kKnPEqxAPzSd3b
gFvBqypDxcjnLkl8KZMdPJ4gvw49bFq+ndiZfydeDLt03oLewY4h1AetgGLA
g6DRlMUEdhENPkLxH/wDwGO3WZBZBnUJk4xBgq/KL40JVT/7gB16g7+0odxP
ULRcnCQ1j/5C6RPPFIwxtwI7fIT/st0r4GrIVR+r7KNpvKCWR3hmavgydD4b
qWEHn+lqf9T3Ddd8bbMyYX0CTwLflHs6hWk2eKT5q+eDmR7gmpfg98EqT7Ij
t4nAO+bjpLoPlzDP6NrAFfn+6r5i/v3QscZX4RsEbJJ7g/0KlQvjo/2/IF51
yd4adur/H+EC8sA=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8tTJsuhPmtPyWSWBgcYv1pknXsia4NDDZB+
COQnPL2gJM3W4PD5km+SgFyWg/5dFbaDQL4aW+NUZ/ksh39XKl6msTc4bCzK
mPhWIcth0tsa+69A/hQJljA+5SyHV2qGHDkcDQ4mxkCgmuXgBDTwEZDPGsan
u0k9y4Hr+uICW84GB3agcd1aWQ4u3TnPq4F8zjUyUSm6WQ4gajeQ3wSUzjGA
uOc2kF9oC9RpjOB/14jpP2SG4C+ffURhg2WWg3zr68AdMP02WQ5zgMJFQL4k
0Hm69lkOHg+rRPSAfJv7/r3THbMcolKs758Hug/k7jXOWQ6Xgd6OAPJn5Ak1
H3CFhM9DoP9WfwQGiHuWA5BXFQLkK20ABoBHlkPO898rNwLDJ/Tx0tlHPCHm
8QP572vsTeO8shxAzoljRfDfAel5LAg+D5N2+zXmBocXv1d+vATUv+VE2T55
IP/Oz7qsPUDzQd6rZGpwuPA9+PFSoP1u2z7/vcLY4MAL1CfmluXwJnCHnCsj
NPxdshxAwXuKocHhBpDmcspy+AR0dgCQr7dp7vvlQP+D4/l/vcM0YPA8B4ZP
6WSgRiD/PzBe1ayyHEDePvWv3kEDGBwy5hDzW4F8wQjLLSeMEXwBXaCBOgj+
H6DzfYHxC1JWBjTv1jmgg5WyHEDOWgu0vwSYXGrkIOExjxGR/oKA2l8zIfiw
9AkA7uYhCw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQncWQ38gyNcth1kwg+FnvAON/uuSbJCDR4LCCy021
tAvBD1Ff0LmhE8oXb3BIW5UQEtSR5VCcMfGtjViDw/3J7a1RbVkOpZMlWKaJ
NjiIfHI8n9aS5bBs9hGFDyINDjxA45iashwapzp35wD5x/oNy3XrsxzYgALc
QL6t38WJMTVZDrs8eZhWCzc4PNzHN8e4Msvhy98rFZlA/qaHL6duKs1y2DT3
/XI3IN++MmKFaVGWQ6Et13VlID8pJEh9QV6WQ0Dv9DwhIF+q+LrQpyxMfq29
aZyVQINDM8vRfsN2TD56eMD4AKXifuA=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXftpQ0D2qyyHWTOB4Ge9A4z/6ZJvkoBEg8PuP+1f
bt9H8NMlH0WIw/jiDQ6VcxYp77yb5VCcMfGtjViDw6fWkyEHb2c5lE6WYJkm
2uCg8aR53tmbWQ7LZh9R+CDS4CBvke6SeT3LoXGqc3cOkH+zsdhtypUsBzag
ADeQH+AgnHj4YpbDLk8eptXCDQ5fgM6ZdS7L4cvfKxWZQP7Ry9qpkqezHDbN
fb/cDcgPyp5VPud4lkOhLdd1ZSC/1G3KN7YjWQ4BvdPzhIB83VSggw9g8mvt
TeOsBBocpn1ji59xB5OPHh4wPgCFwI14
            "], {{216.50640000000007`, 
            513.1075}, {216.50640000000007`, 512.752}, {217.89840000000004`, 
            512.752}, {217.89840000000004`, 513.1075}, {216.50640000000007`, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXXNc02pSdbbDrJlA8LPeAcb/dMk3SUCiwWHnRYZ7
TIUIfuq7KCe7AihfvMGholCa90FetkNxxsS3NmINDh+A0i9ysh1KJ0uwTBNt
cFDb+af9S1a2w7LZRxQ+iDQ4yPI+0J2Qke3QONW5OwfIvxH2Rn93arYDG1CA
G8j3F+3xepWU7bDLk4dptXCDw+fWkyEH47Mdvvy9UpEJ5B9ZscTPISbbYdPc
98vdgPwAB+HEwxHZDoW2XNeVgfwSoHN0Q7MdAnqn5wkB+TpWk07XB2Lya+1N
46wEGhymnK732J+LyUcPDxgfAMWvgzY=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQXWDSsN1hU7bDFAmWMD7BBgcY33LLibJ9QP4CwaV7
DwL51vf9e8OFGhz+nn538vDmbIdZM2fOvAnkx7RZXDu6JdtB3ZBjTYxwg8MF
ycBb0tuyHea9X37stDBUfnu2w78rFS/VRBoclqRvflW8M9shbpcnTxOMvzvb
QVr/rsoxEaj6vdkOxkDwWQRq3oFsh2qRde6Kog0OGzLvFXYdynaQb30daAHk
/yx9MEfwKIKfxH5OMvAUgi+lFsy6+Fy2w7sae9N7QPOULuXHs1/KdujOef5b
E8jXruvZmX012yEC5GGge/WvzHomez3bYUNRxsRcIQQfFj4wvsfDKpF1/A0O
rmuBDgLq7z/0VWMOX4NDUTzQAUDzs/aUTL7BC/UP0H63bZ//igD5X754Rbad
gvhvM0+Dg+Vqu/Doowh+y6PjM3YfQvDPAYPbCeh/B9O4XSeBfLELLjc+7IW4
9xuQH7dx/5t5wPBbIAUMQKD5zk1AA4Dh++XvlYpMIP+YE9CBwPAPebx09hEg
35O5glsFGD+g6JXnQ8RfPcjBfIj4BcvzI+L/lRowgvkR6aPTMeFpgACCDwsf
AHFYDPg=
            "], CompressedData["
1:eJxFlHtMjXEYx1PpnC5Sp1IbqazIkMsol+ShopKR3EZjTGMeyn1p5vxo7pRc
htBFqCFEEppIoWyxioiknFGEXEJy8D2979n7x9nZ5/zO7/1+n+f5Pq/Hotjp
0aYmJiah+Bi+d4x8WrriFNPu5e86+tsLMnKAVU1ma3dBNu3pS66cZvpaOWXR
Y1tBmnjfcwHZTNn3JvuVdRNUHbtAVXGWaf6NUJtiG0GBWxrvH7nAVLj2gIs5
eH5uUUvqFabiNu+oJGtBxS2p/gNzmDY09x2qBld8Krs7Ac/DddMBVoISrtGW
Ruhv7/G84qdakJ/ADxlMCbfLM0pVgpJ1X90q05j6DVWfj7JQeM3S5I+F5gov
g4E5ZoKitqGgdKZwv53j3U0FfYFczkkmw+Mdush+oWc3Z1Se2kRQHuz6Z0nn
kX+10jnqsx10+cTnP1qqCnrW+h3+LTYfCtzdoaVxA6tT3uYyJR6O0ST81kr9
y2c6tXKsVU27lpKus2X7Dbk+sKf+x7rXRUwT87/pq39pKdQsztqzVOGj+7rH
+5YrPOSfh/5HBdOTODQM9+2mXjwYXcX0XV8d1ww+7/A46FkN0yrIZUI/J2D2
vNwXTHfKM4Lz4c8Zx62vmHSnj5W467XkD3vDG5kWj6mfuhf1uXQ8/FSmY3r0
M/KNF+rvvP+WKaQh3tEH/Qky1N/EhPYH+6J/3Ty9N+1plv4fbaawsf9GPgO5
lZhPgRME3jHlPVh/q14l5wl6qZ+z7llbCuoVUdtzY4M0bz8r+f5LpoMu5rNs
kY+GVbsSdU+U/LQa5lfL5HFp9VJ75GsGri9EfdP2Ho6pBKsz94/u0iAz8lmI
9qe/YdIiEFXIb2c/dEq+jWzMv5HDMC6VRpDbxoXDZoJd56Jj4MEYtyueB3eD
LjsIaf7Q6zm4znObo6BwHwysngnymkAn2V8dU1RScVsTuLPf8D8ABSf2EBQD
e0tq5Dw6C5rZFQVgvm5bP0TEgdvXvT5u/4jJIFcHrp+IwJRL+2jnIsgC8fEu
UfjjmqtOHUUKd/q5KevjvntWU4hPARPWp1cKuM2tMnZBHtMILHC4s/z/S0xl
62+l1cJfHxyrsM8tEQW9g8H57yFwTtqHi6hnPOJSlC3vK+ovce4b2TVL8usK
DsG6hOH94WVYGAfl/YJ4XZikUdjY///TaicX
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXfFgjuDStdkO9Vl7SiazNDjA+NUi69wTWRsctux/
M89mXbZDwtMLStJsDQ7adT07s9dnO+jfVWE7COTHbQQq2JDt8O9Kxcs09gaH
l7LLX3hsynaY9LbG/iuQf+aw09rMLdkOr9QMOXI4Ghxy7hV29W3LdnACGvgI
yLdl9G3h3ZntwHV9cYEtZ4ODvc6VWc92Zzu4dOc8rwbyHcOjN+7fl+2wRiYq
ZTeQv8uh6dHxgxD33AbyV77w0Pt/BMHXB2qXPYHg33djruA+ne0g3/o6cAdM
/9lshzlHFDYUAfmB66ekdlzIdvB4WCWiB+SXdPU9+XQp2yEqxfr+eaD7lC7l
x7NfzXa47JskEAHkX5AMvCV9HRI+D4H+ewwMrr03sh2AvKoQID8K6Nw3N7Md
cp7/XrkRGD69QOPkb0PM4wfy1TWAAQjkg5wTx4rgv6uxN53HguDzMGm3X2Nu
cFAABqcekL/lRNk+eSBfZOneg+K3sh1A3qtkanDgWDzJihFon9u2z3+vMDY4
uK7NvFcIdN+bwB1yrozQ8Ae6HxS8pxgaHAT8gR6+nO3w6ZJvUgCQnxZ7x435
YrZDDcg//+sdzr07edjpXLZD6WQJljAg37xhu0MTMPzyhJoPnPpX75AAVF5x
AmJ+K5DvCQxelaMIvseND1+89iH4JqEGWit3ZDtEWAJ9ADRPqMpstR0wPQBN
51sLtH+N8AWXG+sh4TGPEZH+goDaXzMh+LD0CQCda0BK
            "], CompressedData["
1:eJxllH9Q03UYx7exMRhjEbfmoDURkRD5pUIGRjyJpEYcAaaUoobQ2fa5aUZG
K/1+s6MfKlnhzyPzyCPiLLHijGxx3CLikDxOSTHTNOS0zNtxhDCB6P39Qd8/
3N1u97rb5/N53s/zfj8zSjcWlmtUKlUJvsJvX6rv4ZwFjF6usWrPmXma4qVX
3eZj03iK877VsFKtcIrriNpz20knhiZ6K4N58vy6Y6Jcw/7n6onykWtaRvOF
j4GnJw/xsV49o/HGwTM/g0e+xQEDo7Di9OalITyty+3UZ5oYzQp8Y+8PYK7n
62eG72WUfCkmUG3kafkyXGBRuMJ/z5/fRCj8SM6SzX4bI82cty0XcL4hIdt2
czqjzzpyF7wLNpuzOn6LZrQ1K21NBviTo1/0rZ3F6GNfQ8cp1JM/9F5RxYOM
DOePbMoEn2wKuL5rNqNPa9ujjkPPxkp3fcIcRoJ8PZjl4UACI09FjXVxEE+O
aFbpTmR0wBX+Jq/n6cauuFuhSYwKW+xVRwMV/rugxf6jTmFT4leHmrTy+zh/
0b/N4Qngyda2KuqxBOn8TY38f7w/WtRffz84rf3LJNdsaR4uNU+TaPdzqH/R
uoGeP1Q8dekza5+GPgcKLAaX1Z1L9UH/6+ZjS65OctQ9DxdESfNeARbve4AR
ym/r+pcjqwMCI6V6q8CvxOyffH+awosH13eXmBXes20sYxPmdTtu9W4vuLy7
JLfTJPcT9w9DXoyREdQUtIBXHsYAgmV/qGS/wB8vZuIE2Av5gzpGqNZthr4S
4HqtpOeAWvZLgDSfFPSjdEu+3aKR5vMT+FpITeN2+HWm0NAAhYXzVvR7HPZp
GnLexa8J/cF5X2hrysF/nCSU34X3zgdviGbwO4cDZ1GfG3bIHnXS57Zny76D
HtHfd5zU3LmldTr0P7EZBp1wkuXC6ZGz4xxpPbpwM97vw307xjjJv9BTtvD3
/Oo7HH0Ub93bG8So9XBk8iU/J+lHvyK0K0yJYHGe6O/jQsBGOWpOQgAtCot+
tCks9neGPF+/PL9YRr15pWHFeK/QbnHkwU9zg6AA9XyP8rKSGZUKgUS9Yp7n
MXpe+ECPmIc0RmlrTi4zquR8YT8s76+v1aI/VQUIaDqj3d7hONvUPBYyOlWX
c2I++t/zzpnLV8A3xhoHC7UKD/REX3xVpzDinx2il/OcwWgnuz72AvIVhnHE
p0t69iF/Aw9Ftq3C+0I5XoPsn1Q5P8h3EOR0zJX9if2wPRYLLEnaP3mh8v6J
Z4TxFPWDRb+iP3B/XY6Jp18uXwmpQV4QT18DeCvGbbPL+8Uk+zFC4Xasx677
FBb3VTijR2Hn42Aj7FOJPAj+WAvmEZfT2H/i38Hi/OH/p6r3uz5EPauHUaBO
8u9fRnkfgF/a8MGtcaPcf8Pd+3qK/wMADoG6
            "], CompressedData["
1:eJxdVA1MjWEUviX9U5I0EhFro7VYM6OcViGVpKTdLLoicigtlZ/1vamWpCUx
DdVSrbFm1mK5s7SY5Wd+kjVisVjZrfmNWornu9+1z3zb3bfn/c55z3Oe85zr
oUvdtNNco9GE4Ce/K+/Ou5Yex+Ty8vHP6EmCbBvdtElhKj4zdHS1XziTRn7M
BJVw/9jlSKZDHxf5Hp+QaMRra2n7ZqaK/U559Esi3Yen83vimW58G+8aGZVo
6RtPy9wdTGuMBxLtdIxb0cwqvp1R7mpxWMVWsVO9m/KYtuOe+DGJVjV3ZLYW
MT2sCbmxTCMozSmv7UEpk1zmprmgk4GIPM1Ul+Zvu8VSxZa5Z4Ps7FQsp9VM
EeRdiM7KmBYi4I6Del+AbXdt2jRB1ys/NdwrYZJpzJku6HtnhM6x2PTdWZBP
EwIKmb6Pd2XvmSEopQwC5TNd+YJAF0EFKBMimDyupe+eNlOQtNovQX+ECV13
ZAJnt1bP8slikl9vgLPQfmw601e5jqvp+z4VVwQVc3+yil/VolHoab4YjSDf
vzey5FwC04Ke0ZwU4G2l7cNeWqZgpI2BzwukxcUyHXG+ujYR+BLKekYz3c9s
rT4P/qkY55dIk/7oTyvzjGDyRp/96N84L/hBSrmV8dxJ0BKMezhU8UMb9HKQ
iYQq/E45qjimr/5CsIOKL8JnX6H/OrkOMOi809sL0rsXGKLCFD0q7Uzzgd92
Q1fJVij+AL8qjKXYxsQ3iilBH2rfbi3oNWzaF8O0AW2OWgkaimpxL4CfR6L7
6uOBGyBX91YmmfYA/OFmgckmMn1uuBeWBVxoQMIuJrntAODBRb7WjXtVfBQ+
tz6g4gH4bvSgsh/lwEZ/w7/PcBxgZYqXmEDP3AAcbg8BjjENgHYn+NaFQIB8
xQ8/bFRsjb17/w/GOrWtx/0n5ELIh0otVdjHGLRnyGEKX14U+Bb7OFebtLL3
sOJvD+zHk0d4MpgGZR0m1H37i437naxi437oFP1W/JaU/uCnIpxvxH3BxkVU
4iebmeYPfWfDRpbYv///P/4AP0fsFg==
            "], CompressedData["
1:eJxNkgtIU3EUxscQqzmnbctEpCyMAhGxWBZRnrARYi9Llllba2qaHNR8ITr1
byJiEvbADGyk9JDKHowQEQuJJSGWJYLYkLCIKBEti2Uq9F27cr1w4f7+3HP+
3/nOt8GRdzRTrVKpYvGq5VdVwzRyO3+3JkjQEmdfmXTG6wStfbx/vOwCkwY/
VAQKWvyoZuopuhbq0Qra5J2tzBFMufqaXg04pWtd7UQlU7TbNZUVIOhNm7lz
xsn059jnu16NIHMDf50rY/o5dNBxBPwX5y2lTCjvH18l6Pvc/R9DxUxpGbs+
NoKbQv0sukKm9xu9s3vAF0NG3/rymLTqqLoQ8KvfW041ssJXX+LgnMIuT8TT
grNK/WL/dKW/aRueM8r97gJMbmNC9egh6LN3J2rVVqY7sGcEPFDy4lbYSaYD
cfV77QGy/hNMhSibB08mw4BUJkn2I618/3EmVMVY4Z9vYbj0m4WpKqenyKBT
WNIzuIwHfWiMfbROtfclof6m1CdY0C/4Foz+vf1t5u2rBflJQsFf3mFAcJA0
d9p//9v1gvSpO5+9ht4bWBAZ5H1intiVHeEfwCssumj3aSbpOMUo6NPhS825
Diacup6An2P8qEx5v2sEFUvByGZaXzuRvAOs6QhPy2CF6yZgQL7C0854kw37
m4ftgeB9digtYeqcWRjuMsp5wf7Pw9508Gb/6qaEcqZ7LZ6IaYN8fwWTJNNq
kOerYjLZuhMHMN+DvqS4euSvNSxmLBJ8uRlKkc/rCQ2cBT+2jkX6VyO/0hof
Biv5Ljdi4mV5X8r/P0THRRo=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
           236., 572.}, {236., 534.}, {198., 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
           236., 572.}, {236., 571.2}, {198., 571.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 534.8}, {
           236., 534.8}, {236., 534.}, {198., 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
           198.8, 572.}, {198.8, 534.}, {198., 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 572.}, {
           236., 572.}, {236., 534.}, {235.2, 534.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnV4FecSxoMVCO4eCO4anJCBEBKcENwdzu4mgQS3nsVdg7sFSJDglAKF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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 572.8}, {
           197.2, 532.8}, {198., 533.6}, {198., 572.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 572.8}, {
           198., 572.}, {236.4, 572.}, {237.2, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.4, 572.}, {
           236.4, 533.6}, {237.2, 532.8}, {237.2, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 533.6}, {
           197.2, 532.8}, {237.2, 532.8}, {236.4, 533.6}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 477.2}, {
           188., 477.2}, {188., 404.8}, {138.4, 404.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 471.6}, {
           185.6, 471.6}, {185.6, 407.6}, {144., 407.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
            477.59999999999997`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 407.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {138., 471.2}}], 
          GeometricTransformation[
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {186., 471.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {138., 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {178.8, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {178.8, 414.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {138., 414.40000000000003`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtLB
VbWUaVZKusPZM0DgUwmhnRB8sPquRDi/fXn4KaOMRFT1Polw82B8mH0wPufP
Bembt9TC+Zt5Ctd0H62Fm2cMApdr4fbB+DD3wPgw96KoB/oHZh6MD7MvDQwQ
4QHjV5mttgsHug/Gj/y681ZXYqXDf8W/30rD0h1mzQSCSER4wPgw98H451ad
vxpWhuBDzEuEmwfjo9qX6NB6MuTgCrj7Eh2Wcbmplu6rhZsHFj6GCA8YH+Ye
GB/mXhgf5h+YeTA+zD4AT0romg==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdnh7JkzZ3xmVDnA+PVZe0qE11Y57Pbk
YdLORPCfXVC6/TMHwT/8VSOmvyDZgf9Z56/va6ocgnfItb4uTnbQv6vCdhDI
f1Qlss69PNnB/8p+wS4g/7e5k6RtVbJDFvNcMwEgf9775cdO10DMC15d5eC4
nLckqj7ZgUm7XWzmqiqHf9ILe+Iakx2iUqzv96+scrjsmyRwoynZoV3s5jnz
FVUOK+uVpwS2JDsoAcGjZVUOIOfztSY7/Fn58RLvUgRfdJ37w12LEPy4XZ48
TvOrHLo3889/CDTv3rStVsvmVDlUvlQz7KhLdpjm3J3zfFaVg/OlKV3GQPfu
AoXDzCqH9e4Pq0SKEeEFCx/08IPxAd8vnEY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeltjb2pWbLDwVMLXbdtrnKA8R8vnX1kQUmVg3a7
2M1zxQh+2to+TrkqBN/jYZXIuvpkh4Y72XoqpVUOF5Vu/6xrSXbY5cnDpF1W
5WAuPmlZSGeyw5dta64allc5dG/mn5/Ym+xgFrfLs6eiyuH89+DHSyckO9Ta
m8ZZVVU5vH8HBJOTHY4qbCh6UV3lsLXRTzpjWrLD28PpN67WVjkobijKEJyR
7PBNI6afqaHKoffetK27ZiY7/OsNcNNvqnI4/BUoMSvZYTa3Z3BWC4IP9l4b
gp8KdNDUriqHx8ZvuCYAzfvs8lf6YS/E/IlTkh1KJ0uwTJtQ5ZCg8/PoJKD7
vj00fuM1ucqBxzNY61xXskNnR0cHx9QqB1W2xqnOzcmQcELiP7sADAggf4GU
/l0VoP//Jp3UF5te5ZC9p2TyDKD/b54DenxGlUPb68Ad84DmV4usc0+cXeVQ
c7Z1yUqg/7uA4fRwbpVD+b75UvpTkx1Olu2bf2sBgg8KP58lCP6898uPdS+H
hPcVoP5Mr6M33VdVOWw5UbZPfmKyw/Q8oeaGNVUO/Lqb5ub3JTuYAL29e12V
g5AgEHQnO/CBxDdUOewtAXq8PdlB3ZBjzZyNVQ67QfHYmuzwSs2QQ2dTlcNP
nt1MT5qSHazv+/dO3wS1vyHZQTYqxfo+kP8tv8WoqhYYH1cqXqoB0xPQtLC+
Koh5MUB+8A651uxyqHuAfMEIyy0eJckOHGtkopZshoSHXCEiPYKi420ugg9M
XVl7shD8552/zA+lI/ig9PcvBTM9w/gANWxkGQ==
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdlBla1xqnN1lQOM353z/PfKiVUOihuK
MgTzEPy8BZfZdhUi+GB9pckOF5Vu/6wD8j0eVomsq0h2iOk/9FUDyM/eUzJZ
oibZAaj646UJVQ7ik5aFyNQnOwCtZnAA8v2SBCJ2NiY7LJt9RKGgv8oh4ekF
peiWZAcf807HBX1VDhk3RBXK25IdFv3rDWjrrXJItb7vz9uR7LDq4yVfpZ4q
h8R5K+oXdyY7bHoi7r2vq8rhvn/v9LyuZIdf5k6SfzsQ/NbXgTvutSH4Teyf
XWybqxxcXYAAaJ67xuLtqQ1VDvy6m+a+b052uOwLdFhdlcNNUYXvs4DujS9W
zPSqqXKIlhW2mVGJCK9pzsCQKMQMPxgfADALmgo=
            "], CompressedData["
1:eJxllX801Wccx6W2dTqcTlbZYh2tVs76gVZrQ/lkSzn5MRy1jVr11BRtCsme
pKlMVooy+dESSjFJK6JCCsMQEvnRyK/C6iju/Jirvb/3e53njz3n3HPv6977
PJ/P8/68P5/vrC2ejts0NTQ03PGS3ucHT6+veM2o92LR2r3enMa4vmLAif3A
6ctPrxf7jjLSjz/213SwxdKNN62VjFZMqkvs9eP0hE9NWz0i+HSG6Vy/YcEX
Wv++5zbE6MRdhaEr9mtpIgL4I2lxTvY1eVNKBxmtUurFa+3jtHs5NoL7Plfq
bfYXLJ1nHCC4e67JxAWRgkeSX1aXR3Fyee9t86gBRrbJn/zbG8PJ6PGcNwMV
jKS3X85warYPPf19H6PGoQB387OckmILDNJ7GV1+aJJ/KI7ToTul8aueM3LM
mhnkcY6TedS87uYuRtv6M1Od4zlNkVan+nywdJ36J4yQxa7lCVyVd/xjRn9M
mNwZAo513P3P5nomxwEPOLVd0Hso+IpGdl3TfcGSTk2l8v12gmOio6PfLWKq
e7Yh3vldyyetz2c0iHNcwOPbN3rPypHj70e+N/qUNX7ZjC4VrV1mjfu4j//1
48oMRtcmx23WPSvn8+R3Rie/WTAUBD1WSwVMZ2SV2aeMgF4Kz8OLeRqjb7GS
oOfaZSErN11mlDAa+oVVpODhAPfbPqfU+ub8nyWflOD/PzZ5LDqfB/09Fs3R
juY0G8J332NU9X7j0ArEK6wPvm9cLPvBO5aTZK9j5Yy2mjXbayM/7+3hz0ce
CD4wO6LKpVZwXXdUS/4jRjNyFnoosH9vbtwMo0amqmNhrKiHyhdgSYe6ZnW9
wChzTxXqd/K5v0UG8sExe8raGP20YZyXETjys6M73TrUfkD+lps6KhNQ/37I
vAP6lBhFjrQ+ZSTJvOM0J7hL59AzRuucnZ2nRQpW1TNC8EVtnwYN6LUeAqVh
f/gSdEo4px6HrJlvdMp+MAa71HZHbWpndEsThQ7j5PDaynB2K6MhLXxzglN5
WVmZDe4D2bQOgufAmPuaGBW4PZpmAPa6kh22BP57y/S7cw+Oq/0B/80zmZh6
5rhavypGGYF2etvBqL5Lbbm638FSO2SWMHKFMS+FcprnZ2xfU8hIy9rpQzuw
VPd++DG7znVNwzFOKEuobq5cH1vwV6+OfmBxk1HAoNatu0c5Fed0WlZnMloT
AyP+zAlu6qi8xqjQIN3rWQj8JRkCfkyT+uIIp5SX1bZb4EeEqwgI5ipfh6Qy
OvXOhHUVQZwO2uk9u57CyAa+NDjMyVMHlU9mdHU+vVAECpbGj/0BwZAxcQDz
pcQ3Ny4G+7dDrgHMo/0wrmmqPE9sMa8gk34D/D5a49eVtJcT2qZQB/lJPrHx
5YSfv25HP5liTK7Yw1VxM9BvsGnjYh+5n4azGE3FBy/M14d+XXOv3pb9p/Ti
su53GI2DgEfAebDvhgJ1fPArXD+sWPBTy+qISfcF04ulujqop4OV558NYFWe
DXI/9iPeLSyzFibPLeS3UjIe/CT5qsVX+HFs3o/x2O+q/u0S+90wFzp7xPmG
iTe2LXwh4qNd/S1eivwkn+krBP+WgjUkGPJtNVPK8zTdSzx/xp5H/wHwez7H

            "], CompressedData["
1:eJxFkgtI01EUh80knGkzCak0sUiyFyaZJZUdMdGSITmIGEPCo5Qg6uyl12nN
+dZpIlmYIkvCLA0psXTmY6LmgzlfrEyzkanQUst81DI7f0L+Fy6Xj8u959zv
/naHx4ZGWlpYWByiya2q+zEOyhmEwy/K5q7kMljnnR7jezOUPIuqTpjjUhn4
mOd3LE0jSJ5haqCCQYF20X1sCuHMsbBGwR0G2lMX1jq/IBRtt7qoS2Fga3kw
03ESocO1Nv5JMoNYB2VrjxFhSBRu/0DOoGbEs005gRAy3LI1J4n2eyW7isYQ
nnKDMXi1sDq88g5hSr/nw69EBqtO6rywEQTX5ZLN54i7rIRTggEEXxtDxXwC
g23PA42/e3kWy5aML7t5jp42V8m6EJxm6hRb6DzaX/Lx6kAwVMSdPk/sZbK5
a9YibGgwSLOI2xfdpcI2BEHkz3oTsZBExbYgzFd2Bt+i/iQRJyf63yCcpWFF
/WO3R7G8CaE0ecVWQ7xfWqC9oUFYEX9+/JDeOzc7OxvTiCA+oPOVk4/Q1y7p
XxsQ/lR9H1Sl8PxjUBSuv83zAD2/mXzX5Atc+ug8WVQH0P9Q+RAV1bOudpZE
pDHgtIibEfK5f0tnsM/Turq0FcFOYzkZlsGAdCZEtSNkOr7XLRNz13h34n/v
mQyCj2f7XSZfZd76qI1ZDIr9c6On+xBIU10QMXfNNT1CWuKjv6r1/SGEJeNR
Uw+x2ybFPX8DQlThN/kacd3bm83lowhBJaEy72wGfpV210fHEZo0Gk0Sca86
oH7hEwLFSNpPfIQLAuWFa8Mth4GzOu9jMeWrNv5qYU0On8f1vP4DmWBaWw==

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7X2C3XY2b4pDnlDzgVMLqxxgfGMQKK5y0M9bzLhH
FpOvu2nu++ftCH6Onorvy64qhxUnK9+EyKU4RKVY3+/vrXKY26B2qE0+xeFH
8OOlt/urHCaaX56+QyHFYZpzd476pCqHqVc4MxYppTgEuuWflppS5bA8/JSR
i2qKg2ZM/6GtU6scdt3q+vtUPcWBqWj9zoDpVQ5MpXfzYrRTHDo7gGBGlQPI
+OX6KQ775kvpx86scrjd9Tf1u3GKQ5JAhKXJrCqHf3LnHbUsUxy2nCjbNx/I
f/3ITMrBHpO/bPYRhQ2Lqhzsj93ZymKO4F89ZF9vYpDicFeFrfEqMHzW3ogv
O6+V4uBj3umosKDKIWnhNZN8oHt3efIwZc+DulcBqn92lcO2lpoLxsDw4QMF
GND9358kLrwmg8lHD38YHwA9lbqe
            "], CompressedData["
1:eJxlkntIU3EUx5dQihhkam9XK1uI4LRMSsoORZgsC90/w2rhOLYy0ZprbT9j
NmJuNYSZuh4jHzOTkYxFOUxCCyWmhZYIZmHgg1J0YBhIpNK5XeSGHbj8+Py4
v/P9nodEXZyTHyISifbSx52nK+4VrZcjvOltOO5/zmCZ93FRwvjzzP/sn1sc
NBgZ/BjIUjv+YfOprZMp5xA6vh0diDYw2KxfHTh8HsFcc8w+o2fQnhkR8jQP
QcQFcW5s1KFNiBDs0nyKucbgcmJclucCwp7ksJazOgbBG0f2qy4heDNG2SDp
F7+jF4UIqar2zJPEaVJDUn8RwoSqRDKl5f3fvYq8DjE0r9Xl6hAqU5rGCok7
6rbIRvQICx5yThzQ041R4HWRFDcFHrb2+xLKEV5H9k4GiXd++WUqsCOcGGXR
ieSPbEV7HQjp4UONV8h/CvmKqEH4Se2Iv85gOrtNbLmPUPBKV6Wk/lCX5xZd
CGP0zFrKYEHdI3PWIvRZHsfHmBj85nTrEWQjcWtWmYlnqYNu3v/MLQb0LGOU
+LbNZguzCrxhuG9ecUfgHqrrYQWDZxMb5UsNCOHi91GtDgZiy3T2AcrP/d5Y
xcC+u1OpJX1P2a7qSicDo3up4gP5++psTZM+YPCdDOWQ/1LKm+dikBTWsu1z
NQKlaat9xOc3Uf3984rx/DoGmkqaGPVHefBFwF/PYHt6l1dUztcb6mZA9HKo
DOGJq3uHj1gx3uTqNgjMla/WCmyYkibbaN7c3GKJO2lPUzUIs81v5fOUf5yb
O+2TxKe9+JH0aewJoSrkdWuF/fw7B5ewvyt55f4v8x9oWGw4
            
            "], CompressedData["
1:eJxFUg9MzHEUb81sLDFEG1phkWRi1uSWR/4Wi5hZnZY8/TlkmlXeXV11XVfX
n+v6n7Jby4m1WQozFyur1hI5NbQaTuRfiEbFrnm/u9rvt33322d7733+vOcR
dT70tKODg4MvP+FfHr9Q1VKEMNWX/HlYSzCDJRVrvhiyCRqv/Kjbw7jdvSEh
Novg478bP0P1aKuDTIJxJ5MjFiLImi8Wu2YQ6B79XjtYgMDVep80gvrlYWjK
Q4jTf1MoUwlqvVxiDFqEgjlu3b0Kgt13x6x9GoRmk8kkl9v7pZkIo3UdwUlE
8Orp+JGhNIRVJeaBhEsESoFIgRAw92XtaDJBWmlg7tkkET8OW7FIkiDioPZ+
Tc85hH0WWhzP/Vb26SlDkDJRLM/PE4xEI7wuu+Mfzfyz03ngKYTA5yXaJtYX
w7q3n0TQ7oj8cIj1XztanTIRMT1fSdDN34ETCEJ5TzrBwGSqTCK1831XEbQx
/cZwBG/Nkn5nzu/+fifH+jCELcZ3I4HZIsZtb0LytSIW/DbmEcifqK96cX/l
21aJuWBav9S+j0+FnMfgmQ2rmT9CaCwm6Aj2y2llfWO7rMssJQTPVg5MTkUi
qFq6atRl0/rYn2BzfQVB5tfD99zY/3DOX7+MSgIhbmMc2vaedZnAddYxZx/O
L/XW+6W5VQQck2fyBbveedUEzOqtSRRx78GoBcflIrblqUTofDC8s4j7h4xV
be4qtO25mudXpUw4mbLsfq4zP8fVUJ+DoGZdEayPqxt+5SKY2cdD1r/1dmdi
AN+Xtmm+waOUoKuGL0iH8MeyeSSI/Yfk80L5Pl1u7rX46wmEuHz5fjdR+It1
OvG+bfvIF/HM/f8HXPh5vg==
            "], CompressedData["
1:eJxllXs01VkUx69XWiI1RVbGjOnFTE0xRmYp2jWTWCFDTBOjmOORtEyodCql
CEnSlYTymq7MqJDk0UzlGeqKcPMsmfLoZfJ+XGb/utc6f8xvrbvu+tzfPWfv
893fvc8Xrj62brI8Hs8LP9x3tNPk92MKbtCXXr75gB+FaW4SDtv9epDC3dmJ
BqnybvBpyul2dWSBktnSfXJuYKokSusLoLDJZkLDT5ax+NSi6DQe41n59Sv5
UwSiigd1nXC9n+iTD+uRDbiHUsjLSD88OElgo1gzRfkQBe51DXL/D2JNl8OM
uf30Ahn3LtOfuSKW8UTGv3WP4ijc/zAmKBETsMr4brwvnkJsjvLezHECbUtm
BJ1PpIDZy8aPEmgZDfRae5kCvo1oGSJwrUH//okkCr3ncUE/Adv8z0J2J1NI
26NqP6uPgNtAXqZ9CoUDr0YOrX0j3R/Zk+cTJN9NANP7zSSVwvaFL08+7CRQ
Ia/6KhxZRvdnl8hnBAQJpdpZyM5fVs/Z1MJYrTF5w8xGxkMX2viKtZLzeSNz
2298SGCviZKoE+PNwgMcryAwYtd5xRF5V4FZu2WJJP4RzFer8uW63+8SuFq+
2cgCz/P4aXDKeBGBm6pJLgsuS/JRKSBwbseK0RDU43qe69GmPAJmef3iGNTL
caP3pSu5BNzxEaCenHwRNwmkTkbamMUyHgv0uuPPl+pb8n9eZ+hcWIn/78q2
u1hThvrvXrlE5SKF8KyOHrUqArWLWkZNMd7yGz7GTkKJH/wSKCQYpObefkKA
rHm2RQXzazI5uE23mTEnf2grY5N7xza/bSew8K+vdw/i+jZ+aMj2DgIn7lWl
lCWwejhqzVsbh8yh7CtpvZA/H/B2EHehHm8Pr7uF+SyWs3s+3EPg5C8yvquQ
0d2ic6+lfsD8rxo+WiPE+g+I6wN2oT6rFAI9Zr8jIHdp9eNdFyj0ezscuY7s
YG9vrxbL+GM9Yxinq/g381Cvv+1LG5veEoj+9sqLN9EUbHWSw/XeSPygh1z8
Z53c6V4CRbL/OPudpXAb28ka/TaqjL9EUUC5jAJeEnAutFA+jhyB7Sd4QaDU
46maNjJX/h3oP0XjPclPzkj9gf7T0Z+ZmXhGqp+IwK0ga01P5NeKruUy9UTS
78iYTlZHDQEnbOCrkRQirTQKp6oJKFvYfWWNvHOrrY72AwIFIifz5tMUMJ2R
DaWS+lgh363wO+t1j0DgiHJRcQTqxRdeE98hYB5vu3foFIX36uY2E+jHMu0s
3+5wCtnx2MHox+u8AlFrGIU5FYX5kehHDCcMDKWgiuMoN4cAX0PeQRhCoZsr
WBYBS6Pw9drBFBq6vJYP3SCQvRzeDQYx5sbPlqOMp8x004ZxvqyyFCiV43pP
lGsY51HnfK1KtxzJPLHCeYXtGKqA8SfrA3oEByiUy3TomWJ+aLd9lvspYHuW
qWL+xrkP9pvuo7AAG6wD+21xTG3LN/6SflqK/Th/0CfYF+frGuva6NZiif/E
vhQ0f1p9kl9OQAYFDEPmxlNYlTQ+8jY0XJGQMSe/YQPj9BKt4yZYzx/NfKqb
kckfO7fWPZf04wDGQzss80C/z+UezA+nbbsC+tmxsTfu+X7mx+l5P83T7z/2
73u2/hEeYO4Htn9UQNLjbQMsfo07KjzM8ouc0aduPs547rFzao1TjOfh+HbH
+4Sbp1m+7P6Zvo/+A+mzOsI=
            "], CompressedData["
1:eJxF0n8s1HEYB/AjFaUmmpQsJCGy1ihteLR+IFZjWd3sKh4La/nRD/k4ihN3
TM3Yrp2I1BDVTdZwJuRH54qLcnJDhbSiODmKVY8/7D7bd9+99t3n+3me9+ex
CYsJitDncDjO9Cy9Zy6EJD/5geBSXfjzfDaDZW9xHbTLEOgcWLF/ITaNwT1l
f7oNmVsZnnY0lYFWPJi3ehLB241Xb3SDgYOpR7TmO0KehUFIVwqDSypTjc83
hDZraXx5MoP349G7tOMIvYFhJnf4DMwqNzs/HUM4/u7FhqwkBn3FB4WNnxEe
LS3GwEo+5m03jPBFaav+ncggfFo4J1IjWM9J1vqRdw9oT7ipELzWqEqnrjFI
ErgG2PfoXHdkKGC4W+fehpGNhW8QLL/WpK6n/fT7B2cUCKrSWE9/ckGz5o+9
HEGvThUqJDsqTDoOdCAYRfx6PkG+oi8xLGhDmCprP5ZA9TV5bPdfeIlwiJYB
1S8v2qRX3oJwN3neWEa+vSfBpaQZYT545GEB9Xuyte+0pAkh2KnLi0951Oas
mjInL1ZM9+Sk6KzpCQxTXtf5LbXfSHmbIQVAFjR1lhym+6Hy6mvpPMOqrVxM
Z8CLnXmW0opwS3zRVHCTwdL2V+0I62T6o7wMBlwKIJ/6yzT/0DVH3lkskp57
jRCj4FrlZTKoNo6ryqa8Ct2VUSuEDBYt6AZ7EUxOedT4km37FfKiPoT0xPt/
c5a/DyBoP+2d6CRnqyM5MYMIUbmT/H9kyyKeo+Ijgq8kKM5dxKCMPzu0chSh
QSaTJZEpHpttNA8tsw6h3WSxXYOTJ83LPpHP2R1ZDARXL/u1TCBI4yNzH2fp
5nF5Xv8D2j5biw==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXHu++XHhFMd8oSaD5xaWOUA4xuDQHGVw1Tn7pzn
yph83U1z3z9vR/Bz9FR8X3ZVOfDPTwxvUEl1iEqxvt/fW+XAHManu0k11eFH
8OOlt/urHL7z7GZ6opbqMA2oT31SlcPvlR8vndVIdQh0yz8tNaXKAah6br52
qoNmTP+hrVOrHBQ2FGUI6qU6MBWt3xkwvcohw+vozXbDVIfODiCYUeXwHGSA
aarDvvlS+rEzqxwcE55eULJKdUgSiLA0mVXlkPJl25pQ+1SHLSfK9s0H8gN3
yLVmu2Lyl80+orBhUZXDUiBtYIvgW89QfxVvlupwV4Wt8SowfITXuT/8ZZDq
4GPe6aiwoMoBbAzQvbs8eZiy50Hdqw7VP7vKQQYYEPHA8AH56z3Q/bEghVj4
6OEP4wMAyUq4Nw==
            "], CompressedData["
1:eJxllXs01GkYx1U2ake1XTabtEiXRUWbVKino0QY5VabiZIXDSWX0IuxQrmE
3GVkyCZaSquLW7sqSruHk7LZ0mVLbWlTFuOWYZ/ZGef9Y99z5sz5zPze9/m+
z/N9np+mm68dmaigoMDHj/R7cX5c+YsCAt3nblsFB1AY50fNA/b7jlBwsFuS
H5dPYH7BiWdfIhtzW1J4IgLrp7YVdodQeJJ2PGZXHuPU5jJJfC7j/E+uQiok
kHxTvJSH+5XV8ly+Qf5WuigFq66VnU9yCGyWqBVwQin4OIVfuIrcu0mitjeM
sfQ8fQHjd4sNlPUyGY+U/HO/KZuC0+pjs348RcCmZM2n7hwKuv1ZT9OyCDzV
nhyZkUuh3UvBNzKDQPuQgG+SR6HgstHgzVQCZb8b3IgSUYh4ZHpkZzIBu8oF
Md75FNZcyrnRk0CA9F0tdSygwNGJfrswVn4+ssRsuOvvKAIo75DpGQofdx/q
rYggcEdx+l9xyJner5oCQwkUCes1ypF7UfDyYMbnv9K7+NGPcQIK/Ogju58P
csZPHD89LwJ+plPbOjCeCMuzfx+BQfuOs87IoyMtW1e5yuKHo158vDTBmUDx
bSsjS7wPmT9jWscOAhXTRXvn5sn09DkQSHXVG4rBfEjl19kRML/aK0nHfHXH
DkxJ3EbAA1cR5nPLthHVAFsCZ0YTt5lnMh4W8GsD0+T5df0/bzB0qb6Lz4eK
n312bS/m33u5tsopCgv6fJwkhECLVvvQeoxX1zNcZMaX+SFASEE/eJmmyJeA
u/FzWxXUdzBSsWF6EONQE6WSgyGM70/iVLZSAvOuL/MW437/tpk9G8MJRNX9
WtAgZPVwVp9lko18cenMte8i5fVClpb/FdYvtStswxXUU2n+zPp5DIFjuyf4
r0BO4Y2a0eNyP6B+dEfxFax/n6Q1ZD/mp95iSqs4jsCk06vv7c+iEFv+ojMj
noCTo6PjnEzG/9UznfE5lcDHCpgv+1O2Zjdwf8qqsy/fp1B4w9ftnxsr84M+
8g68QMAxAjUTX7kEnKRgrVo9ZhhNYIiDvyRTaHy94QdXvI9LtSXnKLKGx/wZ
SQIC9Z5/zNFAPtCo57UF/ae07kD+gyS5P9B/SwyUS3OT5PkLIHAlkqvmhRwh
bUhfeb8j13TMVr/rTYCHDVycSEErpXDxG08CHEt7HS6yGMut5E6gqo1n8fgE
BUynu84eWX1skB0+HxvZziMgGOTU3EygcOvhd/Ne7yRgkWPn1x9PIXrXg9oO
RwINGuX+b+MoYPpdX6IfLyhUtT2JpXB2qvmiw+hHDNcsOE6h8PnP03K5BNJU
FZ2aYyiEeyb9cseagLVR3EaNaAp8qQGtCFzShQ/iSMbS8WMbwXjMfGnhAM6X
+mSD4DLc74XpGsB5FLKz2NCGK5snNjiv9DS/7nuPfh9tDeksCqbgvNnn9CLU
h3Y7bB1EYVJDssEA9tO6y41B6w9TKN1U0dCI/bYwvaV9ZaCsn1SwH2eLfaP9
cb7eQ0PdcpH5T+JPoRzHC3UjMAETGItcXZk4+ZCHPD4ydufaQj7jlyhA3Y8x
tsMHbazndnPf3x4jD+GGqjBZP/ZhvGuty9O4Rwl8IV2oz6Tue6su9JPzw3fZ
fwYxP47P+3Ee/z9M2r8JbL8bDsihRHa+dq2OKZxk8d3P73GwS2P6tLaGRq3I
Ylx0S/3odSHjYsMmY65INk/L/dn7Z/x99C9fUiu1
            "], CompressedData["
1:eJxF0ntI01EUB/BlVr6zEJF0tEQpy/APywrKTvSYD1aiaWFr2vS0LcsnYt49
dJvNObEQKWVplCZqWYmZ6ZYmPRYomVokIgY+iApNLV+VaMc/ZBculw8/Lvec
8/tuE6dEog2Hw/GnvXLqG4a/3zQg7G6smJQUMlj1loAhH53WakHd/n+pGgZ7
3BKn7cixDxM0fDWDwkEpZ1KPcHivyGSfy6At+s3ngXyEEg/bmG4VAzvPOyI/
HcJbXkN6rZLBpV1zpUNahI8CsWuZgkHtz/tlt9QIpz693GSQM0gaez9TrUJ4
sLIYg0antHpHOcLXHu/BP9kMFqiAtCwE3rzRMZT8mqtp88pACHbor5q6ymDj
O1OLc7LVJw2yVkuS1RJOijpPhuD5rUntQvdFfl2ufAlCf1XqoTBywDqVxAUR
1rT2C/XkdpfyQO8EBHucaR4nO5zwzdRcQJiqsYRnUX3RysfNI3EIx2jZUv2i
kcorN0QI5coFJzPZJ9PGqD+PsBA1Wn2b+v2xQWxRCxGidnYHK2gegt5i4dI5
hMW66b4ildW/+gTinhyre6n9dpp3bY1i9gvd13Z03jtO/yfudOT2u/SeXb1X
bGIeg99PVbyL8QjXS5M3a68x8A6Ta5+IEZzNNmMiHYNJ95AIBfWX7z7QPU82
j7pxQ6UIKV2x3JJ8BvyIRY8MmldFUI9srZ4BvX70L83T9eyBphDyc88zQbp0
hLzsyqWi1e+ZCHPDgeOdZN7Wmcsx2Qiy4gnFMnklPo0KhBBjZFpQAYODHbnh
EzkIL8xms5xsMbUUrac8vJrdIfxA9pfyS30oL/sKjsT7Ghh4mJaf1VG+GtKl
xY8M1jyu5vU/EBhLFQ==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{152.29365, 418.48}, {152.971775, 
            420.32800000000003`}, {152.98315, 420.32800000000003`}, {
            153.64902500000002`, 418.48}, {152.29365, 418.48}}, {{152.691775, 
            420.832}, {151.13515, 416.8}, {151.67765, 416.8}, {152.12565, 
            418.06525}, {153.817025, 418.06525}, {154.25365, 416.8}, {
            154.84165000000002`, 416.8}, {153.279775, 420.832}, {152.691775, 
            420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5JdmBY41MVIp1lQOMf/YMEPBUOcQoOH5M
LsHkf9OI6XdSR/CzS30+JGhWOTgnC7e9A/InS7CE+WlXOQi83L6euSzZIU+o
+QCXbpXDLsXNC2TLkx28eJi0j+tVOWz/pt11pCLZ4friAlsvgyoHrgylnB9V
yQ5iN899n2wINP+mhJ9ObbLDkfQbog+Mqhym9T488qoeYt8D4yqHbS01F4yb
kx2AxrVPM6ly2KSXt7ixLdlhXR+nnI9plQPL8x6N3K5kh39XKl4uA/JXr70R
/60Pwb8ZX+Y/bwqCv5hxD6vQzGSHk2X75t8CmsczeWVT4Jxkh7hdnjxOQPtK
VKb/nzA/2eHL3ysVK4Hu03zLu89gYbKDUVX0tSx9BF9K/65Kmw6CDws/sHkb
Mfk75FpfB2oj+Gbik5ZdAYbX3a1AD25IdkhbC/QQMHzqf1sVnFuf7ODxsEpE
DxgeoOA/sy7ZYTowgB2A7s2aIm3EvTbZYYb6q/scZlUOUV933upaBQnvdvMq
B6+wiGauFckOvz9IlrFaVjnM2JFx+/CSZIdls48oGFgB40/m9aNtCyDq2YHp
4bTRkY3rgP5/V2Nveg/IbzNdIbBoerKDvSkwRGyg4TERwQdF9/NmBB+UHP5X
JjvMmgkEQPsem0kduF2c7OCXJBBhCXQvSHsdFj56eoTxAaeILHY=
            
            "], CompressedData["
1:eJxFkn1MzHEcx6+7CtdlPburUee6dpX0gKItfWK7igzdipqhvj+WtfQk2reE
xE2krYdlTdiuh6mErIeVijaa2iQuJ2k96JkWS08mfH7Rfn/89tvrj+/3+36S
RsYGn+DzeDx3/Nj/ZH61KF5LQKIfuvaBjMIKBxQGx8/JKUQYO2WMI59tvmvt
qqBw4Jc4UddNoDjOR3jIiYLNnaOOHe8JdG3sXUzbRCFjXCZQfSCgbTFtj9pM
4XpvFC/2I4Eq/0Fq4UYh9pL+i+xPBOYUR7Jb3SlcDX/3lPQTuCjL67LZQqHz
ZPfY5BCBIK9rfnZbKUgSdWYJowTEe9Me22+j4Nhh0tYwSeC3NnmiFJnHXjjN
ce39stTZHxy/GvEtPrZIwOfgH6UC2Vu2J0WwRKAhUMR3xvvV5hWSSh4D23dJ
mlzwfdauRsCA1tA7ZsD9vx4DBm4WnDbbjfpjQs9Xea5mwF+hqStBfzVeC63D
axioLpoue4n+y4RK+ayQgc551ecSzOdWX67aQMRAeAVJV2N+pm0N9VnIq7xj
7qkcONZpMFB7jsu/v903JKUwNIGFIKctiBpbbSlcdg0qFRoxEFy/4UrFegp6
irAIY3zPIdltf54Nhcb6LMM41JczlepbI6HwaHAi38OQgVwxFiymkN50++si
+hMUeb45ZUVBKU/iW+sxEBoSEmJpSYGtNwfzyfQ7PmJiQeGJKL7S6CeBJpfo
JJE5hTa9QbfmWbKsN9OMAtpnyr9x/LA28kLPF45TWMFjeP4MKsDz7FxMhgmo
rXpezyM/34GFDBB4Zto+PmXxz19mHwFsS+OF+kZ9i/t39hJQ1s4saddRCMAB
zuC+bshbDiegvzp8zkdHwG6+0CgQ/Xucc5Ha4h75zmqrMMynkh0g7pXNK9qW
2/dyH1KOV/b/F8KmVdg=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwXa6rKC+T4nD2DBDwVDnA+FEp1vf9fasc/C9OjPnH
jclvfR24Q860yqHfsFx3IRL//9aVy/9wpjgcmxSvU2lW5ZDet//4Z/YUh53X
YzxmmVc5HN+1o7eNNcUhbpcnT5NFlQPzLA5pOeYUh6JvD41zLKscPnV85+xl
SHGI6T/0VcOqymFKe2vU5b/JDnIgC4B8IcusIrnfyQ7+V/YLellXOUx45deV
+SPZ4djN9vMbgHz+OcaLtnxNdmic6tz9Bsjv9ZXY9f9TssMqINCyqXI45sF5
pfRDsoO9KdAFQP7OXrYPYu8Q/ILPm+sUniP4y2u+3mN9mOywQEr/7hKgefGa
pwWO3052SHh6QSka6B6xawucOq4lO/Rxyp0RBrpfIzKRV+tSskPWnpLJEUD/
TtvEU7jmXLLDl79XKjSB4XN/H98c49PJDq9nPDj4x6jKoXXh7/jZJ5Id/vUG
uOUbVDm0RV3e8/hYsoP+XRW2Rt0qh3bh1ZI6R5MdzrUu0ZyqVeXA/kHMI+BI
ssM1w4PNleoIvsfDKhE9FQRf/dV9jqcKVQ4X5Ne6GAP1G0z7k3RStsohuf6m
7c9jEPfflqpy+HaP1Xw/1P734lUOwOiYFwd037saYAiIVjkE/JEovg50v+6m
ue/VhascHi/K5Q8F+u+Ww3LeLwIQ8zcD/Z/7/PdKQ/4qB8ni60KfgOHzeOns
Iw94qxzsKiNWmALDD5R++oHpiyPpGGMiMHynOXfnPOeucgAlt5J3CL5rztyl
F78g+LMPfvq17FeyQ4TllhNlPBD1X/4nO4CCZyrQfH2fZVxuwPSUJABUwVfl
YP7jUIoWMP11dgCBACJ9BvROzxMSRqRfdD56+ofxAQPTZBQ=
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYpDfdaekskaVQ671fm5t9ph8t/V2JvG
aVU5LPVzEE60T3F4wzWhmlenyqFiziLlnQ4pDtUi69wX6lY5eL9iMRF0SnEo
BwJz/SqHwiTT5qfOKQ47r8d4zDKocngNlDZzS3EAmrbrpGGVg0NUZ1q3R4qD
CdDA30ZVDoYl/7ODvVMcJposffTGuMphX9A0xT6/FIcwPt1Nc02qHNSeNM87
G5jiIP1iS6OfaZUDS7XlzeLQFId/VypeLgPyI8W3X2yIRPDPy9T3p8ci+PYv
bq75lYDQv7zyuKZVCsJ8oG+XVaYj7Pcy1L3ukZXiEPmpW/U/0H3hb/R3L89J
cVjn/rDqCtT93PkpDkXfHhqvAfov3SUz/0NBioPBtD9JnkD/n1t1/mpYUYrD
KzVDjjXA8BE40sN8qDjFQRAEgOEHC39Y+KLHBwD5TrHP
            "], CompressedData["
1:eJxlk39M1GUcx68bIMGBDE1YIIYeXaFwugsRjLv3aScyOIxLiByF0schccn5
A70ehUloBzaHMUdoJhpgMIHUOlKZbGYSODVpIgYLzxA16PIEwTBrfRxs362+
27PvXn88nx/v9/sJzcozrZXLZDIdn6f/svwNQXs+JHzw24sLPIMFGh9nvG/Y
LHFzZopyeCOhxhLn1R0oUHCspFFjIbycUfZd/gyBZ/rkz3qZCZ4NwatuTxf4
yK+AHNmEu3/VPzBNExjWHjlRmkXorrbE7fYXMOTkudwzJC73rxsaS5PYqW5R
lZkm6o8yp56rq7mSTLh8iT+ut9/dec8/kdBXYY89yv2Gznqv/yeeUFpSUtL+
nEDioNsrnxgIF48YmjUBAraOledeWkrwaZHfPsTzx20JH8nRE6zzV1zTPS+Q
59rVsRIEhXyubQbvW/3erSqdjuAbcfLz+zMFWlRTve1arqeuePLrLIm1Xt3V
rlCBIB9HhN/O/3Ok0lh/SimQXjsl0FJMsBclB9WpBK52pf2uZr07Z/eOt4YL
KE8/sT3cQXCez77RFSGgVctfP1lIuLliz6dN8wVCFmW/lrONUNeWGJ2gEegZ
mS0Ls07sfydKYGHxwOjlTYTUgwV/KhYJaO40hdF6Ao9jORsjoE6wpj5ex/Pk
5idZFgtcMPSGhLMfuqh3ziS8KjDa21008pbEZ+yZKTVvSPyVWaG6biS0/Wz7
8Tjf/0nWJy9dPjF/YaxAZ7zHUbC+v+TyxtxvIwvQyPokRZfqD0cLfL1t+PjV
WELIrqEUa9Rkv4WEzHnjF0yayXxpCJWqwZvtvO8jj8zKSwsIHVtaq3pYj+gm
s+JLNSF7lvb8H6zXjaJNy/ZFEsqd23V2lcTLb4npkUqJzU8NeEHgB0tWVDHf
N7pWH1rHftYmY9oarj/I8Taz/8XzQh5ouf/D5oauDZyXzcv2jXnwfP21n33v
4HxZD34x53QMoXnk72un/Cf9jCPs1q8e2OsnEDa3Qe++hDCu4ID5Cjgi9h62
ch7d0jhBPgJb+y+2uZIIflVr3tyhEJgTb7zyLutbsfRj811vgf70gG87V0ns
GWipf3utxCm5B7YGs5/XBysdeq7XaqoI9c0npMd80z42VcDDea/cbTuhh+05
xvM9MtoW7+Q8DQQkFp7g9/nf9/0vjhWvuQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOHGtkolKsqxxg/LNngICnymHG3cnt
rYsw+ce8zTsbFRF8thN7nzWpVDkIWWYVyS1Ocfjy90qFpnqVA/sHMY+AJSkO
k97W2JdqVjn8XnZYtmlpioP+XRW2g9pVDv+df73NXp7i8Oo+R+oW3SoHweO7
dvCuSnE49FUjxl+/ykHZq7p5/ZoUh9ncnsGvDKocsp+c/aK6IcVBCQSMqhxe
Td3EU7glxSHCcsuJb0C+y6+3rw/sSHH4s/LjpbPGVQ7pffuPf96b4uCXJBBh
aVLlEBKkvoDzCCbf3jRul6dNlcMK07PW53Yj+PZGBqz/gOaX7ZsvlQ8MH3GP
gD8z1qc4PLugdHunZZXDaYHjuyyA7g15vHQ2iwXUvUuh+k2rHOS/5IT9XZji
sAIUYIZVDgkgC7Hw0cMfxgcA9f68Ng==
            "], CompressedData["
1:eJxlVnlUjXkYTnPbVOTebtlKhUaShFK36LWkmCnG0DFpJvL7TraWsTT5IUNi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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNXh+uICWy6VKgcYv0F5ysXbalUOV+eK
XP4E5Pcf+qoRo1nlsPr81bAcs1QHtsapzt3aVQ4xW94ufGWe6lBrbxq3S7fK
4UKfnucPy1QHQSCYqF/lwB4/w2eqTaoDSDu/YZWDrT5TgJF9qsMj4zdcE4yq
HPiP9DA7OaU6OF+a0rXZuMqhVtYi/YhrqsOzC0q3K02qHF6XPT7l5pnq8E0j
pt/JtMohVm1u9G+fVId/VypeLgPyL2unSj4KQPBVnzTPOxuC4LO+fTGpJQKh
v9htyje2GIT5D+fbR3XGI+x3vS23aloSwn0Lfhg+00tFuP/6idkvT6cj/HfX
01D3eibC/5urP20IyEaET0oC159zOYjw2xs0TbEvFxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPADU8Vs4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdWhb3qeELNKlQOMf1NU4fsshSqHiwz3
mDhVUx2m/Uk6mS9b5ZDukpn/QS3V4Zi3eWejVJXDn/Yvt69rpDqkftm2Zqp4
lUNM7tF/m7RTHSpfqhlyiFY5gKQb9VMdmLTbxW4KVTn063lWhBqnOnTnPP+9
UqDK4aPdwo2cFqkOG7Ud3n3lq3JYr/qkeZ5tqkNRxsS3e3irHHJ41MOMnVMd
TJc+etPMU+VwLnm50XxPoHucgSZwVzlc1k6VfBSA4ANtK3aLQPC/Tll/b3cc
Qr988rsopxSE+V6GutdPZCLsBzm3OA/hPrD6IoT7vV6xmAiWIfy3+vzVsDcV
CP87CCcevlyFCJ9rYW/0d9cgwm/BD8Nn62oR4Qvjw8IfxneS3KubrY7Q/6lb
df8MLYT5894vP9ati7DfM1jrXJ0Bwn1RKdb3+Y0R7r+odPunnSnCfx4Pq0Ty
zBH+d9dYvF3VEhE+578HP061QoTfUYUNRSusEeFrbxq3y9MGEf4wPix+YHxY
/MH0w+IXZj4s/mH2w9IHzH2w9ANzPyx9wfwHS38w/8PSJyx8YOkXFn6w9A0L
X/T0DwD61FaA
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+rAsUYmKsW6ygHGP3sGCHiqHHQ3zX2/
fB4m/5tGTL+TOoKfXerzIUGzykHka36L0fxUh8kSLGF+2lUOD6tE1rkvSHXI
E2o+wKVb5dC1mX9+4sJUBy+gPcf1qhw6gIBjcarD9cUFtl4GVQ63f9Zl2SxN
dRC7ee77ZEOg+UCDC5anOhxJvyH6wKjKIV3e7rDeKoh9D4yrHNqBCsvXpjqA
nD3NpMqh+cCphUc3pDqs6+OU8zGtcrha8VJt45ZUh39XKl4uA/Jr7E3jrHYi
+Ks+XvJ9tA/BLwE5/HCqw8myffNvAc27q8LWOPVYqkPcLk8eJ6B9rts+/71y
MtXhy98rFSuB7vtVl7Wn5HSqg1FV9LUsfQRfSv+uSpsOgg8LP7B5tzH5O+Ra
XwdqI/hm4pOWXQGG1zp3YAgC+WlrgR4Chk9A7/Q8oVupDh5AYT1geACdnyRw
M9UBKNrsAHSvtVqFgf/1VIcZ6q/uc5hVOWiDAugKJLzbzascpF9safS7lOrw
+4NkGatllUOm19Gb7OdTHZbNPqJgYAWMP6CFv05B1LMD08OcIwobPgH9/w4Y
cPeA/PDjLPzPDqY6AINxl6cNNDx2I/i7QAloHYJvsvTRG+clqQ6zZgIB0L4t
J8r2yQPTi1+SQIQl0L1fgeno0FxMPnp6hPEBmlgzMA==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrIDAwgsqHSA8b14mLTbr1U6NKodalsu
j+DrghTIQflXKh3sj93Z2iKb7OBj3un44FKlw471zM97pJMdAnqn5026WOnw
jnefwUzJZIdNc98vd7tQ6fA0ceE1E/Fkh8yJb2vsz1c6zF+99ka8SLJDUQZQ
4Fylg3iW7+c+wWSH2z/rsvacrXTYfavrbypfsoNfkkCEJZDf/Tf1+xOuZIdT
C123fT5T6SAx9QpnBnuyg8fDKpF1QL51wbmOS8zJDmyNU527gfzPfcElKgyY
/ISnF5RuH6t0iFFw/Jgsg8lHDw8YHwBNtoLg
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idmhb3qeUPOJSgcY/+a578GPT1Y6pKcB
QWKyw10VtkbR05UORxU2FGUkJTvMmjlzpuSZSgfl2z/rspKTHbacKNsnf7bS
YQbQmAMpyQ6LXLd9/nsWKp+W7JAkEGG55VylQ/aekskSGckQ8fNQflayw5wj
Chs+nYeqz0l2OHvmzBmfC1Dz8pIdYvoPfV0B5Jfvmy+lX5jssKTAlus6kH/w
1ELXbcUIvhZIYQWC/6hKZJ17bbKDU8LTC0pA/is1Q441DckOtfamcbuA7vl8
yTdJoCXZQQzkYaB7v2sADWhNdjjmbd7peBrBh4UPjP8NRB+tdOBl0m4XA+pv
fR24Y97hSgcrUEAAzbe+798rfgjqH6D9n4D2TDhQ6bDbk4dJuxLivzP7Kx0Y
gXHAUILg+wCtTShE8Kc5d+c8B/r/2QWl2z+B/HvAeJiaA3Uv0Dw1INcZGH7L
ZgMDEMjnvr64wBYYvn6gAD9YCXE3MPz5dDfNfQ/kCwKj4QQwfs4Do3fpIUT8
pYAcfBgRv2D5I4j4B/vrKCJ9VL4EBuRxBB8WPgCeYhts
            "], CompressedData["
1:eJxFVAtMjWEYbmlu5W40kXIJM7NsxBre1rCEJLq4hF6Ms8QS+hBLt3WXswpp
3XNZ0UKjFWlptHSX0RDJ3TCXxIrnO+c7+//tnLPn+7/vfZ/3eZ7v2AfsW7fT
3MzMzA0f+bs2MT1otBdT2NL5/uX3BZnwqyNjr6yoFdS6OmCk73qmlVbmswfV
CHra0OPV5c1U9r2v7fddQedr7EqC/ZimdvQe/3BHkOXjvP2LtzC98ECh24Ic
BoanugYwffS8aRtVKSjOZVt30yYm30XX7x+qEJTmGh/4FvVwXFdRLsgdfWLQ
/6De2sL7pqB/baHvHdYy7X3799K3G4L85Lk1TPi+Pfmahlc5xbp0XtWwMwiM
LxYGXjoPpn7UKbws6JZt1EdPTyZZPumi4ot+MeOeNBwuFHQUY7/coPTIV+/9
FJ88QRln8WxWfHIEDcJ48duYfvShQbbSbyfTUHkO2Gf4nNLMPUz2JcG7U7IE
fZI6BDEVTdy4wxl4lBTigIa3dzdN6QjV8G+vroKMMOM86cCy7NCTTHj7wgP1
D+xO+Xwsmo3r4HNI8oxjmuE4uGhirqDn02BAotG/GPAfMBuTnmKqy1lW9h3z
dUqf9EwW3iBaqM6nMv2auTm52qRPOpMctwX6tcMOxzPG/fOKNWzS34RLM79c
WA5/TugqQvRpTI2IzfQylSf0y0X7MPj7uiCjxu6UUd/2cnU+nikJMkYgH5dq
3Z1iI7X8GPyLZboo15Evm7nPpg3EfDJmllXC0KcgWeFqQRFVmPQ0k5RrWI3S
Q6/l24RN+TfhP4hjSJ2gN7CjF+ezJ6BRvaAeqUsKE9hV1T1U/oO/4R40Choj
GyYxyeVPTYpfApOkvbBF6Q3+lSF668hWQQv8y92solUe2wRNksaGM+XDTp9H
gu5Ko+C/bGffLugC5CoJVX4CN9TjCdbwDdyLrCANG/joVH/gd9LHXUwPsO0c
6kseFszUjDH729T+rWzInQ3wBwcECXlfgkB/Bf/jUifcB7ntXrOgITKoPup+
YN6EQCRlg5FvToOgEYj/F9wvGf/P9dr/yyzI+LNOwyb9/wOoWRv6
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8szJtkhxfq+f+/6SgcYP6b/0FeNjZUO1SLr
3B8C+eqGHGvmbKp0+HzJN0kgLtnhqMKGohebKx3U2BqnOscnOyQJRFiabK10
2FiUMfFtQrJDl2PC04BtlQ5TJFjC+JKTHay2nCiz217pYGIMBKnJDq/UDDl0
dlQ6sIbx6W5KT4bYA+SzA43rzkp2eFdjbxq3s9KBc41MVEpussO++VL6d4H8
JqB0TgHEPTK7Kh0KbbmuLy5G8L9rAF1ehuAvn31EYUNlssOSAqBCmP6aZId5
75cf8wbyJYHO061PdvgG0ge03wYYDNMbkx2AtqmwAfkgd65pTnbgYdJuFwO6
f0aeUPOBVmj4AP23+iMwQNqTHYC8GH6g/5U2AAOgI9kB6PpdJ4HhE/p46ewj
nRDz2oDh9x7kr65ksLuVNyL4TglPLyxaj+DXZ+0pEV5X6fDi98qPl4D6z38P
frx0TaXDnZ91WXuA5oO8F7W6EiIOtP8TKF5WVTrwgtzZluxgBwyWDyug4d+S
7CAKDN5fyysdri8GBkRTsoMX0EPsQL7eprnvlwP9/6gKGAHLKh2mAYPnOTB8
boPsWVrp8P9KxUu1qmSHq0DKEMgHh2t5skPQDrnW10sqHQQjLLecKEbw+XWB
BuYg+H+AzvdNh8YfUP+tc0AHJyU7TAeFI9D+YmByqYmDhMfilYj0xwVy6BoE
H5Y+AUtGMOs=
            "], CompressedData["
1:eJxllglMVFcUhgkaao0l1iJFi6ihqI01jSXGGmo4hKjUFcVYay0SrhpLrFbU
6K1bjTXEEkqQWuqKAsKAbKLCSFmGEYZ1GHCAkVpEgkiQ4latStX0f/OOuSa+
hJBveNx3zv//57yZGLl52TpXFxeXGPxovwN85+86UC7I/HjK6vhySa84NC5p
0+HLks4cyu/qqxC0OHLkysvgCY82rthTKcjagAtcFLmvfXa1YgGUdYrNs3Cg
VVDHh277j4DtCatfBjcJetmys28SODn8o/qRdkE+B/uXGo18f6ugRK+hK9yN
XI9D0Op4VFgk6cKILdmx7YIOmOrOzCmUtKG1N2rqdUFjcPu0S5K+3JNbGPmX
oHGr1gZ0XpA05NiwD051CNoXVbItsUDSKsMMa8ANvZ7R5xXPPBQUsS5PsR/K
vZIjaZ7fdtdj+P9T9zIsC7Il+Y6HADg/ZU7hPy+yJL3w2uoYhedrjy/IlHQc
jwtHfceO4jJI+m+g3zQL9UO+WRczJHmFhD73Qn8/B0X0NKVzfVcFdZ89XjkB
XNbtMa7WJmjL7OGO1LOSdk6bOP5RA/cPdqDdf2sFLTNCsTRJ10Y9DLJZFHsA
15crdt28f2jVZUGyb9L0Yens5yVBlgXo2MD1FwiK3pAwsBv9nItYvmxyvqC7
uwNnhOco1vTpyZdUuTYrYnnKm5w7r+sHj1z2I5Xzc05SXiECkqb7sSaT/UsX
dAflfAw9EhGHQYOuRyj6W5Q+fK5ftqDnmQ+uWlMlvXXfMyQ0T8/TwhT++wXW
44wkn9qewLQiQVkPri6KPC3pHuT2LRGk2XEymRn5zfZGAcl8v0Vxb2BaZ1m9
YlvA4uaEJr2fX8EtJTAEfhWcvJcxF+cnFaAB+Av3W56CTe4n/FOQj1+SNo0a
gvqWNCPgNzlPqZyHW4KgZnEt/AjC49x7BSHtPgfTmfsEBXQuiUsyMPfr+mRn
Mf+t5/e9HMVOffIUO/OMvPcfQYF3BGnH3cU8BMqVhhl4nuvUGM+vjFxfN+e7
mPOFvJclj/3kmxJJxXFu9z2vCbI9Cev2K1Xs9KeU54Hna02ZpAHIOx/9ztUE
Kee8dPM8VEiKckEAbwuamI+EXZH0BeK/FfVUaONbpdiZ/xrFT8PwSZ2kPsQ9
6bae14oGSVNOI8C3OF+NnDc8r73xSZhokrQL7VpRz0IYcLNZ0hqsl2r4Y8AB
b9t5Hv7U6/u0RVJXGQx06PW928rzYNf3U3orz1ujoOvP9kZ93ibpaEdizEHs
t/kjoCh4ziAGvErxSf+UizNNin/EOlz5h+7v+22cxyJ9332G88MR/4EC9gf1
NK1HQ3n6/PvaWW/Mg7a+fm/m/ZApCNttyTvoNxJyn84Q5K9d0MN/BwzFfDlS
v589vIH3C+ZvlwcSXStpI+TsSOV5r1as+d9RKSlsMgQ+/yZr9u608P5CvS7a
VcP7BHyickJ+NM6fCrmLMZ+/Bcdu7IV/DzC+zy/yfkY9j/H6yC3U8xdslfTM
jAViFIS0e69C/U+SIHAx62NjvUr1fXTDxvOK/Va6LdHrJ/TvfQovELOgNLTr
AMcjriEWxc481Ct27kfMt/a68QF/bceAtwgK0dZXI+cFefgW8gRaWV/e52Pq
FTvzUKPYEwG0W/h91s55R77HIk4Pcd7gXjgIPZci3o427vcK5wP7RVtXm82S
MrDetiN/h/H4S5ifWMh7pFnQaNg3aJIUnR17fQPeD9rx35k4Pw2cB7BbVfz0
HXW63jnl7G81+w1OmI6AVCl25s2sONiGDyoUF858al77Gjvnz6TY+b5+jWuK
jXFuJn0fHnjt+8Sr7xf/AzzmEn4=
            "], CompressedData["
1:eJxllg1UjmcYx9+lUcoSvSVFQj5WaYmGqAvTHCytHKe1Nh/v3TEsjXG4Fzo7
rdOZz60Ma4RK0kotX/lIEiVJknQcx8d8DlvGbNLS9n+e53Ju53jO6XR+9bz3
fd3/6/+/7tdzdnxErJXJZErBj/Y7zLxm0gMnQSf+HhSzvkzSSw5fu2lB6iFJ
+xKeFIW7CAqb3TXqEDjg7h6v266Cas/iAddMK8/Ndle8dKFblxseihu9Y11v
9hV0tX/Hr38A303KqM3zEtR+cdn9AeC94fPTlw4S1Dv54YclJfz+24LSelhP
f6uE6/ERFLMeFR6UVNVenPBkiKCk42d2TDggKaFq8KjUdwS54nXf/ZLmx/+Z
XO0vqFe0CLq+V5ILPm4dIChx3tHFacWS4tKXbskMMOox/6L43W/HzowtVOyF
cisKJH3scrDeBM54tKtycr6kQMfA0aVYP3PCgb9e5Enqarc/R2J/bfvi3ZIK
W2PiTqG+9B/x5EpyuOH73XbUD/lG7tslyXtUak0izrdq7Mw753O4Ppz/1s6f
TvYB1zdO/90P+iwc07kpa6ek1R6W5ui+fH7wg8v5rTHQN6IEimVLemg9zDHQ
XfHA2xDYSbF5VkWDt4MgeX+Av00O99NOUOVknDiX6+8kaNFn3/+xHOcpi9jo
ue5NQc3LQ4Z/WqBY0+dOkaQmlHfkmeU13vP+r1857eF+tFgM//wsqSI3O4xa
LXo/Zuzm/v1roQcoxwd65IRR91ntFl2PcJxv5uYp5jVvCGrb/fhCbZYkt5tR
LgetDT9NyeT/27AeOyT5HxnoYNdFUN7jCx/M3i6pwzUr21WOgrR2bN3G7Cwo
3x0FbOP33RW3+sPQnopvol0t0F87zwbwPdg9Cf0q3vpoVyjWz8NxuvsJQvcv
toAbTNgA/li3aUG3DqjPArljA9lPWeyHkYKg5uFq9GMa5FwyWhDc3js5hzlY
UND1qWs35TKT0PXJz2Mea/i3e4FiXZ9Cxbqf4ff2lKdXmkIEacs1Iw8RiNcW
7GflneL8UQnXN5L9fZj9NUzQsW09/T45Kqk2cWLZCl9Bdc8ib3mVKtb7U8p5
GGrka8YxSaa9MNRwQaGaIGXslxGch3JJK2C3+UGCPIvgsApJMeOCf7uMesq1
+J5SrPv/tOKWSPzljKQ2yNceZPi1/KykIMRn4iieT+fYb9jv8rlnkZbzktYh
TsOg/xQ04Ea9pC8xjnzRn1wsYNvAeeC8Dr0o6SnKS/cx6nNs5DwMMuZTTiPn
rb+gK89Xzht9SVJ+HQKK/E2yh6LgKNh/oJviItglw6w4DeWWdTX663KJ/Whv
zLsRWH8hxtU0G+4P6rkFu9dbG/nv18B6WwnSxtfmep4P/1kI021qF5x3SeiG
fzq+sFCA9kCP0LkYgMhXU9YXYzqf5fmC/CU4wdHVkhJ7jZjz3nOLkfcqxVr/
r56UNMcVgeskXmOtvcsqeX6BTdpzmucJ6t9ysk/RIqwfXAoD2AraOH715/fQ
P2vbVR6WzjyfUY/NDATY3vDf+FpJ9pC7CvmF292jUb8dXm92YH3qWK9uxjy6
Vsd5hb6li9N6fIPz+yGu/j0EZeO4TeDMFrzgplj3g6difT4i39p10xscfwoD
abCgidr4Osd+gd/nQp6QWtbXz5jnrjWKdT+cVuwMAzZU8n02hP0Of/viOovC
eq0r0UHoKZqjxwX78Hkr2B+YL9q4ij8h6UgbAgz/pWL7/chPRma/Q20DBJnR
vtbjkpJxfdbBj9ryccfZP7gfdD+AXWGXax6G3gVl3N9ePN/B2Vgupadi3W8u
iqfjOg97hasRrxpnxXr+XmH9vjYrvoK4xJmNeZj0yveJl98v/gfHGMcK
            "], {{
            162.50640000000007`, 411.5075}, {162.50640000000007`, 411.152}, {
            163.89840000000004`, 411.152}, {163.89840000000004`, 411.5075}, {
            162.50640000000007`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hQHBhBYUOkA43vxMGm3X6t02HmR4R7T
RgQ/9V2Uk90GKP9KpUN5oTTvg3UpDj7mnY4PLlU6fABKv1iT4hDQOz1v0sVK
B7Wdf9q/rEpx2DT3/XK3C5UOsrwPdCesSHHInPi2xv58pcP1sDf6u5emOBRl
AAXOVTr4i/Z4vVqU4nD7Z13WnrOVDp9bT4YcnJ/i4JckEGEJ5B9escTPYU6K
w6mFrts+n6l0CHAQTjw8I8XB42GVyDogvxjoHN2pKQ5sjVOdu4F8batJp+sn
YvITnl5Qun2s0mHK6XqP/Wsx+ejhAeMDAHtziYY=
            "], CompressedData["
1:eJxdlAkwlVEUxy2VLaUGUQiZmBJqijacFiIjg6hIontbtIiWcc1LZqoJadWe
RFlbVB7PVolEWl6FNpmkKEs9lRSDdD59+ZrezJs3v/fde8//nvP/f0aBwR5U
QU5OzgG/3G/Y2/gRKZ8JxOkM8h52hUFj+cnC428F3qTSlbimnsBq7pPOYE3U
Kr/aBgJ1bvtPyJIZVM1/+eV7C4Ff1WHNqecZ2Mq77lb/SkDfh8zyT2SghtvF
nQQu6+Ef5xjYm1ef/iBPB/jUoeHh1sMFrg+JOdCgQ6HMxSa6OImB9hMsYECh
J+Nr5aNUBi4WfUa9JhQmK1/Wq7nEYLVfraOiGYXMBfXhmmKBQ9ce/iy6IfC+
DR+7M4oZKF04MlPelMI1bsFd4bx34ZqZCyoYHMxfr9JlTGHkrtv3kx4ykMoq
7sw15J8/ZqAq1XWv0aOwKFBj6YynDByurHsTokuhwHmowsQqBv5YLkyLQjp3
gWoGPr7Xiz5pUNB+Jf3p+YyBZ80YUcBQCu9TzpQaPmfgfvUojVKisBC3733O
P1cQONRfSarbSwZYXPQpYTb2M+jG1jgdZJ3uB7KKdr6/eP6MS3ZLfNsIyET2
01Zg/asoL6aVwPKDJR1mqE9kjQuaCHR6ogLU76wYpmbSSOBbpWugxhMGU72s
JmS8I1B8P8nBWsrPC/1AZtW5qWM/huBys7o/fviA/WrWT2tyesPrKxd42KSs
s22lAie0pZW5lDAwrgz2V8L9nJzaIgbHZqJh8HyuH4k3+flgfZvoOStpIe8P
9Nt5B0n7jnxe70cC4153RbTkMpC0bMnRQv9hde1lEgb3Nk6NzEU/e6MA/RwG
kbE40G8EDPa0uk/PZtAxFgX8IOAoae9djH4JxPa6dxPgxvM+i0HZXByoHB1g
r8EoaIjAJdh+czXan48DYt7f6F+0o09DNr9ekwLKC5qNekzNImLzR1GwXoEO
yWOwM2CKl9Vo3g8FAm+/dW605T88jzMs1luFOAHzEGKr+uIC5tESx6GP53N5
G3+RQdc2DLAG72/MR0aTk0WfCgWPPLxxspC3v9yf7x4ywP35QD9l30MFKfz9
vhNgzeMnK6cxMBChoC8E7LD85nR+/jIC8aWG10Kx/v/vj99YW/z2
            
            "], CompressedData["
1:eJxFkntIk1EYxtVcWvPObF6yVGRYkaZYQRK9FaldZFjYH2EX5zkES9NQw9PE
IiW6oIWGi7JUao2gNBS7OKduTaerppVUZKWWZkZzKbVYQ+v9bG5/fHz8OJzz
Ps/zPhGS3N3UzcXFJQ4/7v8+tDgzPohCYEPyyAkdg3lef27zoTEtg6neJ1vu
CSnIBA3JmRoGIaI9vJtLKAyJy+WTHQz+WgqHawIpbL2QPS5rZxA7cPVLmICC
xlC/bZ2agVKtEYoCKOz1Wd0U1sYgXPk1JcaPwg4vt1UeKgYDuQc9jN4U8Lpt
RSsDnRAH8CmExH6IOvOYQV7CqYfgScHz7tJ9o48YZMWnr1nJo3BS2lZQhVzr
r1BrXJ2c/fHY+YpZ4uCi4Rp/hY047s+9byWO933FjZephTjml1eMTi//SUBd
UBXkjvoSX3flJEwT4OIRoH5F5QbX1B8EZgeKJkRqu/5JAru4wNB/Tw4KNhGQ
Hw0o7eywz/9O4LPimi4c8+sPTnsXikwSMUGtkzk9C3VOducC62Ig40dFlyDf
MCu7d+oZGCdxIfj+uO3O1MseBkNJC4r4OD+OM2hgMBGGAZvJXP4PnjIw5bcE
2lBvNbegZ/Z9op/e4+21IUYGIxjXKPrV/orO8O1joDqyyFr3m0Bpp6G+C1lO
z2bt/0P+77efgbjMW9w4Q+BW3sbFb5DH9FdU1Zj/PEs8jMFpPCcb8PgS7u9A
63av08jLsF7puN9XqRK/t332vvhQSMF4Y5BdI2cshdiPputmZZLRPh/7g2ka
Ip7b/WG/XkQOWmfRX9knFID9u43x3kf/0uZv+S3Yz0pT8aa1vQz41rrDzdjf
QWuJtE3v7HfGRXTc7eT5/v8DP/RyAA==
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ3X3p3gNu51QH5ds/617tqnSA8a22nCiz24Pgf1h+
zHv7XgTfbdvnvyH7Efw5RxQ2fDpQ6WD+3sLVHcj/dMk3acKhSod+jbe8+4B8
j4dVInpHKh2eJy68ZuKS6jDv/fJjp49WOhSf67h0D8iXjUqxjj9e6WCYt5hx
j2uqw1GFDUUvTlQ6rGkK9JzrlupwaqHrtuJTlQ59f1O/P3FPdTh7BghOVzpc
BVo/2RMi//lMpcNNE6ADvFMdTpbtmy91rtJhz62uv6m+qQ7XFxfYcp2vdKi/
sDnyq3+qwzeNmP5DQL7TsTtbW4JSHUTXuT+sulDpcHyjXt7i0FSHJUDl14F8
/skrmwIjEXzhl9vXM8ci+N/6gktUEhD6d7TUXNichDC/umqpjnMqwn6GtO9P
EtMR7nN3L/rJn4lwv8/cBrVDWQj/6UpMvcKZg/D/a6D1z3MQ4ZN+Jtb7RC4i
/D4Bg78oDxG+4PDKQ4T/MzOpA9H5iPiZBHT+9HxE/MH4sPiF8WHxD+PD0geM
D0s/MP67GnvTezsQ/IDe6XmTtiH4XjxM2uxbEPxFQO/Xbqx0uAhMDg+A7v0R
/Hip9PpKh4DPwAAG+s/HvNPxwZpKh/NA77ID/f/vSsXLZaug6QUYfiGPl84+
sqLSoVxl+v8JaakOfkkCEZbLKx0q/eXEspJTHZbNBnpwaaXDj53ABBGX6hC0
Q6719ZJKhy/JwACMRPAzgNGzMBjBd5N5/cjMH6EfnN59EOaDw9cDYb/fCXbb
2W4I9501OrJRzxXhfnD8OiP8B8s/MP/D+LDwgfFh4Qfjw8IXPf8CADwJ4Pk=

            "], CompressedData["
1:eJxdlHtIk2EUxte6iLW0hKRGrhyikiz7Q21MFqcEY4tWm2FYiF32wqjhYoj6
6goxzcio6MIoGc68lDXMpsVYMqwsJ6VprUF0L2KExOifwILsHe5wsMHH+PHx
vuc8z3POl37IZmJSiUSiE0/svyucF1XnM8hpSX0z4ecwj33EnrX7zA/uE/dt
/1x3eZA4SeV12bwcRu9urOwU3HVMu3RvPweZRWmtLWBQmXJyWN/HwaRIPbJz
MwPNYLB6i4dDlnP2wgn1XD3DLQ6tLz98WqZhUNRqjdTf5OBpNOpchQz8Opn0
dg+H89k/lge0DNL77ZaV3RzyR0RBYFAdaJff6eTgDCValEXx+65zcDdkPjpV
zEDRPG1Ud3AwBBO0bXoGJp+i+aibg6/JMTlgYPC1u23E3R5/XzKnt1Bw8qXe
RmMZ8a9zJVUZFcQ9C4YWp5jp/LrpLwVyC92/R+dqyLRS/W1P391rslF/kYMd
4Tw79a+3zyR/ryJ9qtVXQok1pP+iKO+sJX8GFkbOZteRf6eFnLJ68ndFYNPV
DQ7yv1Qcn3VQPnyXCOQ45YeM+SJj/sg4H/PYTzz+XPyGiNOEXR8DxPLc9xlL
HhKvWVSapHpM/Xld0RvFT6j/yJ/en6ZR0he7r2KM9J/ZeuDb7mfkj5ATzRon
/6aUb2f+TpC/Y8Lwa5Pk/yoh+PcU5SPiyC1/xUEjH96/XuQXk1cT4vCifEcw
wRL38zUHszgePcxAdO9NC8ffi/nQy6Q5LWGaH2ScL2ScPzyP84n34/xifZxv
7A/nH/vH/UB9uD+oH/cL/cH9Q/9wP9Ff3F/0H/cb88H9x/yQMV9kzB8Z5+P/
788/dU0BKg==
            "], CompressedData["
1:eJxlVX1MlWUUJzOHxRwrZlbOqTXGKi0rZ0rKMSUt5sxwjpljjnGWOjNzzHEM
sWKVgOAHKclHfHkF4XoF+RQQrnC9XS4oF8SyuXJi1poxaVFJytbv4T3u/cN3
Y+/9XZ7nPOf8Pp47K+Gj93hCUFAQ48+8m3w724oymKb+ePHf2E6hIs/M6h3f
PIi/Ml94hFY2/DU2ABx5bXVWrleo4Kh5mF41j0/o5J/9qxLymF4wG7qEXj5d
eLs8nyl32+Np1C0UfnU0dUshk/wePm9vj9CVZHwoYlqfGHmt94LQWOqW1qQS
pgnjBYS+HkqJmn+M6ePFj/5Q1iv04ob9HX8fZ1oCuD0gFDHps8PLKpmObccC
4L231jTNcNnYnZQzbWKNjUcjUKCW6U7sDUc+8GvBzunrG5iKn37pp+cCWr+J
aeX1XWEunLcmITRuYQtTNgZ4GLjMrDtr9fMs+hvBuKHtTGtRbjn6jzK8uJl2
R82PX4T5PsW7+RyTaesRzJ8a5lpxvUPn7dJ5O5niFtb5dvps/Gtg9tVRr42x
a1fYeaHEm/gH9o+MDSRv7lR+Ud/Icuecrncrv26hE/kQsI1p4ropc15p13lb
rfP+Oav8NDPh28SWVqEac06jNW9ai9Bk0JsJvu6dgLDNQjMw/qRqJpySM+2M
UN2OTQeHqpjS3P6S841C/pgF6UvLmd5CQ2sbVO8yPb9e+YDeZtu9WtW/gOkQ
dK4/LfRH+LxgJ/xVjQUf1ggdMH0ctvQePiXk8ZdENxxiWgS6lrj0/P1MmGJd
tlNo3M9ZTLNMgUqhQA+eTKZByLmiQsgRjcbSmUrN2yEUaoyWbs0fWWbjIPMU
C72Bc9p6H8THDa8O5T/XxiW3y70x6L/S5KBc+0E+TJxu4Pwk4+N8zUulzlto
+eOLKqHnAacXM20+OJTS7lQ/llr1Bk8K3boLIRzqJ/CRYXJZYeXxyWqhEDOI
kykPqXwK/O1buvFm4JTl92fA71bUjYKesKtnZq36A/43x0TUqf7qh0jotRpy
boTfUWX2+9DzcyP8fX9B73qM74U/hzF2Y5PQXZMrL1OFN2bBZPglNgsCdll8
74afNplGu5n+g09H4LcqrEu/oHlsU3+B3wJz78C/q0IgSIDpW8Nrh9AvRsc+
9YfHxpcQwyteGx9Zlrn1A+RrGNdHPPbPMTp1q58vWvwcRV5/hj1be5gSTV/I
95fwcbTfyv/cPqGHLsOg3zGh3G+f9AulYO5gj9VP9yWhHNC2wa14QGi5IapV
119WfzZqve+FBnE9bAP/75i5gPthC4fLxuP6Vth43D/Ij7nmHgN+Pb757RDk
Zw90eAL1zyD3yXmq74D68Yh1H3n69X7OsfIxpU/nP2DxFderfGUzZcAn74KP
ueba3af3iV/vC+TnTcxV6tN+8Hth2pvqtfH934v/Ab3FGzo=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
           182.4, 470.4}, {182.4, 432.}, {144., 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
           182.4, 470.4}, {182.4, 469.6}, {144., 469.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 432.8}, {
           182.4, 432.8}, {182.4, 432.}, {144., 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
           144.8, 470.4}, {144.8, 432.}, {144., 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 470.4}, {
           182.4, 470.4}, {182.4, 432.}, {181.6, 432.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnmcT/X3x4exK/tO9iEhW5L9SCn7WtbQ536upRGyc98fhjEGw1jGmi07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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 471.2}, {
           143.6, 431.2}, {144.4, 432.}, {144.4, 470.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 471.2}, {
           144.4, 470.4}, {182., 470.4}, {182.8, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 470.4}, {
           182., 432.}, {182.8, 431.2}, {182.8, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 432.}, {
           143.6, 431.2}, {182.8, 431.2}, {182., 432.}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 477.2}, {
           332.8, 477.2}, {332.8, 404.8}, {283.2, 404.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 471.6}, {
           330.4, 471.6}, {330.4, 407.6}, {288.8, 407.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
            477.59999999999997`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 407.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {282.8, 471.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {330.8, 471.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {282.8, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {323.6, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {323.6, 414.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {282.8, 414.40000000000003`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUODCAwIRqBxj/G1v8DJ/sSjjf73NfcElU
pUNBPPs5yf0lEHGfSgdjEFiH4IPpi4Vw/oQFPwyfHShEVb+5EG4ejA+zD8bn
/LkgffOWWjh/M0/hmu6jtXDzwOKXa+H2wfgw98D4MPeiqAf6B2YejA+zDxwO
BxDhAeNXma22Cwe6D8aP/LrzVldipcOZWO8T7DtKHGbNBIJIRHjA+DD3wfhG
i7aY/ziO4EPMK4SbB+Oj2lfo0Hoy5OAKuPsKHZZxuamW7quFm5cGAscQ4QHj
w9wD48PcC+PD/AMzD8aH2QcAnjDuZQ==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}}, {{{303.06045, 424.88}, {303.738575, 
            426.728}, {303.74995, 426.728}, {304.415825, 424.88}, {303.06045, 
            424.88}}, {{303.458575, 427.232}, {301.90195, 423.2}, {302.44445, 
            423.2}, {302.89245, 424.46525}, {304.583825, 424.46525}, {
            305.02045, 423.2}, {305.60845, 423.2}, {304.046575, 427.232}, {
            303.458575, 427.232}}, {{305.956, 427.232}, {305.956, 423.2}, {
            306.46, 423.2}, {306.46, 427.232}, {305.956, 427.232}}, {{
            307.7032, 426.67199999999997`}, {307.7032, 427.232}, {
            307.19919999999996`, 427.232}, {307.19919999999996`, 
            426.67199999999997`}, {307.7032, 426.67199999999997`}}, {{
            307.19919999999996`, 426.168}, {307.19919999999996`, 423.256}, {
            307.7032, 423.256}, {307.7032, 426.168}, {307.19919999999996`, 
            426.168}}, CompressedData["
1:eJxNlH1Mk1cUxlGzqVsI2wDRIo6JohkGnQlQROcBBHTQosIEC4JU6vhQKr2F
wUUYBUT5WHWtpQhFQAQUjFIUWB3OIhOIZtbpvsR1RkTADBEsuNUp2+leknd/
NM0vb+4953nOc88HQvF20WwrK6tt+LP8X9w5pRPsJXBtamX0UQWFnt/aCtan
sDzvwic24/sJXLSpjotQUTD36e24yG/9UnfgippC+YcLVXb7CPQEexV1naBQ
/5iTaUoiMLEo/Y2+SgocfZSzLJFAHt9xRFpFYVLXX3zlMwKZT1w/6jtJwYAN
mEUEfjcajU41FJ5xA4Ke7yHQxP17fFEthW1bqnIb4gjcN+ckdSL/128sAetv
Zg/GnKIQ5ew78SiaQEPld84tyJurcl39BCz/GpseenIHyyHrOl4khxF4U6by
fxu5fpX/4uatM/1j/eQMWj/KIzAlLlhLqyn4DGT71QUTOLzg3q0O7N8+iWe6
tYVA9kaPGIr6dgX3zX0dRECS8NXT9ahf9OdgXG0gAQdFQ7imjIJ7St2szgAC
SZ1SZbmSguXzz5sIfDvkd+f4Mab/Pcjd5610EV+ynGV3PuhhEcvXnVskCYUU
HP8Y8OxHjpklueCdT0GT63qtB+8PbDe9Ds+lUCK217ZhfffktJAD2RRQ/pIF
mwmULr8a+ZxScFD9OH8E+9/9+PbS+xmM/zrU51E/MNqdTsFF/c+xadQ/5uGg
cE2jYLsRE4H+yNUp782RUkgFbqkY/Vtlvq54IKEgr9D0ytHfV2cn7vCQE3km
ua2AZU0vXzQdy/Klm6dJczwB30ZraT9h5slJIHCjNqDdhPVbhwOsipOZ/NlQ
Zl7NmDf/kn3DWTkU8iyBwHzyhe9EehdQkJhtnnTsZfl9g2+TD3LqBkwo+nFZ
KRSMYT3P24lzjOjHpiCJ2SAkUMNZbRzMQv0vZeXa3QTmiybbRzMpKMabJvW7
CHyMx8fRn9KVT62nd7JchxdWRLDcVdgYUfwpARdLQPH8MB74Hv0ZO2gJCIXM
0fAh2+0EXDPWhIZjvah7C/nntjL6Kw6if2HSZepQ5r41qG/1iqyYAj6Bdftr
7vZ8QaElrSxQh/M4tJZGlcmYeXggOwnifapx/pY4XQoh0CbjO545RAHtD5Mi
47jy9YdZtuRnpIjlI4YWNyilcBUDpkVejg8iX868Bze8X4PPpRXz+deOd6Ma
kfG2Gw9xH3w+74VEYukPBRmOo98Yz1Ls3x7jSjHvXnfVX59BfdFHcYLlFLq1
7ikuqH+o6KVX3glmv7xCf1qrnjUWVlDonbuh8if0L0c76FCC72nx6cvKpZEE
4n0ehFprmPOPBCwPeHL0jjEsm4LcfjiH83NfxjvLrWTeV5lwZn9hPRxvam78
jH7cV97TSwxduG/ENwVOStXMPvnf/vsXZ0dgow==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7R7wR6J4erHDswtKt3/2VTmctfa7OLEGkx/yeOns
IxOqHBzPp119DuQHFX57WDypykH72/S7k2uLHR5Viaxjn1LlICJ78ql9XbHD
vbt3786dWuWgHpnIq1Vf7CBvd3gdw/Qqh5RVCSFBDcUOy2YfUTCYUeXAH8r9
v6ax2GEW0MDEmVUO7EnHGB82FTt8n8XtGTyrygFoe0xdS7HD3pLJEiyzqxyY
ZnFIy7UVOzT5Sb/YAuQXpiZbfGwvdkixvu/PO6fKYbbxoi3fOxH8cLM24dfd
CD7fHKCCXoT+wyAH9SPML9dVlP8yAWH/FIfY7dGTih32R3zqTgW6T3penGb3
5GIH0XXuD62g7t8zpdjhRozHLCGg/5S9qpvXTy12mPYn6eR6oP/DatdtS5pW
7BDQOz1PCBg+3zl7fSWA4V0OAsDwg4U/LHzR4wMAc/TBRQ==
            
            "], CompressedData["
1:eJxlkwsslXEYxs1oJaOppTqpqCZSdNEFJ6+Zo5BIt7nWWRdqK/xRXhzOIeo0
RyeHM7eDUmpdcJQykVqhJGOrUxNqLl1RWZc1l96z0/Zt9W3fvv227/u/z/s8
z2cpPLb9gL6enp4r3dpnjTD5VZKKQe+2TOVRCYJgaax+oJLjJ7tHQipzGRhp
LkTykxGuj0ut/HMYZD34vux1IsLI7M1+LtkMjpqlNnolIKx2MBRZyxn4Cmfs
qY1HOOSpXJIoY7CJDvhyAkEePOHudIbjDVX599WnOB5wLesVpevOD6bv86fy
VKo0Bmu0FyLU2fIbGyUMPMZ5pcY0rz/9qWSdmMHI8PDwStIzy+LxwGQyg1VT
r83PT0JQG0ddaxUxYJYRXoak36QvyONzEoOe3FtOl1IQrEtOV+4jjg6XDyXS
vhBym6dJZBCbPcdgVxpCm7Nvh5zYIXdMuCWd47JIvtHuUwhJN2qErsX/c460
2nThGYQCJAfJX977m2ITGYLG7JvbNuL1p932LpUjiA0eZVUVMQiwfbbJRYEg
u9fMzhYyENSMjs9SIky4/x76lM/AZIW6qCIPocvyZeuWPN3+PoUI0ohawQLK
q06/P5SpEMiu0AgFgyi+kWZxCULGU0ncTcpD0dGlflGK0Om1NsiH8rhU8HBR
5XmEDzlq41VSjun1mGkZHAt6fMKsyH87GHY0J95z2bEtQazTP0Dna1ofqzTk
r3unQlpdjFDu2OYsI3/URSPlU0hPCwVajAxOfvK/01Ogm1d1gkHTuTC72jxd
vxyOM5jI9BPY075Hlv9QWsQxsO9eMsWN/Jg+OdZhFMvg2ckym53kV1e43jFx
DINfAX0XeTKOb3i+RYWUY60c0wyEgDfHB38RV+9qNmhPRXBrP/j8HZ3nR/Xu
pPwdGnY+fEHzAi1murykvti0zmh2In1exvrLPalfJKd7Jum3CNzvvDD+b54J
DL6UN3n/jEOQ1Bd+3kj7h2kLFovQ22BSOJrC4PDdmOw5MQhX59pVVKQyiDNs
qR+MRkjxHlr9gfo9duVr51bivTu2W5dIOR6tFi0azOJY2Z2d4UF58v0nBZcZ
ArUvuIHybiieZx9C86MXOOdsLGCgjceM9H30lUbEU5+8RVX95rTPv//3Hw0O
2eQ=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHcanu2nu7iKHPKHmA16yVQ4wflSK9X1/3yoHENW7
GZOf8PSCUrQcgr+ct+TWAakqB4Npf5JObipyUAKCR+JVDse9zTsdNxY5XFS6
/XOfaJVDHGPR+p3rixwalKdcnC1c5TDRZOmjN2uKHK4vLrDtEqoCm3t7BYJf
fbZ1ycplCP78xPCGO0uKHNQNOdbcAfJPL3TdVry4yOEY0J5GoHnfHxq/4VpU
5JAGBGoiVQ4sQA99WlDkEDqn9gcP0P7Pf69UaAL5k97W2JuKVTk8Xjr7SML8
IodzdjVtsUD39nPKnbk8r8jh9YwHB/dIVDl804jpbwLyn/9e+TFICmKfMZAf
tEOu9bV0lYNp3C5PHiB/Nrdn8CpZBP/QV6BGeQT/z8qPl3yVqhycu3Oe/56K
yV8F5CbJIfgzHxy0CQTa3/XL3Gnm9CKHZSFzancA/Sd+89z3y7OKHC77JgnM
EKhyEAQBoPn/3TQWl/NWOWgs3p66Fuj/aSCDuKscYvoPfV2xAsEHxZPDGgR/
rtmFTGdgfIQdZ+FP46lysOO6vngDML6A1gQnA827d/fuXdktRQ7R117NSOCr
cngEDF6BbUUOT8W96zbyVzl48TBpt28vciidLMESJljlIG93eB3DziIHVv5n
nb+A8fOGa0I1764iBx2Hd6bXgfGxoShj4log/5WaIccbYPgDXbPcF5jeRNPl
7ZglEenPCZQQpBF8WPoEANZHNUc=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXn4uSKH64sLbLlUqhxg/AblKRdvq1U5zOYr
59gG5Pcf+qoRo1nl0L48/FTR+SIHtsapzt3aVQ73Zz5+b3ihyKHW3jRul26V
gyR7y2GLi0UOgkAwUb/KweS9hWv7pSIHkHZ+wyqHgOtvj129XOTwyPgN1wSj
KoedipsXxF4tcnC+NKVrs3GVQ8G5jkty14scnl1Qul1pAnRPdRzLgxtFDt80
YvqdTKscHgTt9tl1q8jh35WKl8uA/Nmh81evvYPgH9mol7f4HoJvYpb4ou4B
Qv/rR2ZSDo8Q5i/q5/FhfIKwP0T3z+f2pwj3Me5hFbryDOF+2SW7Jiu9QPhv
fkqrqcZLhP+7/6Z+f/ISET6P33+UWfIKEX78L7evZ36NCF8YHxb+MP6c2h88
1ooI/c7dOc93yyHMP3vmzJkeGYT9YXy6m2KlEO575gT0kATC/fVZe0qExRH+
E5+0LGSOKML/t3/WZdWIIMLn1ELXbZuFEeGnsXh76lshRPiC3NslhAh/GB8W
PzA+LP5g+mHxCzMfFv8w+2HpA+Y+WPqBuR+WvmD+g6U/mP9h6RMWPrD0Cws/
WPqGhS96+gcAa4R0Gg==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfLewtX9WJFD3/Q8IWaVKgcY/6aowvdZClUOUgei
FQ4C+dP+JJ3Ml61yeJq48NqW40UOx7zNOxulqhzWMz/vWXGiyCH1y7Y1U8Wr
HOLL/OXEThU5VL5UM+QQrXL4uvNW19/TRQ5M2u1iN4WqHH6ECUY/P1vk0J3z
/PdKgSoHrfi95Y4Xihw2aju8+8pX5dBx6d4D7stFDkUZE9/u4a1yeO7K4HXt
apGD6dJHb5p5qhxmFDpY8NwEuscZaAJ3lcPs0Pmr195B8IG8G/EPEHztLpe+
WY8R+h0/Jp+JfYYwPyyimUvxJcJ+kPay1wj3gdW/Rbj/OiiA3iP81748/NSm
Dwj/B3rObVj2ERE+Mq8fmc36hAg/xj2sQiKfEeEL48PCH8Z3ktyrm62O0P+p
W3X/DC2E+fPeLz/WrYuw3zNY61ydAcJ9USnW9/mNEe6/qHT7p50pwn8eD6tE
8swR/nfXWLxd1RIRPue/Bz9OtUKE31GFDUUrrBHha28at8vTBhH+MD4sfmB8
WPzB9MPiF2Y+LP5h9sPSB8x9sPQDcz8sfcH8B0t/MP/D0icsfGDpFxZ+sPQN
C1/09A8Aqk5rGA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQfe1orknD7yKHqBTr+/6+VQ4w/tkzQMBT5XB8xu5p
E5iLMfgx/Ye+vlBD8KXKWE/81ahysN6l8vAqkL+hKGPiW60qB8W/30oTWIod
5FpfB+7QqXIom1mS9xbI//1BsqxVr8rhK7Ph4wOsxQ6XfZMEJAyqHObb6Fy5
xVbssGz2EYUCwyoH91L1o1/Yix0qX6oZnjCqckg5380QwlnsoAi04KJxlcMX
r8i2H1zFDvPeLz/WbVLl8Fn+Uv58nmKHzo6ODg/TKgfpmkSjqXzFDv+uVLxc
BuTnx7OfuymA4LdZXDu6VhjBz+b8ueC5aLED0LVyR4HmAY2Lbxcvdjjmbd7J
CLTv8qxnsuqSxQ4C8xPDHYDu0/sP9CGQzxLGp/tJD8FfUmDLJa6D4MPCD2Qe
uxImfwcogLQRfDPxScuu6FY5tCfH3jmmWOyQtraPUw4YPpFAB7sC+R4Pq0T0
gOGhtVL4whGFYofpeULNDkD3nrukYf5Evthhhvqr+xxmwPBjruBeIlfs4MXD
pN1uXuWg01vknCYLCX9WyyqHg+JqwUelIeFtYFXlwLp4ktVBSYh6dusqh23t
q1r3A/3/rsbe9B6Q3/To+AxrYPjYm8bt8rSpckjf/KrYVAjB9wY5UADBB8V3
Ln+xQ+K8FfXKQP6r4q2iv3kh4XMdaF6c37c9HcD4euZ0aUoXkJ/mCExB3MUO
d1XYGkWBfAbfFt7zwPhuF7t5rhzovtkRZxMqOYodDDnWyNwCut/So1TdFZg+
NocdZ+EH8m+BIhyYfkDeFbOocnjhAYwBVmj4Af2v0O2+xx+Y/tQqDPyvmEL8
sxuYXv2SBCIsTRDpGZ2Pnj9gfAD2V14K
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzT15ZVOgbrEDxxqZqBTrKgcY/+wZIOCpcvib+v1J
oikm/5tGTL+TOoKfXerzIUGzyqGgPUF/OZA/WYIlzE+7yiH8lNERQ7Nihzyh
5gNculUOq9M27NkH5HvxMGkf16ty0L6YYzjJvNjh+uICWy+DKocrnBlKayyK
HcRunvs+2bDKodYpWfiYZbHDkfQbog+MqhxmzTnup2oNse+BcZWDlsTUKydt
ih2AxrVPM6ly0HjLu6/ArthhXR+nnI9plUOg59yGNIdih39XKl4uA/KX6jjL
rHZC8HezConUuyL4C6+ZvN/hXuxwsmzf/FtA80Lnr14b4VnsELfLk8cJaB/Q
eTk/vIodvvy9UrES6L7kM7HeJ7yLHYyqoq9l6SP4Uvp3Vdp0EHxY+IHMuxGM
yd8h1/o6UBvBNxOftOwKMLz2GszUmgHkp60FeggYPv3BJSriQL7HwyoRPWB4
xJf5y00LKnaYDgxgB6B7mRektG4NLHaYof7qPodZlUPNhc2RpQGQ8G43r3L4
wsCsZ+pf7PD7g2QZq2WVg7QR962JvsUOy2YfUTCwqnL4AHRwtzdEPTswPZi8
t3BtB/r/XY296T0gf9KHVV8YgOFjbwoMERtoeDgj+Ic36uUp2yL4DfdnPtYH
xuesmUAAtM/hY/IZWWD68EsSiLAEujcRFOAmmHz09AjjAwDZ6CNs
            
            "], CompressedData["
1:eJxlVntUjnccT0rlVqpXEqkk3iUVMhX1NZfIxFxaha7Svbf6Kfnl1o2NhTW0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            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfFtjb3ppGKH64sLbLlUqhxg/AblKRdvq1U5sFnl
LpgM5Pcf+qoRo1nl8PGSb1LA5GIHtsapzt3aVQ5eR2+2808pdqi1N43bpVvl
0GxUFS02tdhBEAgm6lc5zJfSv5syrdgBpJ3fsMphN9OTuM3Tix0eGb/hmmBU
5aDsu9LCemaxg/OlKV2bjascbv+sy/ozq9jh2QWl25UmQPcsC5mzd06xwzeN
mH4n0yoH77qNT6bPK3b4d6Xi5TIgnxXkjgUIvv5dFbbGRQj+/MTwhpglCP2h
fLqbZJchzOcBOujecoT9+yM+daeuRLgv+/nvlRtXIdzffn6DNsMahP+4JlSf
ZV2L8D9QWf+htYjw8ZN+saVxHSL8qkTWuT9chwhfGB8W/jD+nNofPNaKCP3O
3TnPd8shzD975syZHhmE/WFAf8VKIdz3zAnoIQmE++uz9pQIiyP8Jz4JGLCi
CP+Dwr1GBBE+pxa6btssjAg/jcXbU98KIcIX5N4uIUT4w/iw+IHxYfEH0w+L
X5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGlX1j4wdI3LHzR0z8A
IrBjHw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPV9K/65KV7FD3/Q8IWaVKgcY/6aowvdZClUOLa8D
d8wD8qf9STqZL1vl4N87PW9Sd7HDMW/zzkapKgeQ8raeYofUL9vWTBWvcji1
0HXb595ih8qXaoYcolUO8U8vKN3uL3Zg0m4XuylU5ZDcxP75yMRih+6c579X
ClQ5TOnazC8/pdhho7bDu698VQ6f/16peDmt2KEoY+LbPbxVDkGF3x5unlns
YLr00ZtmnioH5rlmF17OAbrHGWgCd5UDa+NU5+4FCD7X9cUFtksQ/GlbrdQq
liP0r5aJSrFehTD/QHPlon9rEPaL3Tz3PXg9wn1g9RsR7ndMAHpoM8J/Hy/5
Jk3YgvD/7pLJEi1bEeED1HWufBsi/LKBxn7chghfGB8W/jC+k+Re3Wx1hP5P
3ar7Z2ghzJ/3fvmxbl2E/Z7BWufqDBDuA7r6Pr8xwv0XlW7/tDNF+M/jYZVI
njnC/+4ai7erWiLC5/z34MepVojwO6qwoWiFNSJ87U3jdnnaIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gGpH2sL
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fAx+Uzs/mIHjjUyUSnWVQ4w/tkzQMBT5WB0ZKNe
3nFM/jeNmH4ndQQ/u9TnQ4JmlcPSp1KVm4H8yRIsYX7aVQ7dGm957U4UO+QJ
NR/g0q1yeHAki+00kO/Fw6R9XK/KIV5fvXreyWKH64sLbL0Mqhw4M5Rydpwq
dhC7ee77ZMMqh00LZGMvnS52OJJ+Q/SBUZXD+V+NMwzPQux7YAzUX+Yvd+1c
sQPQuPZpJlUOsd4n2GsvFDus6+OU8zGtcmhbHn6q6FKxw78rFS+XAfm3uv6m
br+C4H8Aerf7OoJ/zeS9xdGbxQ4ny/bNvwU0D6j8e8rtYoe4XZ48TkD77I7d
2cpyt9jhy98rFSuB7puhJTH1CpBvVBV9LUsfwZfSv6vSpoPgw8IPZN6Tp5j8
HXKtrwO1EXwz8UnLrgDD61NfcMkSID9tLdBDwPA5DAxuZSDf42GViB4wPKZc
4cxY9KTYYTowgB2A7rX4J3f+4ONihxnqr+5zmFU5AJUvbnwECe928yoHzfi9
5Y4Pix1+f5AsY7WscvCfcFR53v1ih2WzjygYWFU5qB5qWz79LkQ9OzA9ZPp+
7psM9P+7GnvTe0D+cb9UO15g+NibAkPEBhoe1xD8H/wvt+ufR/C32obo2gDj
c9ZMIADaV+ovJ6YFTB9+SQIRlkD3Tvs/oe73MUw+enqE8QFHq0Fl
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiIHBhBYUOkA43vxMGm3X6t04H2gO2HB
HAQ/+R1QAYx/pdLhjf5u9f7ZRQ4+5p2ODy5VOqxc4ucweVaRQ0Dv9LxJFysd
Dl/WTp05s8hh09z3y90uVDrsr5W1SJ9R5JA58W2N/flKhzmLlHf+mVbkUJQB
FDhX6XC9sdhtytQih9s/67L2nK100LKadPr/5CIHvySBCEsgf9Lpeg/7SUUO
pxa6bvt8ptIhUnz7xYYJRQ4eD6tE1gH5r1hMBLf1FTmwNU517gby3ad8Y7vf
g8lPeHpB6faxSoffMblH/83C5KOHB4wPAA8wjYQ=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHvul5Qs0nKh1g/Jvnvgc/PlnpAFTC
0ADk31VhaxQ9XemgD2Qw7itymDVz5kzJM5UO8bs8eZqA/C0nyvbJn610kGQJ
49PdX+SwyHXb579nIfJMB4ockgQiLLecq3Rg0m4XuwnkK9/+WZd1Hso/WOQw
54jChk/noeoPFzmcPXPmjM8FqHlHihxi+g99XQHkc6yRiUo5WuSwpMCW6zqQ
r7tp7vvlxxD8h1Ui69xPIvh2XNcXF5wucnBKeHpBCcgH02eLHGrtTeN2Ad3j
BnTmlXNFDmIgDwPd6w4y4HyRwzFv807H0wg+LHxg/G8aQBcdrXS47JskcAOo
v/V14I55hysdXqkZcugAzbe+798rfggaPkD7P13yTZpwoNJh1Ucg4yTEf2f2
V0LoYwh+MSgCjiL4IGsdgP5/dkHp9k8gH2zuYah7geYBudPfAcNv2WxgAAL5
QTvkWl8Dw9cPFOAHKx0mSwADEMjnAwUUkH+14qWaITB+zgOjd+khRPylgAw+
jIhfsPwRRPxbgSL4KCJ9VAKN4TiO4MPCBwAR6yKP
            "], CompressedData["
1:eJxFVAlIVFEUFZEStSyLsrRFMzNCxKKsJL0VJbZoaZSElEhCtFg8TH2RQquI
ZIuEaIlramFl5jrOuDWJWjou44aIlUiY7WZqoXTe/3/4A8Pn/Pfuu+eec953
Cr8QFGFuZmbmj794XkqxtzhazijOd/MJTRMnE/54efFzv0ZOFeMzxingfTbm
G+bqOW0rbYr2qWRULt7Xc3LwGHS5VcVozcB0/OdaTkGVK2+erWY0FHg7NbKG
S89vOkZjh7Gg43T/6xXfMg2jEHGQllNqpN11wnkoP6PVcPrVeTD8LvpJPCo5
HfBK3Pm+lNH5T/+e/CzjxEddPS2BUV2z6pWKpX0vVOyNxkufcTqp8be5Bjxr
jB3Nf8ppfeidhktljMTxyYUKX/RLWNLfFpPPybo396KuQtEjT1mvUvjkckpP
S0tbVq3wyeZ0CGPaYb7fM2iQpehXy8gK5+wAngoefvywnpFTMTt9L5PT6wm3
UFs9oyLH46e8gbtjR11fNqpY9N3erOLm6JrM9LfyPKnAoDPW0coIq0OBOH/O
1Qe7rdsZiXZW4CPmmOxgtM7Tssgxh8t1XbJ/CeAfEL4gZFs3o5bsPeXjmE8b
lWJ/o4eRxdH57iX5cn1ML6M/bhDKpE8fIzFuJ/SDzGEjffL+jc9UbNLfhEsy
vhfshT+i7RJgw2Tw8NpyOU+x6JeD9nHwtzZzucegUda3RyPXR3QyShbBQD6E
bgsNan4k/zBfYeN+r0TkS9IB80k61HEpF5lGBTdwsnUHE8wrts3TK3r0qPk2
YVP+Tfgv4hjVwkm89gfOAk2Xd5z8PqAQ54FdXUur4j/wI/3qYmbgJGRcgf5o
n/SlXeZnwDyw7fDWTkVv8NeJZxeXdTUoeTRy+R7A3zzYeaybk6BfAP9FO6ce
TkIul2bFT+BN4teoYsl3vYolPg1Kf+A6GL+ljsm5wvlwpz+ghlGH88D0rFHe
n6FlUm4dgHeFjbQ7I+8+CPQP8E86B8a4D6CT/aaDS3Xxlcr9wLyLxEKFzDe7
jdMRxF+P+yXi//Wd+n0RPk60qNik/38O4y+8
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPu4ocUqzv+/eur3SA8WP6D33V2FjpwH19
cYHt7iIHdUOONXM2VTq4bfv89wqQf1RhQ9GLzZUOQF3T8/YUOSQJRFiabK10
UGVrnOq8t8ihyzHhacC2Sgfxm+e+B+8rcrDacqLMbnulQ3oaEOwvcnilZsih
s6PS4fz34MdLDxQ5VIusc38I5AcAjRM6VOTwrsbeNG5npcNFpds/6w4XOeyb
L6V/F8gHSTMfhbhHZlelQ+vrwB3zjiH47g+rRPROIPggbUtOFjksKbDlug7T
f7rIYd775ce8gXyQ85LPFDl80wD6GGh/9p6SyTPOFjkAtamwAflOCU8vLDpX
5MDDpN0uBnS/JEsY39rz0PAB+m+R67bPtReKHIC8GH6g/4G6GkUvFjkAXb/r
JDB8yoEOX38RYl4bMPycu4EhDOQXAp2jvBHBB9uzHsGvz9pTIryu0uHAqYWu
24B8cDitqXTY7Ql0CZAP8l7U6koHYLDumw+0/9Ml3ySBVZUOl4HUDaD77Liu
L/6wAhL+l4HuFwUG76/llQ475FpfXwT6zwtoDDuQ/3jp7CMLgP5/VAWMgGWV
DsDgaXYAhg8w1LP2LK108DHvdHwADL+rFS/VDIF8oDOVooHhGwQyaEklWHzj
MQQ/BGigy2EE/zTQ+cUHoPEH1G8JSgfA9ACy5wDQflBy4d4DCY/FKxHpjwuU
7tYg+LD0CQDmalIa
            "], CompressedData["
1:eJxllgtUz2cYx1s2I7MJUS6NI83ZGuYyjHjSFGKhsblblo25vrWd3um4LDQ2
bEWhi0u6KqUWuaRSUqhcUq6VSyTVvwspXez7/t/X+XWO3zmdzqd+//f3PN/v
93l+/77Oq2a4GBoYGHjhR/xeVrhm245yRudeDJi3M5nTG5623W+l90lOgcYh
SakVjL5x7vT9SfBduzbuHXSMsi/jAg9Y9/fJX6o0Xg9sX6Px0aU4sJbRPYu2
G3eDj5s0Xqp8zqglz/2pJbiXxw9DZtYxMt/8bHpiorr/JSMf03dnfZio6qln
NG8nKjzB6ROn94K9Gxh5plw8OOE4pw0n6A/nV4zMcPvnCZzcO1gMaAH3nvPj
6KJ4Trlm02/7NzJav+yMm08cp4YDP8WXNcp6TI5pPGKrzSKXGI37o9y0aE6r
F76fsxccpAvLcIjitAAC1OP8QxOO1zZHcnKYvWXkLLB4fFwEpx7Tb/f0QH37
9uIK53QxbXz0UtQP+Ub9F8bpZtXzybPR3zabRSVXQmV9PdH/wxD/9D7gI2O/
m3sM+qyxNioIDuG0dfH8u3a1qn8w2n1woZrRjEQodpjTqPzzK4ZVaVwA3FCu
8dRNHR1jnjLiTy2/aBeq/HzCKMMBHYfL+vNLGLGf/63wQD/9mut+LX7EqNJj
3PAF0RoLfUpiOQ163be57t7bfNT+/u9djyo/ClV+jnCyQEBGFUk/FkZI/zoX
MypDOVbQoxviMOm+1GMa+qv9+NqqogeMmiKqr2UHc7ry9c0qt0cyT1MOyf8v
fKz0OMhp7rHk8qBSRpHV16Y6H+CUDrkLyxgJOwL3S16A/Eb1QgH75f3mVRqn
lAeNiarROL7MNcHkhexnF3iEMAR+xQXqwuxwvqklGoC/cD+vHmyVt+9xIPKx
w29l5zaozy3BpNGhWeUpWOahqYUR1DyVBT8qgsZYfWvgSki7+eZQxe+40ugi
x+1+4YoNXfX6REVKzgOL/HaJ1livT4zG+jwj7+e6o0CwOK4S87C8PRKN5xl+
5tVtdqKs71KLyvcpla8mRmf39xg0/wyniC5QHHnNfen0sH+Sxnp/kuQ8mDUq
P89ysoXc1fi8nRAkWeZlUYuah1ROhghg7mtGfWORsDRO1Yj/FtSTKsb3vMb6
/GdqXO+Ev1zkZIO4m4JFXlMvc7ofYBxi/VrlK0flDc+7lfPSafEVTkZodyj0
nwIDiq9yEuslFvWG44D21+U8DFLzOiSPkzUMXFIv6zO+oea5Tu6n0Bty3uwx
j3ca1i0bk89p72nffz5CXiZ/AEXBuiwMuE5j/8e9w0rLNd6OdciRR+Fv93yV
x1K570bifMQ/yxZ51vuDeoaLhh7J+e93Xen9kJFYX3uuqv2AecF2c+yIfsV4
BmCehooLeiz5E4Zi3gqCV1sbXVb7Bby2KxKdxcnzwYU9pwvVvF/QWPh/L53T
b8UQuORtFva6Z8j9dQtsIK5MuU9sUH9Aep9YhvOdh8wcHAn2tf1r+RP4N0F8
4Inaz6jHHq8Pi1KZP9tsTpMGYoGAkfZec1B/5p7Tvp3KlD65Sq9nch8V5qp5
hb5Jbj6mm9D/nZ5wuJLRYbRbAO4qFoZOY5GH+BqNxX40wHyL1405eO2XR8YW
wO+JYn3lqLwgD0shz7hspa/a52aXNNbnIVPjbgjg9Qz1PmtQeUe+52C9nsd5
r9bBQej5AvEeWa/6TVP5wH4R62rVOU59sN68UI83Hp+A+emMde2Hek1g36sU
Tm2Dvb/aiDyK41ekqPzUqjyAHWN2ubSrkXpHJyt/q5Tf4N0uCIhOY5E3w0qN
Vw7bcCKlQuOw0okD17di/fy1YvG+NmrFgz/FxiiX+9Cz1feJN98v/gcY0jdk

            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/X363cntusUOP4IfL5W+UOkA4/9Z+fGS79VKhwf7
+OYYc2Hyw/h0N809X+lQf9O28oYagn/QUtnrt3Kxg/V9/97pZyod2D+IeQQo
FjsIRFhu8ThZ6RD4R6L4ulyxw9WKl2obj1Y6/DyUsipBpthh1syZMyUPQc2X
KnawN43b5bkPql+i2OGYt3mn465KBz1F+S85YsUOa2SiUqy3VTqoL+jc8FCk
2MGLh0mbfVOlw5ecsNp1wsUOC6T07y5ZC3FPtVCxwzeNmH6nlVD1ghD+oSUI
Pki9yoJKB+l5cZqnJTD5aSAAVB9eu25bkiTEPydWVDqcs/a7OBHo3nnvlx/z
Btq3eIv5j0PSxQ7a7WI3z22sdKiKWGHqK1vssGz2EQUDoHuDgRYayBc7gIIr
H+gfnW/T7woDw6ds33yp9UD/drRGXbYBhp8kSxjfWmB4pF99nrVatdjhy98r
FZnHKh2W3t/HJ6NR7ADU/l79VKWD1mmB47u0ih1unvsenHwWEX+w+AQA6jHa
+w==
            "], {{307.30640000000005`, 411.5075}, {307.30640000000005`, 
            411.152}, {308.69840000000005`, 411.152}, {308.69840000000005`, 
            411.5075}, {307.30640000000005`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUODCCwoNIBxvfiYdJuv1bpsNL0rLVf
KoL/3/nX29cpUP6VSoeO1qjLNkC+j3mn44NLlQ6uQGmH5GKHgN7peZMuVjrE
a54WcE8qdtg09/1ytwuVDtGX9zwWSSx2yJz4tsb+fKWDxY9DKaviix2KMoAC
5yodiq8LfXKMK3a4/bMua8/ZSodj/Ybla2OKHfySBCIsgXw9Rfkvb6KKHU4t
dN32+Uylw9ecsFq9yGIHj4dVIuuA/Laoy3uSw4sd2BqnOncD+Y9fTt3UE4rJ
T3h6Qen2sUqH6Zt4CtckY/LRwwPGBwBeW47Z
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzfK8R+Nta7FD3/Q8oeYTlQ4w/s1z34Mfn6x0mBM6
f7VuW7HDXRW2RtHTlQ6njY5sXAfkz5o5c6bkmUqH3/wvt+u3FztsOVG2T/5s
pcPWyK87bwH5i1y3ff57FiK/vqPYIUkgwnLLuUqHeQ1qh9o6ix2Ub/+syzoP
5XcVO8w5orDh03mo+u5ih7NnzpzxuQA1r6fYIab/0NcVQP4Sxj2sQn3FDksK
bLmuA/kn2W1nh/Yj+LUXNkd+nYjg34ov85ebUuzglPD0ghKQf29rS82FqcUO
tfamcbuA7nnEPXll0/RiBzGQh4HufWwmdSB6RrHDMW/zTsfTCD4sfGD8bxpA
Fx2tdMhfzLinFai/9XXgjnmHKx3aai5svgk03/q+f6/4IWj4AO3/dMk3acKB
Sgc396Kf/JMg/juzv9IhUymnoqofweffZzBTqw/BNz6yUe8d0P/PLijd/gnk
Xzd5b3G0G+peoHnVS3Wc5wDDb9lsYAAC+e94gQYAw9cPFOAHKx3084AOBIY/
n+6mue+B/MJzHZfuAePnPDB6lx5CxF8KyMGHEfELlj+CiH8rUAQfRaSPypdq
hhzHEXxY+AAAHNYvew==
            "], CompressedData["
1:eJxFVGlQTWEYbmwJMRJCE21kJDuZBq9pksQkIWOpmWjGoNCX+CKuNklqmnCb
6qobLdYWWjRa5Gq50ubKEmn0g7Ta14znds6d8+PMmWfO937P8z7v8x5zn4Ob
fIfo6em54NG+x3cW5Qw9xShk1RKvkhpOOvwu2Pi2cxUnDxeFLBN43Zghc/RV
nJ4Z7LXoljEq/DKg+fmAU1H4icZFoYwsW3+d/FjOqdewbP6UcEZv3c7L/cs4
Hc+wdUyJZNTlXmwWUcrJztG0yyeM0bbld2uC7nNapMqz68V9KN93v4RTrE2P
4UrwHUkwGba1mNOHGJue8yGM/N7/ufapgNPEVVWvC04wQnXZ9DsSXr/s7Or2
HAk7QMDkW5z+jOssmof6f5pjnZnXOT3Ks/O3PMlIe31stqgXfGcmvaw/mskp
y9bRdL9M9OOq+D1U1HOF09I+e6fqMFGPklP3u6VTKyIYfR0AQZroXxSjUc+v
HFoBfOFaqLtLNCPz3IC98amcvF1r9EtjGN003b7HAfhwfVSzV5yEp1zUGHyI
l7Bv3S7XtReEfuTAmwOt5KcuMcLXt264P71lcV9xIiMt3SjosTxwLDgjidGs
BSNvmqZzer4YglOE+Z2B/o+Q917BSK10KvyC/rapF6oWpDIatnXs3PxMod46
jdF3m51xlTp/lIy07TbDv6dt7aMTlML5hbckrPNfh/MVfVlrMJ9sTxDgvoYf
Hh3WhUKeZoIvHfQhmO+Ob/deRSsEf1tKhPoJyYxi5f5GYchH6XAj43K5lJ/B
+aG/7CrXZWeRr+8oH8D5EacvOo6u4LTRbNK+DQoRV3K6AfsVlxlp7TJUiX6k
SvnWYV3+dfg34hio5tQaPeD7A/VpU+e9sarj1IFx7wCGugr1E3H+4EtRzcgN
aOD0eXfdrsfwG/TnuhsFfSHQZxbR5W7fLPoN/aWBCSbhTzmFQZ4sUcyjhtNR
NzSA+V7FOD2fcarVX5G8BfPX0pm3cHI4hMDEi/MEbohqbmuPlfDDyCxPdYyE
B/VEi/zAO2es/tSBfNYGlaUm4f7q1wXhf7GfTRatv/5phPOuyPNPj46MacBt
BVhw5H0lAt0P/bMqQYB9gBzloyZOfoib7WlxP9BvzgvvIDeZoFdZz6nf3sk5
APuljX9PnfR/mY14fVNLWOf/f63vL/o=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzWE7O3R+c7FDivV9/971lQ4wfkz/oa8aGysdlus4
y7wG8tUNOdbM2VTp8Ih78sqmlmKHowobil5srnSoXgpU0FrskCQQYWmytdLh
YLSC40cgv8sx4WnAtkqHzXp5ixnbix2stpwos9te6cC8h1VIpKPY4ZWaIYfO
jkqHbN/PfcGdxQ7VIuvcHwL5bx6ZSR3oKnZ4V2NvGrez0iG3omqpTk+xw775
Uvp3gXzNt7z7NvRC3COzq9JB0fFjsk8/gv8YqP32BATfuuBcR9CkYoclBbZc
12H6Jxc7zHu//Jg3kF+qMv2/wNRih28aQB8D7WcXErF3m1bsALRNhQ3Iv7e1
pSZgerEDD5N2uxjQ/Vsjv+6MmgENH6D/7IDBpT2z2AHIi+EH+r8S6NzDQD7Q
9btOAsNHWMT+WMwsiHltwPC7/wAYgEB+IdA5yhsRfKeEpxcWrUfw67P2lAiv
q3SIAQZnMpB//nvw46VrKh3C569eewNoPsh7UasrHQLkxLJ8gfxPl3yTBFZV
OuQvZtzTCnSfHdf1xR9WQMK/Eeh+UWDw/lpe6RBSojK9Hug/L6CH2IH8+t9W
BX5A/z+qAkbAskoH4yMb9d4Bw+f2z7qsPUsrHV70aLztBYbf1YqXaoZA/h+r
gnMcE4sdgnbItb5eUulQeK7jUlw/gv/BwtX9UzeCn/79SaJiJzT+gPqvcmYo
vWkrdpieJ9R8AGj/omsm73e0QMJj8UpE+gPyCmzXIPiw9AkAOWI5Yg==
            
            "], CompressedData["
1:eJxdlA0slHEcx28yM4tkJktKs7zMzGzyXv0qL0VlHbPollJSLSv+1fxFMplJ
UpHaymu4w3Vdh/N66TjvUfLSpFWiRKGQhNTveq49rWe7Pfve8/z/v+//9/t8
n/XBp7ghahwOxx1/yruevauMKyKQZqjur3OfQoul8412PqtTvMbU7QQEjiov
AQWty+sOTxQReOOTcmsin8KWj/3CeSGBpZ7I0cI8Cmc80mc1xASMA4+4BOVQ
4G3b/LG/lIBwDf6RTWF24EUcqWS16dWz4UZ1rG5ekpyfaiDQ5O2QJM+lMGh9
LWeuicBi0dfnHYUUFnhhjUutBGw1hWtellBImsEN2wmIPAej9EtZHXHs+nh0
LauTT44sFMkpBK6q6OKgFitfaGT3exelL/JspZCVZ1q12EJAL/5xW+4TCptk
3IzcZtXzpxQGhPO88UYCe4J19zl1UYi8m2fqpCBQvXO5mlU3BQ27lfau9QQE
ygP0UIgn2BA8n0F/53ffXgq/8HhiGYGhgjsKkz4KscaOoW41BLxweWKf6nkl
q1OxPdpSVos3DMdnYT9P1J5JM0Qd3NBtFfJQ1T/cnxhpv7V+QGAiesvGA1hf
NM8Lc79PgJda/80C/ekfauguKSEw54sO0P/5ZktnvWICU893B+s+o3D6S0Jr
D85b3pbrbt/JzGsaeTji8sZHG/vRH0c89PkMDx+wX+1+ckF+ocpfM6t1rCWZ
kwpWZ03ym7zrKYyINgwvw/VKO6/qKJgcngis5zP9yJEx87mI9R2Sth4MqWH4
uIO85blLp2OqVH7Rv+nAjwtjFRRsa8xXJCN/WN0gQEqhejFxZj/y7I8GjMsp
rLriNXYJeVyb8GmvYxmFrl7/zw8kBDyk0z/9kJfEVj+5RTkB5XiGJBScQt2O
T1awOm5HXUxmNasdMC4GMiYfV0sZvgNwvohj4HCZ6n05AbR3whX9jGI8eMiz
/QEkpJLCzVmNoNsKFQ/VrD73KHu1zT96uxJYrKcZdHvXTVwfvknrxT3M47hN
jXmqnMmbWTGFbs5rtaQ6Fd+YDyuMb2wtAW4lnjifzdtf/Sff5az+kw/kqawF
HRQw58tAnuioma0mn8L7+KyOYuRpM5Y/LWDmn479vaswEUdg/f+/H78B+mYn
sA==
            "], CompressedData["
1:eJxFkntIk2EUxodISZmGKZkoZUhpYmN/ZJFZp8K0NBORZTVWWhbZxeCV6G3V
oFEjpIwNtAtZxpomNdfadG3u2nRuU9e0MhpdzSxILTNIrNH52uT74+PjB++5
PM95ksuriivCOBwODz/m7xhIr7j+lECcKvfDaQeFGV59aeO+YTsFb4v3BR9Z
FKvKLbNRGCpd2O6zE3i343L9mIUC39asKETeXHN0RGSmMMo1Lq+1EbC5G3My
TRRaFIUgtxLgR2VokjooHFz0sbTeQmBbZFj6bCMF69mkNYfMBLB8Os1AQe/j
vA0zEUjgvkm5+IRC1PuMq3eMBCIeJO7+pKcQsfdaQZyBgLiyo1qOrCyEBWV6
liN1SupsYzkmc52pWMfW/++vZfsLj3UGNBp2fuI8HPiIgKlaHh+O+/1UFx25
oSbA2BOL+6dFz9UpWwkEnp/6uswU3H9ERaCAMQz1G/5IJ/cg1x+PkVgtwfn9
DwkM3bvpWIL+WYrrkq8gH8hCB+0sM/vMcrAczhjWSUHuEedZkBvGm7rynRSy
TfgA+49M3//R300h53DV9wvIPEagm4KnxNac0hr0v81DoQfL/yLXMQfqCd7z
JepxnTTfTuij4AxoRBOo1/4rVRDtpaAVTaiLHhOQWN2Nnch3f/M+q7Sh+z6j
EJBO+neiv4oT2XMGkbvT1sry9SxLXSW2VAPLWTKPuBvvJzRsjTyPPCxp6F2B
9x3YXj7/lTeUF7x/Htq7EnmQ/41rxHxobo03bekLzcf8oJvu5N6gPgXmy7fU
PxVAffHtPo4Q86dEe9Wov2bx/rHXyLLRMxtWuSgINq3/sgvz6586V9nhZPMt
qEXFXSzP5P8fmJ2J0g==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNr4odGEBgQaUDjO/Fw6Tdfq3S4ZjChqKM
pwi+tP5dFTYY/0qlw9ICW67wJ8UOPuadjg8uVTokPb2gFP242CGgd3repIuV
DjUi69wTHxU7bJr7frnbhUqHin3zpfQfFjtkTnxbY3++0iH08dLZR+4XOxRl
AAXOVTpMOPRVI+ZescPtn3VZe85WOjyuEll3/E6xg1+SQIQlkO8NtJf9drHD
qYWu2z6fqXQQirDc4nGz2MHjIVAhkL8YKFx7vdiBrXGqczeQ//9KxctlVzH5
CUB33j5W6bAZ6K5jjzH56OEB4wMA6tuSzw==
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 470.4}, {
           326.8, 470.4}, {326.8, 432.}, {288.8, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 470.4}, {
           326.8, 470.4}, {326.8, 469.6}, {288.8, 469.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 432.8}, {
           326.8, 432.8}, {326.8, 432.}, {288.8, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 470.4}, {
           289.6, 470.4}, {289.6, 432.}, {288.8, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 470.4}, {
           326.8, 470.4}, {326.8, 432.}, {326., 432.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T3cXx0Nsj03trbQ67K18jdqjSktR1Fb7Xvt+ExFbCI29t5i1ZxIj
ElsSQWw1W6U2NWI8557vJ859eV5PXu0fb7/k3u8983PO/RXu3P/7br4+Pj7J
6P/GyX186D+fEhH99f1mtlr7OL5p57R+KsutJWPmthOOXp+zTpX2wpl25+63
n7jT7bgil9L4qYdpQlOW+tlWJ0/QT2o/5bvzwZ9riPtnHb3/WCo/FVh4Xbtv
OtiqZoUOexoS925wucvfHu5Yb/Pl+I7CP+cteehVJ+Fuh+sV6tBZePmp/FEx
XYRzVN24uXE34QifxDtnuguXnZHtfskewpNfNjsxwsPHv9owLsrD6kD0pDw9
hX/on6HPTA+nrTymZIVewm8q/LS8wK/C44bunvDQwyverLgY2lv44KhpX3bq
89H5+toq/bnlA74hflTu63xp+tlqSZ5SV4oRl+o1OaGFh/svujttvoc3nm7Q
+LaH2R/9hbd+3nrYbA/zeQcIO0ty5Nri4ZH/Fv2260Bhfl5L+PC5RT9ltYX/
bD9p3TEPs78GCfPze/hWGd+Zj4lbZ/xqy8KUfqpoj1+aVxtsq4PPP2s/NYWf
6rJgX9qxxN2q/dF8ii/8TZx61Mw6Qcn91I1U2j/XEFutPtS40sRkfuqLbP5r
FnuY42Go8GIn0+x8w4Q5vjwcdtaOTxwuvHvtP2FFHGGOX22rcu4PcUKKFi+S
+dlq32J6IB8/tb3V1eABxI3+k/yL8cQzVvQu/ocf/OmD5/G31fGl3+54+l6r
ItUvVu480lZBff5KXEO8zq9qgXIBtsp5IeZFS2KOj1G2mt2PEuidNvkSaKtM
ZK6Hb7XKlumz+dYYW4U1pBu+xedjbXVjRPbf67/Ryn72MqLpeFtR9i39NlGr
ze9if9k7wVZTI8nAr7U6feHotc8m2Spi0PRcKV5pdWnsn1WnBOG8L7TKPS3i
6tvJtgp2D/AcnwfbyvXeqGfa+GuarR6FkoGe4Xl+s5VDt7/+VBt/h9jqwDH3
gbXasPpA+f/MEGZ7zRQ+V+p8hkuzhNl/c/4/390y57z2MNvbw/z8c4U5fjzM
550nfO3Ssx4159tq6F5yKDH7f4GtXHOkSzr/QtiXmP2/yFaFN1k9fyMeMTg4
2QXi+VGFNlnEc14Pb/nbYlt9v6vA2HtPtJoV+6T6riW2qpGOrkj8dY2U+4ct
s9Xd4mXSrH+sTf1bgXx4pE29DbXVy5Y3V85/qNXQRqnvvV9tq6ND6IDEgwsG
nCm+Vpjz1cNVVen6Uz3M/vBw3Zxndp7wMPvbw+zfdcKt580I7LcF57uP++1G
fP6tTX7tR7zc1Kb+HkL8XdGmHhy3VTb3H87BHidt5ab37Hitnk2s3nBPjK1a
0eNGxWl1Z3yWyOWxtipB5skXq9XAowNDB8XZatsROtBJrRLTxU/+9hT8dQL2
Jy449l6LXce0qX/xtlqfr23Xake1anLwUZYyp20VTe7peVib+n7GVs06Z25T
JVqro8mLD7hH3OA6OThSq5Z1x/0QfhbX369V/O+1jzVPwHkjtKpfu13MSuJZ
dSiD92hTn8/Zyj1u252wN/ECNx62CZ8d9nfxMluE3T9P3KhV4zm9ElufQ79c
D/skwN6rtfrnSsGHPxB3dQ+wSs7n3q7rCjl/bbchL5Pnc8Pz/mJ5fr7+QrGP
n9uA5ms1rdnPr748hXifqxXrAbL/+E+oIM1EvsbAvyFa1f6nydKnJ2xF1ePH
jFMRD8dRn4K06mt3GRF51Fbvz9ADT9RGLxxB/Ruvlc/kHnFxh23lurvQOFzv
EOw/Gvl3CPk2Spv+FGWrSbXoAUdqNenk4e1LI9E/PZzXLVCBiJ+D+HysNv2e
/j4HlacRE5A/0baaN5d+gpB/0YifYG3qNd2/4x4qsPS8XP/pvG2qUATOFP6X
2lXkYuTzITz/QrneE5JLmRegfkWj/83D80ch/uYgvqIQr7O0mrBMLT5yEPV9
hlb+xxd8HXQQ/W+6Vj9F551bn9htN59MR/5GQn+FwN6R4q8k+7C/POyGc7/f
hNne04SfvSUHBgtzf5oiXNVNyCDhkPu6ZoVJwmzPCaiXxG45bDEO8XgA8Tsa
8bgf9huJeNyHfqq16vHkZMVKe2312v/X8EHDUd8jcP0hWpXbN883RQTsNxj1
IRz11dZGr4Qhvi3ky25cb4A2eot468KHoYf6aVW9986fe+6ylY/701cbvbQL
9aCPNvphp62GUzqn6S3M/uklzPWzpzD31x7CnA/dhbmfdIL/6DwPyJwdfpLn
LesarAX65X7o8YZi79MUbm3qCrM9agu75iqgtHqx7WDH6Qdw/hpaxY4O2zpk
H/K9mlZXN/Vt0T0C9a2KVqElvnwcEAZ9Vlmrknf+DTm0G/6qpFXFu4XzXCH7
xL6ghlUJ9Z+eZ7AbcMT7vgh8v2EH7FkJ998O/VMR+bYN8UWc8sbgt4FbbbWM
zPO2Au5P/ce9XSjxyz8aDemzWZj9vUl+n/21Ua7XK/8PTTP/Lp9zfdyA+lse
9WYd6kd56accz+WgL9ZCD5bVavX3W1O3XYf8KKONvibO7BaI0sLv3PpXSpj1
16fy9z26008x9M918F9RuR/3iyLw31rEb2E871rUp0La6O81tuodToKuIJ6f
uC+Z93F+rS627VhsWyj0aj7Uk5WY3/Kivy+3lS+Vkwt5oD+XoV54mOtnbmGO
j1xa5exW8Uix5egnOeHvFYjvHMjfVah32bXR28TfUfnJmk34VJFLr/yzCrM9
ssjfczxlluvvfEoOyCT3Z72UEfG5FPU2A+KN9NdGOn729NrMp4tRn9NqNbpJ
WeuTxYjHVKLnWM/6ajNvLcL1kkEvLoI93jlmfiR96IbbzUThdm7DJub5ZCHy
+7Vj+vlCxO8r54O+5P780jH9awH69wvHxMcCnJeY6z3p3XoUzmceO0bPzYQ/
HziqYJaWRSaGQA8Qsz6ZaquiZN5f7ztmHgiCf4lZH48XZv3n4QzBIa3/GiPM
/S1AmK+nhVl/jhDmePUw17NhwtzPBqMe/+OYeYjmz8OUbrXuOSae++L37zqq
eMidbtl7w35/CfPnt4RZb56H/Qegvsc6qnKONaV30Hxnk3n1Ucf4exzmu4OO
ie9pqJ97nQ/zhzv+zNzjmPq2En+/Df7cDv+shz1JD7R1/b/UUcFFE260PG8r
N/2nznJMvN5Gfo53VI1ZNQbVug99MRj2fID+aDmmvz2C//o7pp89Rj3q46h2
j5ZtLPQE9uiFeHlqKzfdtnV3VMjwW5lSPYO+6oJ4eW4r989rdcB5XtiqvVug
2jgqfZf0tTK+xP1bOOp9p2u7XxCPJPdMbwT7vbKVi7nqOmrnyG4rG762FY9T
3ziqQd8bt/xHWh+4lbs/8beM3qrlqF8GVn66zs8y96vnGL2oLeWG/9LGjtln
OJbxJ92f+xMx19uWwuyvVsKcf73hP7oe1wOyH/cPup9rvvDh8Dedh+eTUY7R
IwGWyZ8JOH+gZfTmVJxvrGXqOflvyapZG56Ps0w9m4v7TbBMv1/gGL0zyVLu
eHRsEfI5yDJ6huKB9f8Uy/TjFbD3NMvUh1WOqc+zLTNPbHSMHlhsmfq+wzH1
b7Vl9N4eXG+zZebzfY6ZJ/ZYJv+jEE+RliJrfrXliGP60UncP8Yx+4ALltFT
ZxyzX7htmXp82THzxmPY6xbi8bVl5psH8P87y/RPqnc8L7y3PtRH1vc+6He+
0MfJ0S/TYj+RAno3M/pVSvx+DuGk/pPESf2J9wEp0T+on7E9U0IPU//j/E8B
PUb9csF3EwLqpIAeKQL95Yt8Lgr944t58VPoVzpvfjehP8f8TM/H/aE05o23
iL9K6FeJlskf0lMHfkz7yfiXwvz5c2F+/ifwdxXogSR7V8D88tAy+rEM+tcD
y/TPr4V5fv5CmOPFw6xfSwqz/vtcmJ+nhDDXk+LCSfrlY+Z4Ima98in2Uw+Q
T8WgX4ndcBtLzPu/+3jeYtgPeJjr6z1h1pd/W8Y/xaFX/7LM/FUS+u42nqcU
5uebiL8y0Dc3kZ+k37h+3UA9IH33wJ0/boi9uT5ct8x+KEmPXke9qYz5hJj3
AeSvvGF1nydcg/+rQq9eQ35Ww7z+h2Xm+era9OerltEz32C+v4J6R3qc689l
S3VxE4S4vJtvxDyf1dSmfl60jP6rBT12Ac9Dep/7wXnL9BOaB5522F72egLi
px7i96xl9n8NtPou9/saN89YRn80xL6PmPVSI+grYu5/jeD/05Z6s4YGkMbY
F51G/jeBfo23zPxFzPWfuBe5r2ZT5OMpy+R3M230RRz81Rz6Pg7+/g7zbSzq
UQvo4Vj0k++xP4mFvVvC/zGW0Z+tMM/FwB4/CrP92wiz3m8rzNdvJ8zzdHth
1l+dMC/Ewn5dtUqd4W229qeQ3z3hH7IP6/c+0JNkf96f9UO9Oo/+MADxQfbi
eWygNu8TjltqFS8YtdELUcJsz3BhjvcdyIeh0MubUd9pvuZ+Tvy524BHIv63
WGZfE6CNXiFeRHKpcQD2G8S8vwzA/LkF9ghAfdoqzPrXw+z/bZbK7TagAOyX
tqNfjcQ8sxP29Ncq/5/H02/aZRn95Y9824N88MO8FgZ/+iFew5E/foifvYgn
jfjYj3hwUK8PwF4O9i+RwqzfooSTufuaI5bZd2jkawzqmz/scRr+CsA+KwH1
MBD+OQf/BqL+JEDPBKKfnUU+j9bm/dsZ6I9AzGt0fd5/Jv1+PPxJzHo3HvVt
NOpHHPw1Gv2Fzsv6dzT67wnL7FfH4LzH0M/HIB6PWqY/j4G9D0MvjEX9PSTM
9o7C84xFvTqAfB2PfWeEZfZ9E9Fvw1C/JwlzvkwW5vo0Bfv3cFxvCvZH4YiX
KdjnE7N+CNZGn4Ujv4Ox74kQ5vzZK8z1jJjnu2DUu3043xT4j7gJyeVOUySe
eJ8wGf3tAPTmZMRjJPrJZPTzJPsEYb6NRjwEof4dxv2D8D7oKOJ1Euqph9n/
Jz5iqj+8fwmS+sv1hs7b/MHQz9IlIB+CJR55vpomzPumEGGeTzzM9pguzPE5
Q5j10Uxhzp9Zwp9S+6gzW3gFHe/c7I9+f66wu46IWSCctM9OYt63LRNmvbLi
o/N7mP23Upjt52Geb1YJc78PFXYvF+9h7m+7hHme2SPM/ggTZj0eIcz5vFeY
68c+YY7nA9i/n8d8cBD98DzsHY198AX06yN4/3QB8X0M8XwR+XMCevaSZfZ5
MdhnEPP+JwZ65xL6YSz0AvFActfyWOxLLiP/49D/L6Oee5j7YRz6z1XU8/PQ
wzdRr69hX3MX8XFHm3n1CfTiI+TzSzz/v+gnpL9Zn7/+X+b3ScT8/vg16hHN
Hxxvr7F/I+Z+lIj898G+PFF/mFfYHok4f3Ls+9+gPqfA9d6inqfCPv498i8N
9rM+eJ+fXt4fc/3KIO+X2R4eZj3pYdZzGYW5/nqY7edh1sOZhPl9VeaPPs9q
G/2W3M/0v2x4Hl8/s7/Jbpt8SYn35Tnk/T1/nlOY9bKH+fq5Pvr+gId5vvIw
91sPs37JLcz9KI98P4Ln4Tzy/QneH+cV5nk0nzC/78kvzPW4wP9n7g8e5v7r
YdbTHma9V1CY67uHWe8Vso3eImZ9Uxjvv1Lj+zVF5fsybI9i2IelwufFsb+i
32c9VsJWc1z9mM7P9I/Swvx+qYww50NZYdY/5YQ5nssLs38rCLN9KwpzPaov
zM/TQJj1SCPhk23KL1zYWJj7W1Nh7p/NhJO+j/QxJ33/6L9ucAHW
           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 471.2}, {
           287.6, 431.2}, {288.4, 432.}, {288.4, 470.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 471.2}, {
           288.4, 470.4}, {326.8, 470.4}, {327.6, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 470.4}, {
           326.8, 432.}, {327.6, 431.2}, {327.6, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 432.}, {
           287.6, 431.2}, {327.6, 431.2}, {326.8, 432.}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{374., 579.2}, {
           423.6, 579.2}, {423.6, 506.4}, {374., 506.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 573.6}, {
           421.2, 573.6}, {421.2, 508.8}, {379.6, 508.8}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 580.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
            508.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {373.2, 573.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {421.2, 573.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {373.2, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {414., 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {414., 516.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {373.2, 516.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUVjmkgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q72OpcmfUsG6p+Wb0DAwhEI/gg5TPryuH82Nyj/zbllqOqTyiHmwfjw+yD
8S9NjPnnzNUE5+vlLWbcI9QENw/sLskmuH0wPsw9MD7MvTA+zD8w82B8mH1n
zwBBDiI8YPzriwtsuYDug/EvXA17o78b6F8tialXUqocjEFgMyI8YHyY+2D8
/3mNLEdLEHyIeeVw82B8VPvKHR5Viaxzh7uv3OFp4sJrJvxNqOYJN6HaJ9yE
6h6QPLJ7hRH+hZkH48PsAwDFb+5o
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{394.2556, 526.928}, {394.2556, 528.41725}, {
            395.32222500000006`, 528.41725}, {395.63139166666673`, 
            528.41725}, {395.85743333333335`, 528.3539583333334}, {396.00035, 
            528.2273749999999}, {396.14385000000004`, 528.1007916666666}, {
            396.2156, 527.91675}, {396.2156, 527.67525}, {396.2156, 
            527.43375}, {396.14385000000004`, 527.2488333333333}, {396.00035, 
            527.1205}, {395.85743333333335`, 526.9921666666667}, {
            395.63139166666673`, 526.928}, {395.32222500000006`, 526.928}, {
            394.2556, 526.928}}, {{393.75160000000005`, 528.832}, {
            393.75160000000005`, 524.860375}, {394.2556, 524.860375}, {
            394.2556, 526.51325}, {395.5051, 526.51325}, {395.9175166666667, 
            526.51325}, {396.2228916666667, 526.615625}, {396.42122500000005`,
             526.820375}, {396.6201416666667, 527.025125}, {396.7196, 
            527.3100833333333}, {396.7196, 527.67525}, {396.7196, 
            528.0404166666667}, {396.61635, 528.3245}, {396.40985, 
            528.5275}, {396.2039333333334, 528.7305}, {395.899725, 528.832}, {
            395.49722500000007`, 528.832}, {393.75160000000005`, 
            528.832}}, CompressedData["
1:eJxl1QtUjGkYB/BRSa3cVkiOyKai45ZbIvuwJ92km5Ujclem0XW2eXcafFKp
I5Z1OevYKCEtSaFyWfekjURtDZtuJqUmTVeXsrv/fDqfc8w5czq/mb738rz/
5x3TdUGeG7VEIpEY756/1f0PpEZ+ZJQ79kJo7CaOej3n0oPwbZs5eqdam1Ta
zchn9NB5y2F1zSxjgtUeOSb28PW+3xre7BJs9N1497IPgo/P+dfEDTY871At
hz2dEjhzeBNer2BpZp29CA4qWDHaS8yRTl28ZdN7Rovwwccv3DNebYDghWtq
i2pkgguS7LOm/8zR+2VDfPzgMNPNzvZyjlSzjG/5vGM0t9Jtz4gIjuYFF8Z6
vmV01clAqxEeM1zs2tbBKDl7Y9peBUd7LJsGzG9n1Gm58hetrRyJD46y3t3K
6L9FlskyuMR9X26yhh8/F360yuXBrjeMPHNMohvhXLFuQYCa0VS3kptDtnF0
JIRsFjcwSjSe8sIMdgx9P2hCveCTjqozcbWCD6ZGeui/5PenBRsdKtE/U8Uo
utEj5wbGP8aZ31lUwSg//MZxOexqm91pVc7P3x+2uBOT4v2ckemFUP8Q7Efk
vGz5TiWj00t/36qM4NdjUMbocPe6/EGwxsbeofVvRpqU+y4jUC8HPKAsYYRo
iMainq3rH65ygU0eDu1olgl2NtCy2hX+ub7lX1tS15U6jXEUn2W3dMsLRte0
VL5eGO/F5SjFvkpGM32vOqnhKZcLTl6s5vMQg/n93qrWrlUx2i6+Li2GoxVF
F4/UCTZ4/mR8fr3gbLulk7pfM1pxdn1kHhyb4v2XdSOjgZMyE9LlwnnIfUob
foPN3cuaYpr4egXAZ/DvUTi/wz/slljAVqv/lO1oZrQv4lG0CusbgXgs0fB5
iIQlTH5KDee5zI7rA0+t8rwW38Joyaj6Szuw36GG398vh5lMJiuTCf50nl84
sVjX1hX1YnqdoaHwML8x8+/+xNHClvUPEzR8HjbA8ulb4wqwnomF8xW6cLuD
1ZNzWK+T18TCG1KOMicHJi/AfrpTW57ugSsCVz5TYv/poitlK+G+iRuiZyJ/
RZu1E2ZJP+cD9cNyxo2S8vVTvGKUMkD6XATvrb4njlHx/a4M4+hcmnJ1eA2j
CDRwErxaBwMij14hndVhcH4/u6OHkMdUmy7NHPh1drp2Sjl/Pm2h2N/tR4+v
Io8GWPB5eKpFhK/OM0YtI8P7OsKD8cBO5BHp170dwlHLH+0i7VJGZq6pNnNh
0wUoCPKG6abHB3OUeDZNWVnMaPizwrcXg5CvoGEZHU/Rj/77m8oDOdrpgQsG
PlWjvpu3RXDP9SOVCF6sWXPMEffJBe26+Hq4D8rliPvmG/9xkpxi/j4Jw/20
AXGPxfyLZ8ctSPTnSOGrk3gS/YK49Wvz48jdZLh4ANbfYD5NTwKbVVjMCEe/
VRy+bPtqE99PRti/d57OoBg4K0pR1PYPnz8X2Fw/3fkx+gPb7RoMW6Hh8yv5
+ds2cnQvY3Lgy2rBt14H7xpbK1hy84SjGc6zIyjK2hbPF1jfy3jTwPdjHjzx
dK3xFeTjx54X1qc+OlCmh3x9mL1wpJ2/kMfe+77Xvd9/6t9W4fntXbbBe9uE
8auOvGzOaBfmF+3f1mXbKayvqqr/gQnvBCeNXvVr8AfBJ0pnNNt08/fp+C9+
f3p/j/4HpoYqtQ==
            "], CompressedData["
1:eJxN0ntI01EUB/BlzhJzRaucZUuXPRC1UoQi0kOyqfPFNhlWzKJS1KypoV1H
j59ZIYZOSe0hYlYqm1uMXEPC+qNWKMrIUsjntlxT25wtKxFTOxIyf3D58bkX
Luec+w04KxWmu9FotGBcy3/mlqgPw04CY011eiqfghWfPH/UKL/k8uWALD4d
PcGl8WvRsieL5bkXKahW3BR4onPG5xW9ORSoMzQd138Q2DZgmA1HC+PqqeZp
AgdGAj0aL1BQIsANBwHdzEIfC81pe7xTMkXgl07VX5VNgXvoy26LjQBn+UPv
e3unxec7AYhIe9WVRUG8OLWEP0FAEvtImIfW8Dce9LcSsAva2Vy0uKFV/WDM
5d+0taEFX11266BvTjETGIQW7xT0tY9tJyJMBNrZt23L92VEetN9jQQSFYfn
K9Eh0X42zigBwRJv/zv051GTl2iEwHt/Tf56rK9I1hRcMkxg2uFwJKEXVLtK
B4YI1HnFiZToM4XJbDG6q/BNw3bsVx91Q/tpkMAfc7i9DF0QeH+pEt3dyNUx
c1zm4YC0q4ztx6lw3k/lGxLW4H2MkBf1UnyPxfRZixndyxmaW0R31pSb9VhP
NctdXCGlwGTyujeJ9YqCDJF/0byY/Llk7G9T6hFtbC4FKvWX0zrs/1aY7FQt
+ue5Hkk8zmvHhLbYgPbJTpxhWAj0k8m9TrSiq8je942A3JPdw8z7f14xTqDz
tfV4GDotvnPdsUkCxTXRdxPQzcE4QHw/p28hPRNtr2NcKbUTaFUqlWXoQw+D
WFsxD89jzDIt2jLt9HuGecmsmrpqRA+yklRWzNMej+Ka3avyuZLXf/4WViM=

            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvWdHL9sHrUqHNDBocIDxWcL4dDfVNjicemq/5L4S
Jv/D8mPe5QUI/tZGP+mM/AaHBeKMGjOBfMUNRRmFeQ0O3tXN+jxAvjEQTM5t
cPh2j9W8XrHSwW3b579bchocKko8D61WqHRQmXLx9qfsBodz1n4XJ8pXOpw9
c+aMD5Cvwhz8oFyu0kF309z3y7MaHAL/SBSLy0Ls0wDyg9UXdBZIVzqkWN/3
P5vZ4HB49SXmM5KVDiJf81uKgHyOle+W3BCvdHgTuEPOFchXkv+SM00UwZ/7
plLwgBCCz5jfyNIqUOnA1jjVeTWQ77uMy+0pX6UD0PjecqB97Ob2r915Kx0K
bbmuOwPdl1J/07aSp9Ih8L+bRnIOgn9Xha3xai6CDwu/ojXdtzNYMPlHFYAB
lofgty3RFFUH6g/KO6GzAsgXaj5wihFovsgnx/NqrJUOWXtKJv8Ausf5fNrV
5UD+oa8aMe+B7n3+o9qmna3S4bnTpSlcUP8cZa90uL64wNYro8Gh087IgJWz
0qFu4xPx7vQGh9UJIUHLuSD++w6M/4yrz7NWA90LdN3cfiBfxau6eT3Q/w+r
RNapA/nHPTivmApWOpxe6Lrtc2qDg//FiTF2Igi+xoLODQvFEfz1f7uUJkpV
OnQAgQdQ/+OXUzfxyEL8/wnIb9H3WdYFjG/zC5nMc4HuSV2VEDIJmD58zDsd
FwDd2xZ1eY+ycqWDS3fO89+ZEPkgLHz09AvjAwB9cjx/
            "], {{
            403.44520000000006`, 528.832}, {403.44520000000006`, 524.8}, {
            403.9492, 524.8}, {403.9492, 528.832}, {403.44520000000006`, 
            528.832}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQrXz7Z11WRoUDSxifbpF1gwOM/6sua09JcIODIcca
magETH6tvWncL2sEf8FlNitdqwaHv0kn9afFVzjcu3v37l6LBocpEkCT4yoc
TON2ea4xb3DQPmdX0xZT4dB7b9rWWWYNDnGMRet3RlY47JBrfS0I5Otumvt+
eSiC7zErqLAsGMHP0VPxXRlY4ZDw9IKSNZA/I0+o2SGgwmFDUcbEXiD/yDqG
ndf9KhyAXmN4AORfVLr9c59vhcP3WdyewUD7D5xa6PrNp8JhmnN3znMgH6RP
F8g3ecM1oRro3phrr2Ys8K5wcJLcq6tt2eBw+KtGjD+QD9ZnCbGPAcj/phHT
fwjoXybtdrGbXhUOQGd+W2iN4K9zf1g1xQbBP73Qddtn2wYHgQjLLSecMPmL
gNy/1gg+0Prsr0D3hB9n4U9zqXBQAHpgJdA/T5bOPrLAvcIBqPqKhGkDOJzv
As33+ZAwr8O4weFrfotRlX8F2J0HjBocNIHOLA1F8EtuOSznjUTws5jnmgkA
46PCwP/KfyCf+/riglpgfAFdUVYHNG/1qlWrXoHi39xJ8i+Qvx4YvHeSKhz2
R3zqXmrS4CB+89z34JQKB6Avz5UD3QMKxrOpFQ7+V/YLegHdu/N6jMettAqH
x28Op1sAwxuUbqrSgeELjEAnoP8cl/OWSAHTW3jDnWw/S0T6e1cDVGiF4MPS
JwCI8S6x
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/aUvuESlusJhh1zr64t2DQ4wfu+9aVutHBocMm47
X20C8kXWuT+scmxwCClRmW5fU+EQ0Ds9b5JTg8OatA17/gH53TnPf690bnB4
djlgAmtdhUMoEEx1aXBg3MMqFFJf4QDSHuLa4CC7ZNfkRQ0VDvueOV0ScWtw
aHtXn6vVVOHwzlR80jIg33Z26PzXzRUODqZxuzjdge5x1764prXCweNhlUge
kL9WvkOyvb3Cwce803EBkJ+hlFNR1YngT6z7bVXQjeAzMutt9e5F6N+xnvk5
Tz/C/PyYmxLnJiDsV/x14kDIJIT7znVcurdgMsL9rwraE95PQfgvxzCI6etU
hP8jThkd2TgNET4b9ux7WTAdEX53trbUXJiOCF8YHxb+MP5sbs/gLFuE/jyh
5gNaNgjzjYFA2Bph/4/gx0t/WyLcB/KQkCXC/TxM2u1hFgj/3RBV+D7LHOH/
XZ48TNzmiPDZNPf98mVmiPBLnLei3tkMEb4g9wqaIcIfxofFD4wPiz+Yflj8
wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h4Yue/gHb
j19w
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbiHVUikuMJhigRL2Dm7BgcYf+f1GA8p2waH5z0a
b3uBfAnvuo0t1g0Om/TyFjeWVDhsKMqYyGvV4FBzYXNkaWmFw383jcXTLRoc
dJxlXj8qq3DodEx4GmDe4HCobXn4qYoKB78kgQhLswaHo8r31LdUVTgINR84
pWja4PBdu8uFr7bCYemjN4fdTRocQuevXnujvsKBrXGq82rjBoctQmfFFjdV
OKTL2x3mA/JT7XhZb7ZWOMzIA5pg1OCQoZRTUdWJ4AN5S3V6EfwfYYLR6RMQ
+vn2GczUmowwX1k14PrbqQj7QdqdZyDcB1Y/C+H+JaAAmoPwX0iJyvT6uQj/
y4ll+RbPQ4TPy+3rmdPnI8LvXMelew/mI8IXxoeFP4yfF7k6uckBof/YpHgd
SSeE+XOOKGyY5Iywv/DbQ2MeV4T7ftVl7QlxQ7jfNG6XZ447wn+FtlzXmz0Q
/v+QMG9FvCcifLacKNv33xMRfvp3VdgWeiHCN+f575UfvRDhD+PD4gfGh8Uf
TD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBF
T/8APnBUTA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvXiSFaPvigqHX3VZe0qCGxxgfGMwaHCYktqRHLsB
k18tss7d0QHBv9V+foO3Y4MDR/vHtYuAfFW2xqnOTg0O704edtLdWOEQ03/o
q4Zzg4NzmqP1LiDf6+jNdn6XBodDF/6u791U4bDt898rN4D8HM6fC5ZvrnBY
IKV/t8W1wUHE6cvEg1sqHDodE54auDU4GM6JOKuwrcLhrgpb41Yg/6C4WvDR
7RUOc44obBByb3A48GaeTc7OCgdBICgE8l946P1P3F3h4GPe6bgAyLfRuTJr
2V4EP5h18aSqAwi+xbWjuVsOVTgAXRujD+QDjdMJOVLhsKEoY6Iv0L4F6Ztf
fT5a4RA6p/ZHDtB9v08DfXiswuH89+DHri4Ivnzr68AbTgg+LPxA5l05h8nX
BAZQqROCn3FDVGE7MLxCDLRWTgbyG5SnXLwNNF8N6GAhIL/Qluv6Y6D930sf
zJl4tsJBgiWM7y3QfbPnf2XeeKbCYeaDgzYXge4XueByo+B0hcOnS75JEzwa
HH5G2gsYn4KEv79ng0Pfk0/yk05AwvsJkH8pP5697xhEfYBXg0NzSHlQD9D/
Lt05z3cD+f7rp6RyAMMn5/nvlR+BfJOG7Q5M+xF8CZAD9yL4oPi22lPh8Fd6
Yc89IH+7Q9Oj47sg4bMDyNeWPtwZCowvh3em4pOAfGM+YAoCxqf1ff/ecCD/
rGTgrdnA+BaIsNzCAeRnqM7Sddta4fD0gtLtnUD3sok6fREEpg+1CgP/ECB/
OSjCgenpsm+SwA2gf7eKAmNgIyT8ooH8t+EinTJA/gOO1C/b3CH+6QCm1y9/
r1S8dEOkZ3Q+ev6A8QHUVoXu
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfSO+zF/uVoXDRaXbP+u8GhxgfGMwaHA4ZXRko94j
TL7HwyqRPAcEv4n9s0utY4ODbYjun2IgX+zmue/FTg0OKtP/T/gH5LOE8ekG
OTc4VBjXdnY/rnD4dMk3ycClweHHXMt/cU8qHHbItb7+COQvvGbyvuJphUOE
5ZYT01wbHLz4DR5MelbhsJ5h53UbtwaH9Mwp0p+eQ+zbC+R/f5K4cNrLCofL
vkkCEu4NDl933uqyfV3hoDLl4u0iIF9OLMvX+G2Fg495p+MCIL/oJ//L8vcI
fselew+8PyH4eYsZ97R+qXAw5FgjYwXkK+VUVKl+q3D4s/LjpVygfUDnWRz9
XuFw3Nu8cyHQfQYztSSm/qhweNb5y7zJBcGPSrG+z++M4MPCD2TeUoZKDL5m
TP+hUicEP+OGqMJ2oP6uv6nfU4D8BmWgh4Dmxyg4fnz8v8Kh0Jbr+mOg/TrO
Mq+TgHwJYAC/BbrvQo5hUNO/CoeZDw7aXAS633Nug5rTX0h4T/BocDh49vwv
xj8VDl5Hb7b7ezY4vPh3fVncrwqHBVL6d58A+XuBDo74AVEfAEwPjHtYhUKA
/nfpznm+G8iP31t+8OznCoec579XfvSChscHBH9C3W+rDy8RfN81aRv+AON3
1kwgAJrPu89g5quHFQ5f/l6peAl0rx4owLHw0dMjjA8AvnZIYg==
            
            "], CompressedData["
1:eJxllglUjWkcxq8mjTYk0V7SKqVpdG/S8kq51w11ZWhoHGVChCTqTZMvyV4Y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHbfLk4fJvtJhh1zr64t2DQ4wfu+9aVutHBocLrNZ
5SYA+SLr3B9WOTY47JsvpS/rUOkQ0Ds9b5JTg4P4pGUhd4D87pznv1c6NzgE
/HfTeOxY6RAKBFNdGhxAwobOlQ4g7SGuDQ4d5zdoN7hUOux75nRJxK3B4YNk
GSuHW6XDO1OgSUD+imPe5ifdKx0cTON2cboD3VOsmNnlWeng8bBKJA/Il/Cu
25jiXengY97puADIv+SbJBDhi+D/Wfnxkq8/gp+jp+KrGYjQr3T7Z92rIIT5
N9vPb1gdgrC/R3V/hFEYwn0WW06U1YUj3B8yp/bHmQiE/67HeMy6FInw/6Gv
GjH9UYjwkX6xpdEvGhF+QFJkXTQifGF8WPjD+LO5PYOzbBH684SaD2jZIMw3
BgJha4T9P4IfL/1tiXAfyENClgj38zBpt4dZIPx3Q1Th+yxzhP9B0c5tjgif
TXPfL19mhgi/xHkr6p3NEOELcq+gGSL8YXxY/MD4sPiD6YfFL8x8WPzD7Iel
D5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8YOkbFr7o6R8A+gpLeA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfP898qPZpUOUyRYws7ZNTjA+Duvx3hI2TY4BO6Q
a802r3SQ8K7b2GLd4CATlWIdb1HpsKEoYyKvVYMDSHmQZaXDfzeNxdMtGhym
5wk1H7CqdOh0THgaYN7goLNp7vvlNpUOfkkCEZZmDQ4G/lf2T7SrdACqOqVo
2uCQGN5w57VDpcPSR28Ou5s0OBw4tdB1m3OlA1vjVOfVxg0O8naH1zW4VTqk
Axl8QP6FTOa52zwrHWaA7DFqcLjkCzTYF8G/vrjAlisQwU9uYv/sEoLQX/FS
zZAjHGF+b4Bb/ulIhP2Pl84+ohCDcB9YfRzC/Xy6QA/FI/y3b76Ufmwiwv8d
IPEkRPiEAA10SUaEn8WWE2X7khHhC+PDwh/Gz4tcndzkgNB/bFK8jqQTwvw5
RxQ2THJG2F/47aExjyvCfb/qsvaEuCHcbxq3yzPHHeG/Qluu680eCP9/SJi3
It4TET4gZ/z3RISf/l0VtoVeiPAFpxMvRPjD+LD4gfFh8QfTD4tfmPmw+IfZ
D0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVfWPjB0jcsfNHTPwCVbVo5
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbvPYKZWTqXDRaXbP+u8GhxgfGMwaHD4P6Hut1UJ
Jt/jYZVIngOC38T+2aXWscGhaNNz1wYgX+zmue/FTg0OEV933uIqrXRgCePT
DXJucFg70fzydCD/0yXfJAOXBgedP5/ds8sqHXbItb7+CORfM3lv0Vpe6RBh
ueXENNcGh/rcV5rzKyod1jPsvG7j1uAw57hf6r9KiH17gXwdZ5nXi6orHS77
JglIuDc4aElMveJZW+mgMuXi7SIgP7hEZbp9faWDj3mn4wIgf3n4KaOWRgR/
L9C7ES0I/mLGPayT2iodDDnWyFgB+UDlRww7Kh3+rPx4KRdoH/fklU0XOysd
jnubdy4Eui/1+5PEhV2VDs86f5k3uSD4USnW9/mdEXxY+IHM2zgJk68Z03+o
1AnBz7ghqrAdqH9/tIJjIZDfoAz0ENB8UHB/mFjpUGjLdf0x0P7EhddM8oF8
CWAAvwW6j/X069l9EyodZj44aHMR6H6g8gK/fkh4T/BocPim3eXC11fp4HX0
Zru/Z4ODTOykD1k9lQ4LpPTvPgHyP/UFl6R0QdQHANODmdSB6ASg/126c57v
BvKnSBtx32qtdMh5/nvlRy9oeDQh+EfvbG35U43gN3Ep/uIAxuesmUAANN9J
5vWjb8WVDl/+Xql4CXRv8plY7xNY+OjpEcYHAFkXPoM=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3urX4XDrJlA8LPeAcb/dMk3SUCiweHWml8x
uZ4IvsFuoAIYX7zBYeef9i/RHhUOxRkT39qINTiUFUrzJrhXOJROlmCZJtrg
MGHBD8M0twqHZbOPKHwQaXDo8XrFYuJa4dA41bk7B8jPzP/QetK5woENKMAN
5C/xcxBOdKpw2OXJw7RauMHhO1v8jDMOFQ5f/l6pyATy42f4iPLYVzhsmvt+
uRuQr/akeZ6vbYVDoS3XdWUgf/tFhntN1hUOAb3T84SAfJHEw5dXW2Lya+1N
46wEGhxOaFpNOu2OyUcPDxgfADANf7U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5Mnq8JhigRLGJ9ggwOMb7nlRNk+IP/smTNn
fIB86/v+veFCDQ5/Vn68dBbInzVz5sybQL5Ou9hNv+wKB3VDjjUxwg0Ozy4o
3f4J5M97v/zYaWGI/LmcCod/Vypeqok0OJz/Hvx4aW6FA8iaJhg/r8JBWv+u
yjERqPr8CgdjIPgsAjWvoMKhWmSdu6Jog8NVoDGGRRUO8q2vAy2A/F91WXtK
ihH8de4Pq0TKEHzu64sLbCsqHN7V2JveA5rHr7tp7vvKCofunOe/NYF84eYD
pxZWVzhEgDwMdK8IyICaCocNRRkTc4UQfFj4wPgeQGvW8Tc4LJDSv7sEqL//
0FeNOXwNDts//73yA2g+0FWTb/BCwwdov9u2z39FgPzyffOl9Msg/tvM0wAO
x5nFCD44AooQ/BRgwPMWVoDFTwL5HGtkop7kQ9z7DcgHclN2A8MP5A4VoPkg
f+8Ahu+Xv1cqMoH8hKfAAASGf8jjpbOPAPmLXIEOAcYPKHrl+RDxVw9yMB8i
fsHy/Ij4f6UGjGB+RProdEx4GiCA4MPCBwC3MwVG
            "], CompressedData["
1:eJxFVGlIVFEYnVR0GpfcUtu1PVqkwCzC+tQmKzUrI0KsbBqXJrMpTW5mvqtm
YqYmbdCimK1gFhIiJS2SUv2oSMMWy8IWbTOzzczo3PdmeAPDm3Pfvfc753zn
Gz/D1pXxNhqNZgm+4hkS9/bh2I2MCpPf909x42TF83WtlV+HcNpz815FI/C3
R5GGhy6c7LMPhzrGMzrfFB5415lTZ/+FnpUJjNZdXeLU4MRpTN7HFXOSGNWn
HfSxA64aGWO8ZmLU8GNybIkjp/XYl5PIaGfXxJlaYOO89ihn3Idlm6k6TjfK
h/uvRb18r6f3f2k5DbNb7XJxA6NcwcOB06La3oGWOEaTZmqrYu1VnJpU+rne
TsUmEFhjy2kaLlqG8xGBBcG+Npx+gkaIgZG43mOQhS/qua6Ze0Wr4fSk0hy0
z6i8j/4nKe+hz2V6zcnuvxIlJiQkvAN/4UNhv0SjYqBgE6PioynuuX8kxb9k
RqfNQbrWPokafS9vT0qx6AM+ACPazEzh+VuiU/ra3t2pKl6KbQ7pKj4SWpic
yBg9ZjAM50GnriyD0feBFtYF3BxpcH2SyWgbylWi/qqOM8dvZzG6da9CXwt+
WtEAzugNln0HJBrh/2K8fQ6TfS+CvoLguLfLcxk9+BXdMQH6xfmFexgtfp3h
OcPqTx4j2K+fDf/Qjuk1ecr+eFsVW/234rMoZ0Z/hI0duO/KnfTr7Q5KnvSo
V9Z9rslxMKf9yN2FbKXfgTrl/CyJ0SEf/EI+vmQuCHi5S82P3D/o84OtbsiX
yMFI6FtedDTlEbBoS3K2BSOfbX1ZpnrolRCIZuRX9iNXzbcVW/NvxXIf3Dnh
ke8FLPcZ2LM67HUG7pN1enBlHfWEr3s9OY173pf1AXxQ3j10qMLvBPTEljT8
6ASW/QZ/3Pq02IvLvpRnWvLozeW5KkB/he8M+A/op6H/otwLYGFXzw5lHl19
OGnEJ1XFci7MKpb5pFjq47zgZbuFkbDtGPDv6I4zIzYzCsAAR3gr+03I813Q
egZ+Q0TukfdPK+pG64ExJnfSLfNwCXpEH8PjLfMK/a+iUMGo8B0FLPpUivma
IAbGQ/1/Qbyqw9xVbPX/Pzw8BMo=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNm+9AqH+qw9JZNZGhxg/GqRde6JrA0ONxYX
2HJlVDgkPL2gJM3W4CDcfODUQiBf/64K20Egf41MVIp1ZoXDvysVL9PYGxw+
XfJNEsiqcJj0tsb+K5D/ZOnsIwrZFQ6v1Aw5cjgaHEyMgSCnwsEJaOAjIH/O
EYUNRbkVDlzXgRZxNjjIAo27n1fh4NKd87wayJ/3fvkx74IKsD27gXyQ9PlC
iHtuA/lBO+Ras4sRfKCzH/4qQfBznv9eWVhW4SDf+jpwB0x/eQXEXiB/GdB5
BpUVDh4Pq0T0gHyLTseE1KoKiDqg+/h1N83Nr65wuAz0VgSQ/wxobGUNJHwe
Av2XL9R8wKu2wgHIqwoB8ld9vOT7CMgH2bsRGD5gf9RBzOMH8gUigCEM5IOc
E8eK4L+rsTedx4Lg8zBpt19jbnDonZ4n1Azkg6JFHsjvELt57jvQfJD3Kpka
HBqnOnfnAPlu2z7/vcLY4LBASv/uEqD73gTukHNlhIT/AqD7QcF7iqEBbO88
oP9A8RQA5G8oypiYC/R/Dcg//+sdgM70562ocCidLMESBuRLsoTxrQWGH9AV
B079q3cABsd79VKI+a1A/iLXbZ9rixF8RaCBggUI/gygRgdg/IK8VQY0jw3o
YG5gepAAmQu0HxSuNzIg4TGPEZH+QPH6mgnBh6VPAPRhM+M=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfV4y8Jb0kgqHWTOB4Ge9A4z/6ZJvkoBEg8PbeTY6
V+Yh+M5rM+8VwvjiDQ5n3p08fGhuhUNxxsS3NmINDp3JsXeOzalwKJ0swTJN
tMFhySQrxrOzKxyWzT6i8EGkwWEB0LhZsyocGqc6d+cA+TWJRqEGMysc2IAC
3ED+DoemR8enVzjs8uRhWi3c4MD1c0G68bQKhy9/r1RkAvlFXX1PiqZUOGya
+365G5Bvee1o7pZJFQ6FtlzXlYH8U4ed1r6cUOEQ0Ds9TwjIVw9mXSzUj8mv
tTeNsxJocLgtDXTBXEw+enjA+ACNkIhV
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfUPok+P5cxUOs2YCwc96Bxj/0yXfJAGJBofv0+9O
bj+J4Pss43JThfHFGxyuPc/SLjtR4VCcMfGtjViDw+SYf85VxyscSidLsEwT
bXBY2307o+FYhcOy2UcUPog0OKw0PWvtd7TCoXGqc3cOkN8WdXnP48MVDmxA
AW4g/6Clslf1oQqHXZ48TKuFGxxEgM55dqDC4cvfKxWZQH5Ns76P2v4Kh01z
3y93A/Kdz6ddTd9b4VBoy3VdGci/suexyNzdFQ4BvdPzhIB8A6CDj+3E5Nfa
m8ZZCTQ4PBGRPfn0OCYfPTxgfABmiY6g
            "], {{398.10640000000006`, 
            513.1075}, {398.10640000000006`, 512.752}, {399.49840000000006`, 
            512.752}, {399.49840000000006`, 513.1075}, {398.10640000000006`, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7bluSeKXDrJlA8LPeAcb/dMk3SUCiwaGMaRaH
tBCCf0bg+K4dglC+eINDaJD6Ak4gvzhj4lsbsQYHIaA0r0ClQ+lkCZZpog0O
Ot+m3xXmr3RYNvuIwgeRBgeNBZ0bHvJWOjROde7OAfJZj/YblvNUOrABBbiB
fIcl9/fxcVc67PLkYVot3OAwOeafcxVnpcOXv1cqMoH8329fH9jJXumwae77
5W5A/iFLZa/frJUOhbZc15WB/GD1BZ0GLJUOAb3T84SA/A3bkuojmTD5tfam
cVYCDQ4p9TdtKwUw+ejhAeMDAMHJfww=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfXFz5NedRpUOUyRYwvgEGxxgfMstJ8r2AfmZSjkV
v4B86/v+veFCDQ4z/k+oqzaudJg1c+bMm0D+iTtbW/4A+eqGHGtihBscmtQO
tS03qXSY9375sdPCEPka00qHf1cqXqqJNDhk+37uCzardIjb5cnTBOObVzpI
699VOSYCVW9R6WAMBJ9FoOZZVjpUi6xzVxRtcCg813HpnlWlg3zr60ALIH/a
Fc4MJRsE32tug9ohOwR/uY6zzGuHSod3Nfam94DmrW4K9JzrVOnQnfP8tyaQ
v/5GfJm/S6VDBMjDQPduYH7eo+Fa6bChKGNirhCCDwsfGN/jYZXIOv4GB5uC
cx1BQP39h75qzOFrcAj2nNuwDGh+1p6SyTd4oeEDtN9t2+e/IkC+sIj9sTt2
EP9t5mlwMHtv4epug+Df6fqb+t0KwWeYWPd7F9D/DqZxu04C+UsY97BOsoC4
9xuQ71H0kz8TGH4LpIABCDR/9y2gAcDw/fL3SkUmkP/HCuhAYPiHPF46+wiQ
bzc7dP5qYPyAoleeDxF/9SAH8yHiFyzPj4j/V2rACOZHpI9Ox4SnAQIIPix8
AAZPAkI=
            "], CompressedData["
1:eJxFlGtQjHEUxrcLrU23LdmhKFN0W5FYhZwmq1ob0uTaMG4zaYxImv7G2L8k
Q7ogQkiKMrk0VERCLqM+YJJbg8i1wRTVkBWe7d2d98POzm/ePe/znHOes+4r
EuetNpdIJJH4GL5fV6VveeTLKHPtJ723AycTh8ieFXfacXJzToja6MfoR1PU
ike2nE4+Dey4omRUdm+WqsGGU3p05DGJP6OlVyMH1w/mdK1ld9+HcYxqk/cr
LMERSb12ayYwqu/xisux5qS3a7/sj+esffR4KViyd6v+Kt6HcnNfGaclPTUt
MujtdH7x4KeUU9WinprFPoy232wsumvFqc16/5k0b0ZjxkvPxg0UeWP83m+1
liInwMBCC073X1al/wFrVbtC3cw57duqD+7E+wyvdzQz+kW/9guDKqUSTsm9
du0qpfA85q9OeD6Wka3y4rGOPzqyqB0gz4P/gdsOhGXqdVRzweLTngBG2fnr
5Nt/64T5BTIqWT9N9qxXR8tT5oxwVhn7A/spDjTvCmI0s7qrr/mXjkIKYgt9
p4r8cXnR08oQkQMO+yiGhDJ6koqBod499PtKbRij7r7m1HZwYrFZ7Q41ow2Q
K4Z+52R1eFI4o1uNRepq+Csxg+FIRu9PFdxx69PRZdi7pGG0akrrnCz055n/
L/fvLEYPf8a880T/hvofWkYRbzc7jTXNJ4oRxq+ehPmdKD/3fNls4ferLUQ2
zd/EpyG3HvvZ5AEB1FfeT6lrtRLy1AW94x2l96wHcfKqzyhdoBH2rZIJ9a3w
n6ewnG+LfOxuev0mc4aYn/79zWTkXpEU74B83UZ5YwSjuVn565rArl/aJg3T
GBn5TMX4E6CnQyAeI7/989CK+TaxKf8m1mBdVnJOZQsaA+6g3nUxJgauwLq9
wHCnvOjIhf1Db7j/K48MJ043xh32OYR5Q14eNkTwp4G/uJz6ns/g/nnDvy8a
znbmNBf2otTGPA7lNMMFDWC/I3d8iU4FH2weFD8K+zfIvQJLpyEwIcI92is4
HY0tLD83ReTcmGSP/CCR+/2ojPqo9/5mU1cxkRHOx+UIOO9MWnQD7nMiDlg7
VPi9AnluSKkrbIG/8jQcOPL+NfrKCDW4OxsC/sI9XEA/wYhbr9J4r+h/yym/
MBel4NcVfH2A3Gk67tnTcDCO4v8L4nU+XC6yaf7/AUxfAwo=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfZUzQynHoNKhPmtPyWSWBgcYv1pknXsia4NDyU/+
l9uB/ISnF5Sk2Roc1t+IL/M3rHTQv6vCdhDI9ygCKgDy/12peJnG3uDQp/GW
d59RpcOktzX2X4H8ht9WBeeMKx1eqRly5HA0OFzouHTvgUmlgxPQwEdAvoXU
gWgFs0oHruuLC2w5Gxx2rmd+3mNe6eDSnfO8Gsi3cnUv+mlR6bBGJiplN5D/
beetrloriHtuA/nvePcZSNog+BuA2lfYIvgctrND5e0rHeRbXwfugOl3qHSY
c0RhQxGQ7/Qx+cxdx0oHj4dVInpA/pV7D7iFnSsdolKs758Hum91U6CnrEul
w2XfJIEIIL9J7VCbuiskfB4C/ccNDK4fQD6QVxUC5LsBndvvVumQ8/z3yo3A
8HnwgHuypjvEPH4gf81aYAAC+SDnxLEi+O9q7E3nsSD4PEza7deYGxw0gcFp
AORvOVG2Tx7IV8mpqFoKNB/kvUqmBgfZ14/MpIB8t22f/15hbHCwKTjXEQR0
z5vAHXKujJDw9wO6HxS8pxgaHBQdPyb7AP336ZJvUgCQ73OC3VbaqdKhBuSf
//UODBPrfu8Chk/pZAmWMCB/a+TXnVHA8MsTaj5w6l+9w0l229lXbSHmtwL5
drND52vbIPh7WYVE9lsg+CZHNuq9M610iLAE+gBo3qJrJu93ANMD0HS+tUD7
8xcz7mk1hITHPEZE+gsCan/NhODD0icAuYArGw==
            "], CompressedData["
1:eJxNlA9MlHUYx6/jz44TUOAEC4zMhDE0xiKgBvRQWoRQeR54HQcKKh0I3B0o
xy+q970cu0Fg81pQzWgIi5Mxxsx/oYWNQFEMUZExphkzdgoYEi1UoL6v722v
7/bu3Wfv+3t/z/P9fp/fmjyjerdcJpNtwS08Tw3JbsrNjJauVdwJ8+NJflPu
VWOR+HdgKFjRHqLbFcBTfMJP6vp9jPrLf/7umZU8KWtCd94rZUQv53S9HchT
gv0il2JidOLvxWsVQTxNucf4nShiNHslPW/FKp6Cx7VBcQaJkwNye7buknjt
gX3m4FxG9W98VtSK9d3q+jUHchjdeMHTOoz/64JODsn0jNZ5Wr90A2vw+p/3
Ga1yz/SdVvHUPjicWaRldOrZqsmDqDev52rkn5mMtK8cOx/rz1NV46W2wQxG
vc91ljpW8KTKxQcZYr8Tvjy1rP1xwaZhlI8rzEesPxbcYkpUblsm8eP+vCR2
9G2O81LwNNb+UF8MvjQwMFDryVPXgm1uTOOq14Onec/tX6VhP0HOSjeeDs9H
T7yI+rjCM3sD5DwJfny6jVHjX619F2U8DbYNDl9HP+xOWLTiP44c7FxEl47R
rXfrGu4tcLQxyTm6PptRif/+s6mPOEqEPU3bxX6+f8CRxRzscyuP0ZtCwfMc
zeheT3LmS2yaqerXFEpcl3rXPaaY0RzaK8D6TQXGmSojo/fqGkrsDznSY/mo
Waz/NPYT/DxZxijmJVyLHFlTuj9ejXxMXH5+7MGSa305o7S46uQd6Ocq4laN
PIVHK9r1T/EUsXzZ8bAKRrBvQyn651bHf/Ar+I8PVR026NPW8g4FMEbOR0fu
290lDhz97d8vPCT2lkfarkNv2Q+Vs51YjzR6yxViHqYs4vtA+KWdijodDr4L
OdcreUpDu37lYj0h8NfWr/nFsVfMhxPc48AG6M8+/dFrx715qp4bG7GaxTxm
+Lj8Nor+94NrMQ466FdmODidgDw5O9bddtsj5q8cLOhvMEhs2FhgNO2W+BjK
vwy/fDcc/TbK16XXDkaVqo63mvD/WdiVnCPq4Q829i4drcQ8qBH4SNSXCvnj
sxgJ7U8qXfMLHhLseIIf5xXfn4941b45S8r7Icuhw81Zol6Z2H+AS+lezHL5
sZwX84X9IP/WZszPNOT8PFvMyxGcFwv64t5PUF+ScqS5E/P2ddrK2gvI40iz
KbEG83gO5ZZivs9eaNoUi3lV7/nGErKTUdv9K+nj4PDb+xvToUdo1eSWeJwv
Qn48DBLnPz2ubSiUWPCzFeeLYO+oynW+lLjOJ/CNEWtZH/wBRWVj/zPhCJxJ
1DPXX5y3J8+//wHOFDdA
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLZJ4+LJ2eqVD6+vAHfO4GxzEe7xesWQi+LZ7g6Yt
zKp0MAaCYiC/88vt64w5lQ79h75qyAD5xs/WqabkVjpI699VOcbV4GC4W52/
O6/SoT5rT0kwkN9c7DalLL/SYU/JZIkjnFD1BZUOmjH9h0yB/OrjmlZChZUO
Z8+cOdPD0eAQJb79YgOQv+KYt/lJ9gaHGYp9pR+B/E1z3y9nA/K3Las8rllU
6fBhOVABG4Kf8PSCUjQrgj9FgiWsj6XBofbThoDXMPOYGxy4uuST84D8ee+X
H+NmhpoPdA/QOzH+TA0OpoJmNrZAvi7IQsYGhycR4tsDge6/q8LWKArkT1zw
wzAtD+KfFoYGB4Xkd1FOQP/vkGt9LcgAkX+WXemwyHXb59r/9Q5M95g4u4Dh
d8U3SeDGv3pweHzLqHR4EwjUAeTDwh/GX+bnIJyYiuDzbAV6KBmh32PKN7b4
JIT5YPMSEPZn539oPRlf6TAjT6i5Acj/1w6MsLhKByD3ABfU/c9iKx1KJ0uw
TAPywfYD+S7dOc+tgf5vPxlycEVMpcPtn3VZf4D8X4bACAPyizMmvt3DDIm/
J9EQ87pYEPzz34Mfp7Ii+MDkwObIBkk/ikD9ny4BPQCMv6DsWeVzgHyxm+e+
Xwbyj1zWTpUE2g9MLpNnAOPfURjoICD/uLd5pyMwfZzQtJp0Guh+7XagDiB/
3a+Y3KNA/+2bL6UfC0xf325fb/wM9P+flR8vnQXyF5xddT4UGD6Pl84+ogBM
n177a2V3AMPvVx3QBiC/ABg8IamI9I2e/gHPimKL
            "], CompressedData["
1:eJxllgtMlWUYxw9wRIQDnpCIjKESOsqknCk6Mh5CJW8ZaVbOjIiMFUMsMF4l
zmdy9XAAuSN3yZCNiCUaM2LOWXnLUGliaMiYkRERktmJS/3f877sZfPbGPwO
7+W5/P/Pd+ZE7njpbXudTpeOH/77ujX53dYsRo1hPbsLDBpNcEK+l75omkbG
BV9UDFoY/TXWkVgP3hBpfHVZDqNFeI6Cy0rx5Coeqvt2bWCe4tmp/eEt+YyC
ujdYisH+C50avAsZrQvMDIkA5xTHuu8rYrQ159Rd/4n1xYw8r128d8VJxlPC
aI9HY9ib4FIsP1nKyI3HNVWj4cvrI3MPMsLyjW+B++ctdHqijFEX3+eoUcji
bSfOgg3289M9wTGt8fle5SKeV6Yojj4wkGTSK+bhNjpo1Lvbo/E77C8/Pbvp
jr1G7fc29s4FVw4iUXAblqfg/h/w+WE7jbJi+kbqEd9BlOVh8DP8IMQ/3pF4
+1OdRmt5IMgvbyApeLFOxLca+X8UjD/+M5HPlqig7gJGzldr45aDR5FGPOr3
tz8qNG6ix3mhDjD6PbzFJxXcMMQLoHh1DwLOUnyyauaTNzIZoWrnanCerZ/p
jJreR8Y6Eb8+jZHj3sJQF+RT6KXf7JbKaIU5pm+Pg2Jen2DUqwbH+SXfz5/E
LXe+6iD7kSz1g/OKQ80x75hEP5LsRP9IY/RcxK32SNyfgUZ/uJeRHxb8hni3
ozGu+xgV8X1jJgrFukMpjLbj+WVE/N+SJuvxr4kuXsCTIeIdsZooEOU0mBn9
yXUoOQv6XXV8eKzjH7F+Xa7iRZDjT3mK5/FCQJ/Po44B2F+PYzKLhV5vgs0h
CAj9fdFSHJuH+6ugg/PQA9d1OeLra/ftYhWMLvl2WcdHTTY9PFYl9Yn8IhDe
x9WMoPat05G/jWsY8S572Uk+JOrjay/Yvlbod7OD4vM1K48f1Su26Rn6fpob
D/v5cafhh24/JIT7XoBvrfAPj89aKfQd4KwJfUHvDd5bokbA3minI/JrPrOr
7Q0XxVyvCS7CD2HSX6PgY1g3q0LU+0uD0Et2pfSDq0bxEMoo8r/B43DTKArj
oxnxcBnWTVfcxnVqVHx2Fz5x16gZy1ZVC70umKHRJsj6vSqhL08PqTfctwwB
j4OT+JxAPB/g3tYHNRqEzX5GvHNwQLinZvPD69Kvt8BNfO6ViPhefkj6uUj0
uxrM/ZYAP/Iy94MN3JfQyx3ca/TSKBJt6spR7MbnjEWx7kf4fr/obyf22/SY
IeZdNDgW42JnmuwP4jlShkEDvfMxuM1T1ht+4MeWIh/bfIBfTDjwCvKN48bW
pD9Qn06E5wxGmfovucv5YhLz5OsHNLqLOX47WfjdbFTM+x+Efvw6Uj90OfV+
PgIfTDOK+TUV8X7PfWcU74cd4EegkzSc34G0O8El3Oe4vwW2SkwX+u8Fn0Bc
4RlCf7GItxV1nY/5xMtoBQehj8/ul/XxkPUyC39/Bbb5FfMN5bjmhnqs5++R
bEazcOxScDrq5pOrmOuhJ08xn48B8Dd/3VzHeQNYPgX+3onx9aiH1Av0wMsT
M0PWV87z19wV2/RgVAzVnllilO+zUql31O8CfDqM89bwuoGjeaNKRL7MTeoD
92/qPVymB+fDZ8eKxPyrg39SMLa/QbxcdmvAibDF59DjXBzv4Cr1ky/1AP+d
OlezckmeqHetQfY3V/Yb7MR/5yjmensqW/FN9OUPi+KZGP+fTWKb/yYxf18v
ncS1SHcM/Sngc2DS94mJ7xf/AyOP0Fc=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
           417.6, 572.}, {417.6, 534.}, {379.6, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
           417.6, 572.}, {417.6, 571.2}, {379.6, 571.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 534.8}, {
           417.6, 534.8}, {417.6, 534.}, {379.6, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
           380.4, 572.}, {380.4, 534.}, {379.6, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.8, 572.}, {
           417.6, 572.}, {417.6, 534.}, {416.8, 534.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYjukax2UfMsokkVIhjbKECKlbSWlKKWt9luxMtkY8L+m8j7XIFiGV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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 572.8}, {
           378.8, 532.8}, {379.6, 533.6}, {379.6, 572.}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 572.8}, {
           379.6, 572.}, {418., 572.}, {418.8, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418., 572.}, {
           418., 533.6}, {418.8, 532.8}, {418.8, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 533.6}, {
           378.8, 532.8}, {418.8, 532.8}, {418., 533.6}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8, 579.2}, {
           492.4, 579.2}, {492.4, 506.4}, {442.8, 506.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 573.6}, {
           490., 573.6}, {490., 508.8}, {448.4, 508.8}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 580.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
            508.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {442., 573.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {490., 573.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {442., 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {482.8, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {482.8, 516.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {442., 516.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAsfqHMD0twYHGP976YM5gkfr4XybvUHTFLfU
O3D9XJC+eQdU/bJ6hzMgsBzBB9Onq+F8LatJp+t3IfhnQerXVMPNg/Fh9sH4
lybG/HPmaoLz9fIWM+4RaoKbN2smEEg2we2D8WHugfFh7kVRD/QPzDwYH2Yf
WN1ORHjA+NcXF9hyAd0H41+4GvZGfzfQv9+fJC7cWOdgDAKbEeEB48PcB5e3
9rs48SCCDzGvGm4ejI9qX7XDoyqRde5w91U7PE1ceM2EvwnVPOEmVPuEm1Dd
A5JHdq8wwr8w82B8mH0AaIUHIg==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{456.6436, 528.832}, {456.6436, 524.88925}, {459.393725, 
            524.88925}, {459.393725, 525.304}, {457.14760000000007`, 
            525.304}, {457.14760000000007`, 526.704}, {459.22572500000007`, 
            526.704}, {459.22572500000007`, 527.11875}, {457.14760000000007`, 
            527.11875}, {457.14760000000007`, 528.41725}, {459.376225, 
            528.41725}, {459.376225, 528.832}, {456.6436, 528.832}}, {{
            460.0092000000001, 528.832}, {460.0092000000001, 524.8}, {
            460.5132000000001, 524.8}, {460.5132000000001, 528.832}, {
            460.0092000000001, 528.832}}, {{461.75640000000004`, 
            528.2719999999999}, {461.75640000000004`, 528.832}, {
            461.2524000000001, 528.832}, {461.2524000000001, 
            528.2719999999999}, {461.75640000000004`, 528.2719999999999}}, {{
            461.2524000000001, 527.768}, {461.2524000000001, 524.856}, {
            461.75640000000004`, 524.856}, {461.75640000000004`, 527.768}, {
            461.2524000000001, 527.768}}, {{462.2156, 525.159625}, {462.2156, 
            524.8}, {464.67960000000005`, 524.8}, {464.67960000000005`, 
            525.21475}, {462.8071, 525.21475}, {464.5676000000001, 
            527.390875}, {464.5676000000001, 527.712}, {462.3276, 527.712}, {
            462.3276, 527.29725}, {463.9551000000001, 527.29725}, {462.2156, 
            525.159625}}, CompressedData["
1:eJxl1Q001WccB/DbLdbKRMhbXktJ5SW73u7kF3kni7ac0svxXizh5tbl0T/r
DdGsRWdL9CqJmlQmqdXs5kivFms1K2lKNr03afbVn/N3zu45jvO599zn+T2/
//f3XLPwhOAosUgkWom/gf+ylvHP5kgZ1ZseT9oazdGQnasupaSv4Cjr+L1H
O10YLTbS+iQUXl9xKrzfmdGT+dXGnnDQ9byw9GE+8teBXflOgm1V0mPUYe0K
73sKuEPbqKHDkVE0Xg9hfJx7Dk5oXGQUspKjgkq1xKOwF954N8wD63XECXZf
3nHtvlxw417PU/brONpmnrd/CpxstsLPU8HRGvG3ow0dGEnbgnJ0Uzlqks67
rilhVOOrJu6CK3G8SntG+09HleemcWT6Iv7zd3aMXlmGbRczjvqWfafws2XU
72W5Xw7HTNRQj7Dm16+Hl01r1PCewSi42nhTFxzqsFlruhUj26Dmc5rpHM1w
Pc+NtWRUbGBzdzJ823VdaKeFYIl25FOfSYItUPAlU/58Yvjo8gXBMcaMNnXN
r67D+rYBh8aoTmTUkFJXpID/UHF069Ln9x8L1+So9kzQY2R2PCk2Eef5RudW
sfsERocW7GatqXw9jdqM8vvCG8bBGaPqt3+vxain5Gd/XfSrtbFhT8F4RoiG
yBT93GiDDWHjy1ov/5YL9lMTT9+SMthfg/87/s+3pXZrOTLJOLt7hiGjM+IH
S0Ow3uoNo+qDjBhJltb4PoHPc/7dSSZ8HjZj/zcXIo+YmjNav7JWdhPW8/m0
L9RCcNHB+au2ThHs92HzmjNTGS0qi8hQwgbJCDD6rT6zsvCYQngeisW3Hu+C
qw0XOnhN5/sVB7tM8kv1wPPL98iOnwqftXI9TzMZfZXatOkB6jssaZKqW/N5
yID7PXq7y2Clv2PmCPinshsjA2wYzTPsrNqA8x5sq1PfDa+Vy+UtcsHvn+cw
F99UdQlEv8agfDtYJ8Zk9sU1HDXXtmsvsebzEAmr9fddz0I9Vldmp6nCW7TK
9ONRr2+I1ZU6GUeevd1dIpynr/TpjRx4tcsds13TGB0T/dASBhfEPWh6gf5c
WzGy0EE2mA/0D+WYG8r4/kknMyr5SHZbBJuWzz3hac7Pe2syR27rQg9LkMdU
DPBe+NlVk/K5yGNI4qt7yXDYzdr2BchjqdPbHmc47UubgGgD/vk8T8L5cgL1
FMijGgqugC886z10EXl8qp+i4gMfqHJ8467DCOlX/TER+UqR+V5AHicHljpJ
4SqMdzbyhu3st63maJZ8plmRJqMJv155fSIB+ZLu/KdKA/MYm9d9ZxVHOrhe
3OCD959cVH4heOD6kcULDuhZvscH94n71ehfSuARaJcP7ptC+31Vck3+PknG
/fS64O4Ob+wf4Jg5pziWo3FWGzsjUB/i9sHzGI7u4/q4jHl6PMVudDx8urQk
TYLz/Z5/0uVhND9PLbqMFipHjdsMI856Jwbn1R+ubrbekYv5wHHfasBn27WN
Mo34/Z9HcbSQVZzaZyI4+GTP1TZzwf1Z5nntmI+XCRtnueD7S/716C235OdR
CdcmRkWsRT4+G3ihvvW4bpXIU6+ju75rrJDHoft+yEOfv59fW+H745U11YF2
wvpJURFOibOE/b8OQwH2Qn1JR7N/65QI/vjRnds2TsO8DwFw5u9Ti2G/P0O/
R/8BAPPhUA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfT+Pr45+rUOj5fOPtJQ1OAA40elWN/vz0PwixUz
vViB/CrBhkmhQH7Von+9BbkNDqqlTLNO6NU65Dz/vfJiToODvZEBqx2QL3bz
3HdjIP+piOzJVN1aB/27KmwLsxscRGVPPrXXqXXY9vnvFQkgf2udQpqMdq3D
l21rrk7ManCY+tNEZIlmrYMSCAD5u3rZPlxTr3VwMI3bdTKzweGu4o3TnGq1
DrEes4IKgXwnsf6K+8q1Dm8Cd8i5AvkvsrS/hSsi+O1nmspMFBD8qe2tUcLy
tQ63HJbzhgD5/HOMF32RrXXYIdf6GmTeD85e3xsytQ6+Ky1+TwDy9/PNMX4k
XesQ+N9N4zCQn7oqIUQIyD+qsKGIA+g+HjfVUiepWof379698wPyJ1TMvzBD
stZhNrdn8Cog/5Pj+TRRIP9k2b75UkD/hnL//zNRotbh20PjN11APvsHMY8A
IP/0QtdtwjkIvhswgLYg8YHe91wDDG/T6J4pB4B8Pt1Nc/OB8THBsFx3IdD8
i0q3f/4D8qMSebVagO6ZIsES1pff4FC0pvv2CqB7g7XO2f0B8m8IfXLkB/pX
IMJyi0cBML4qI1aUytU6tBhVRU8D8lv0fZZxAcNL+sWWxnNA/grTs9bngOF5
teKl2kcg3wYYQVOA4d3PKXdGuBAi76da63Bi7zMnIyAf5Nw/wPhpnOrc7QPk
W/w4lLJKo9bho2QZawaQX5/et99dq9Zh9apVq7qA/CMpqxKuAON/nfvDqi1A
fvnuwtRkYHrJmPi25j6Qn/Pk7JelwPSkytY4VRkpfcLSKwBcITYE
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbcPo28LrXOugu2nu++VtDQ4wfhoYNDjoXpn1TNYb
k7/imLd5Z2aDA4+KRp0PEv/KQ76Dcj61DjoO70yvZzQ4LPjKbKjsW+vQOz1P
yBnIL4hnPxfpV+tw9gwQpDc4OJzkyp7gX+tweB3DznAg/1Tg5M83AmodEp5e
UPoNtI/r54J046BahyUFtlzbgXyfBetu9wbXOrz4vfJjEZC/wdf26euQWgf7
mrZYxzSI+33Dah1WfbzkqwTkm/BxtG8Mr3UQTZe3Ywbyi7r6nnyKqHU4vdB1
2+fUBocfpQ/mCEYh+DKHO6/2xCL4Df8yVGcl1DqsvWp40BmoX1Wjrscyudah
0Jbr+mMg33y1Xfjt1FqHN4E75FqB7l+fea+QK6PW4TgwOBKB/u1Kjr1zLLPW
gUm7XawSGD6psXfcmrNrHey4ri+ekNXgIPTmacr5nFqHLfzzE69nNzhM4q8y
W51b65Bifd/fN7fBQcAY6IE8iPsP5zU4XHC58eELkC8IBIEFCH6E5ZYT3woR
fEOONTKzihsc3uj0FjUD+ZdubwpTL21wUPn7rXQB0Hyg8rJ5ZQ0OUWcTKvcC
7V/Yc2+aaAVQfzfDlByg+2xmqL+Kr2xwaLe4dnQt0P1A5xbUVjU4rLELj/6Y
XuvQf+irxpxqiPmHgf4HGrevvqbBwYO5glsFGD6VL9UMNWobHJbcTFrSkgDx
7wUg/+vERs0CYPgukNK/q1LX4GCrA0xQkQh+xuZXxVvDEPyA9VNSTwDje41M
VMptoP4v8pfy5QNrHY4qbCjyAPJZX+26WwFMT3dV2Bq3Au3f4dD0qB2Y/u5k
66mcrUakT6BzY/qrEOkXnY+e/mF8AIZ4akM=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb+wq+9JWq2Dj3mno0NRgwOM/3rGg4MyhQ0OuZw/
FywH8vXvqrAxFjQ4tFtcO6oL5EuwhPG9zWtwEDgY57cttdaBSbtd7GZug8Md
6ZrETym1DqpsjVMf5zQ4vPLQ+/8wudahcapzNw+Qn3q+m+FKUq3DlIu3N5ll
NzhsF/19Oi+x1mH1qlWrurIg+jfF1zocVdhQxAHkMyj9/fY1ttbh3rStVm2Z
DQ5X8uPZz0XXOrwJ3CHnCuSHsC6eZBWJ4P963h+2KAzBt5B9J5ATUutQaMt1
vRnIF1q69+D0oFqHapF17oxA86PagB4KqHWwmaH+qh7IF/99+p2nf63DO1Px
SWpA93kwV3Cr+NU6THpbY/8VyH+eAvSAL8T8o0D//FqQvlnLp9bBTHzSsi1A
/zdsd2ha5A2x7zAwfMrVj26RAfKTBCIsr+Q3OBQAnX/Tq9YhXd7u8LsCBL8+
a0+JcBGCD/KvWnGDQ5Cii7wkUL/kXt1s0xKo+70h8eFYCgwPDfMUMaD9f1Z+
vORbBrTvwRzBp0C+W/7pKNvyBoc/p9+dZAa6n09301z+Coj7lID+652eJ/QY
yA830Fo5Gej/A4KnXvRWNjjUmK22CweGz7LZRxQEqhocFtjoXJEChl+P6v6I
SUB+/FS5BIcwiHsvA/k7HJoeHY9A8GsTjUINohF8cHgC42+jtsO7qUB+K6//
ehFg/AKD/6EUkJ9UWXv5YQLEPwuB9jf8y1CNAqaP/kNfNf4A3fdojuDSWmD6
MY3b5akD5G+YktqxGJi+Ji0LmRML9B8wdjTqgOnvxN5nTkVA/9sw+rbwAtPn
9cUFtlnA8Pn/rfTBHCD/Wecv86QSRPoGxUdIMYIPS/8AZBJeZQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/WrqJp7CGbUODqZxuzxLGhzyG1mO9tdi8sv3zZfS
L21weCIie/IpkF/GemIvW1mDw1lrv4sT62od7LiuL74A5G9Pqr9pW1/rsGf3
7t2zyxscTs0TZ9RoqHW4k62n4lvR4MD+QcwjoLHWYYGU/t0nQP6mWQc/VTXV
OkgBDaytbHBYtbzm673mWgePWUGF34B8kPKa1loH7Xaxm35VDQ5L7+/jk2mv
deArueWwHMgXWS2p876j1qE+a0/JZSDfvjJixdcuBP9HtQ37yx4Ef8PDl1M3
9SH0p65KCAmagDBfqvi60KeJCPvN24RXR06uddD5eXRSPZC/97GIbOeUWofr
iwtsX0Hdv2tqrYPl7w+SYUD+0X7D8rXTah0kvOs2LgH6/8ehlFUJ02sdSidL
sFwDhs8sf2dHMWB4dwABB5APC39Y+KLHBwA/RMK+
            "], CompressedData["
1:eJxlk3dMU1EUxivgiHsgEBc4QGMVSETBKnJMJRgQynIEIdWm2lrAYqGMtrdc
0AoGFKgiKiIVcUahUcRGiRIVFcVdjZQ4EOqo1IBI3cZDavISvcnLy++P+873
ne97UwXS6A0OLBYrCJ/+95oT8+8qKwk0pO12c9pM4Z2EbVu9j+HkiqNRNWUE
og1TNIlJFCK5S114ewk414S0cxIpaON/czl7CDitGjlXJqFglF/a4qkl8PmX
MfPkJgpDd4a7KYoIdEUZpgQj+1XV+QcUMmyyRZ7X72A4XxP3WJVn/74CeXHE
w5KDGgIb8bxB5qf0nru8lYD0TtzkGJyX15Kb7pdLYBmeTuQLguzWX5SA+cG0
tv2ob2X0TF1zNoHtCQNkPNSvnzV2oUVNYPG+mRb3ZAq3zUHVfORBOaXcYej3
dVXyqCeEQJ5L670vyNIcp6YiZLNrmLpHyrC75kPU1xQK7p+TVgXq/mdX7bHY
eBmFwEYaZsX9muD4CGMqBQUuPBxZXGJV8eUUZoQqt9YeImBrn9dlSafgO1At
2lVBoPv4jbDVmRR0O/Tt78sJxHYcLa/OopAt2nUl5IDdf6+CwpxaKWcS5jX7
3hLVIBWFU+tio0WlBFCO4QUy2pWcxTzKznO8DIRCWrElIhTz0E3weT5DTaGw
TczyKWBYemuOeHA+w++mO8Z44P47uq6JnuH979YPjVm5dv1ByIoxVPsE9/tx
PjrGeWjHpxD3c6z8uscDJYUktq2sQkmg6GrfrAaFfV5tFgHfvT8FJ7Ps/fLO
JNAyrk8qRL8jtpwumJhBQLjoJc+K+ziz7FzTkHQCdaMq12fgvkhNvSBbTqA5
/XKlKZXh6pTAoa4yhhf0B4B59Hl6m2zIXpm+vDrMs9N5crMZvyfHei/A/I2O
ww1GnKdY+9RiwL60jL55MQD1fXoULkjBPt1dFPFwDOpv+6aWxG/6m6eKQJOH
XrZcjPk5xrzyR/+q/oKJKORiPXpyCDiwsUEbKYTzX1ed2UYg/76eDcjTSo54
vcV+3zkcXN+7gYLDgSETDxUwXPrNz7mzmGHO9FAlF/NMlK/o1uH9bpflkQ2Y
9+lJccIfOG+8sCff/yABK8azEvXt3AMJGdinTwWeV9agn3//7z89HdF3
            
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQbcPo28K7udaBJYxPd1NtgwOMr3z7Z11WS4ODl95/
xb+rMPkw9RHRG/e/WYTJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0ORV19
T4xW1zqciZIVrslscDjitDZzHpBfOlmC5VpGg4P479PvONfUOsidEf6qD+Tn
Hrrwdz2Q73X0Zvv69AaHEzN2T5uwttbhV13WnhAgXyV/mX7hulqHlRa/P/xM
a3D4lPZLaPr6WgcV35UWu4F804btDkwbax2y9pRMngHkl88sycvdVOuQcUNU
oRzI52j/uFZpS61DGhg0OLzwADp4G4KfEnvHjXkPJr9d7Oa57UD39/Q9+TR/
B4L/4LGlR+l2BP/su5OHm4Dm7Zsvpb8XyPdfPyX1xNZaB91Nc98fB/IdTnJl
CwD5wYXfHl4G8o+r8dytB7ondE7tjzdA/pPjM3aLAfnGQCCcBQ0PYPydLNs3
3wrId/oysTETyAd693dBFsR9zkD+gVMLXbcB+V/kL+XLA/mvZzw4+CcLEf+g
8IrMRvD/rPx46SwSHxafMP+i89HTE4wPAH7xKS0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvSub8+eCw7UOupvmvl/e1uAA46eBQYPDGrvw6I2n
Mfnr3B9WlRQj+Ly7mZ7UlTQ4KCQcWPoNyI+w3HKirLTBgX3xJKvGM7UO/Ye+
asSUNTjE2AsY852tdaj7wbPbqbzB4dbKM8sfAvmv1Aw5eCoaHFoeHZ/x+1yt
w2XfJIEdQL6u9OFO0Qu1DntKJkukVDY4eJWqHy25WOsgALTgBZB/68MXL8nL
tQ7nvwc/dq1qcLh+NNfkwJVaBxcgWALkMyj9/bb1Wq1DfdaekstAfgjr4km/
biD4WfcKu87dRvAD1k9J5bhX6/BNI6Y/CchnqeBWWXG/1uHx0tlHGoD27XBo
euT+sNah4/wG7QVA9wkt3XtQ/FGtA5N2u1hlOYIftEOulbsMwYeFH8g8jVeY
/BhgAK0oRfBnc3sGvwLqzwVGx/OXtQ6bw46z8APts9W5MisNyF9SYMslDnQP
v//6KU9f1Dr4mHc6KgDdu6XiyG8WIP+M8Nd8luoGB52VwheOPKt1UGVrnHoY
yBcy5uNofwoJ/6aaBoflQOc9ewwJb4naBodXHnr/Hz6EqG8G8ufounk9APq/
fN98qfdAfnpHcmzM3VqHBVL6d1XqGhx8Itsswm4h+Pr/Ff9+u4Hgg+K773qt
g4H/lf2CQP55ycBb0tcg4fMaaJ7Ll4mNK4HxVayY6XUUyPd6fq3OFRifeULN
B7qA/Kef5C+9B8a3S3fOc2sgv+FfhuosYHqQYAnjewt0v/w7gTep52sdolYn
N7UD+fsPiqsFA9MP0PnO3ED+2XcnDzudhYRfP9D/rIaPGwqA6VHYZob6qyqI
f+4A06u6IccamSpEekbno+cPGB8AbwmEWw==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQnWvSsN1BrNaBh0m7XcyxweGT/KX8+N81GHyX7pzn
v4H89M2vircC+c6XpnRddmpwCLglXZP4p8aB6/rigrnODQ5WjL4tvH9rHDqA
IMOlwcHX9unq70D+SovfHyRdGxy6+p58kv9f4wA0beVGIN/Usn+uF0Otw3On
S1O83BocdN28FqxjrHUQTZe3Owzkl2wV/e3NXOvwI/jxUmn3BgeNup6dr1lq
HW45LOctAfKnez6/to+t1sHHvNNxAZB/SFwt+CgHgl8jxbVpBxeCD/JuEw9C
/wsPvf+KfAjz5wou3XuQH2H/LpWHoZqCtQ4/j06K9wHyHZoeHY8QqnVYUmDL
tR3q/i7hWge2E3ufKQH5IONqRWodnop71xUC/V+TaBRqIFrr4JTw9MIiYPjI
vhN48xTIDwWCq8Dwg4U/LHzR4wMAAUGyCw==
            "], CompressedData["
1:eJxlkw1MzGEcx69LrlJJdSqdyxm9eCkpSa+/QudK9MKy4VhzMV1Isdj/4ZG7
jV3e8rK8U26xmlJ6uRN18m4omRIbOealiF7lOvza2f4bz/bsv8/2/J/f9/f9
/h5RysZEGZfD4UTgHv6+ijbPjh1PYG/k6veNwRTkVoPnPMey/C0kc4jwCbgr
OxKC5lB41m6nEzoRaN/udJkXRIFvePjVyoFA08SXg+GzKSQ77RX0jSZQ/+D8
/K2BFPZNdWuQ2BKoESo7xiBXQ85bnjXLK48KV1MeyzaTvHYstDDdL0au6zwT
Kjcn4I+rAvmtnU6634xAaL7nZ3esZ50WLxrBITAG1xXkYLM4xaNfDJSf7ipK
RX2t33pjjhsZSJryOFyA+gPuvtZrhhiwkvVWdSLHKWwX+yI3x6XYt2K/ssgQ
7QUDA0v06pO3Qih0uz/duAq5/J1z7I1QljsTaoS3wygU5AWb2QrJf/xOminy
jqBQL13UX4v+FtlmtZ0DCsb+LW8EyLOkWsm0KApFHxf47BQQaLjM0VTPpXC1
MNZB6kagNuuwy6T5FNCOXI0rAVHZ5nUZ0RS4I1esd3Yx9V8nplAaF/a+A/MZ
ODFK0ryAwvTfImOgI4FENLRYQqGkbCQ/x57AmhxejyKGwoBPzaAr5iH/YLj0
HXn09sDiX5Ysd6f+dGixYFl+s9HYxSVQpjkYoEYmuZo0Ccek3wbZiALU6O81
LnaM9R65JrQtR38y1x36cgr1dN1viEofZGDFgZt9e8SmejsGGBhKue+7Ndo0
X8Y+Bo6/0YX6Yb8H8UBHLwN+liUCLfoxQ083tfYwQF+l+cxDvzjDgSEfm6uS
FwHLGWHWLfpwls2HA8A8sm8ZFHeQe+YZ3XZhnmsrPmdW4v1RON5czDu54EXK
Bawv9iqsVuK8LC49IrNEfTfOjvMNw3mKb3Nj2n8wcPFO7GzvwL95/mQg7wsT
wZ+F+Z2foOJh/5LhAQugYFGYF6z7zcCTgSS92p9CIxpE0L+lp8gPG2S1b0ZT
Ffqbv8Fhd/1MCsqg57fTrVh2yefWVdixfF3n7OGIeQZFuV5Px/+zKvkGFb7P
bZ88/O5hPTzuzxtHQIvxTER99v52lmKcp7pl3arJ2M+/7/sPU2O7xg==
            "], {{
            466.382, 522.432}, {466.382, 518.4}, {466.88599999999997`, 
            518.4}, {466.88599999999997`, 522.432}, {466.382, 
            522.432}}, CompressedData["
1:eJxllnk0lGscxyWttGmTCpVKV1LdzNiGxzpjECNFmha6bulqF5KHF1faqRAu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            "], {{470.42519999999996`, 522.432}, {
            470.42519999999996`, 518.4}, {470.9292, 518.4}, {470.9292, 
            522.432}, {470.42519999999996`, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSuW5ft5Vq0DD5N2u5hjg8Mixj2sQg2YfJfunOe/
gXzxqVc4M4B850tTui47NTgwAKVFGmsduK4vLpjr3ODw6pGZ1AEgvwMIMlwa
HP7KnXdc1VTrsNLi9wdJ1wYHq4JzHZeaax2Apq3cCOQ/lao0/ttS6/Dc6dIU
L7cGh7vqJmaJbbUOounydoeBfJXp/yf8a691+BH8eKm0e4PDjfgy/3mdtQ63
HJbzlgD57toXcwq7ax18zDsdFwD5RT/5X5b3Ivg6fz67Z/cj+E8SF14zmYjQ
P0NLYuqVSQjzfT/3BZdMQdifxXb69e2ptQ4/j06K9wHyPySfieWeXuuwpMCW
azvU/bYzah3YTux9pgTk/+B/uV1/Zq3DU3HvukKg/3WcZV4/AvKdEp5eWAQM
n7PnfzXOAIZ3KBBcBYYfLPxh4YseHwAQeLh2
            "], CompressedData["
1:eJxlk3sslXEYxw+t3NIwVkkuJ4pWdNyTy+NOasstNaIppTrIZeqUn3446ojc
77ke6eiiSXM7KSparKG0ZVKJY1ZY92iUHjtt71a/7d27zx/v7/k+3+/31QuN
8gmTZbFYDvgsvTMMZ5R/VxNIczw4MWBDQWtqzHK4lOGq9QdytyHrpE55W2+n
wH80t/dZMYF3Z9RvyVlT6B5p4rcXEnjGfvXT3oqC3I+YRlE+gc7eatd4Swp2
ysv3L+QQaNVOnVJFPsrmnhZnMqx8Sv6HaQbD7cvV1BfTpPe7I0f1CZ5rCwiY
4bmDnPvp+jc4T8C2eNMHHZwn3mXT0swnoIrnNvKHMUtNmkKgsfyj6AjqEzx/
M+qVTMB3c5+9FuqX1PXwuEkEFMK+NU8j/wqblbyjBAZ3h6oM4b4aGwz2BCD7
jdde7tpBQSiDipAbJau97tsyPO3dqt1tR8EnTr+oQ/g/S4Jj9YwcKJwE64wo
ZJFy3HAVUKgfConvR78tgsWeW5woBPSadnGQH91itbU4UzicalGnUkWgPS5v
jb4rhRcK4WxuBQG9hpjwaDcKjZOurN4y6f4d7hRCTDadrcB8ZkuVPAc9KLwe
Vcp7X0TABw294UkhCA0zLyBwOFnuK38nBZGKMOsp5sGdnL/2GbkjUNfx9iWG
hR6SurSLDGtdEecJLxBoaMs2r0XeGlkjs8CX6l+JXJ9jNRiA/t6VxY1xHpm3
ObkK/YkNz5kpQz2VN+qHdBIJBGU9/C5wl87jJBBYCO0xiXeT9qvhDIGS0Qe2
HNwXPh96Ws4jwJG/qSVGP0a7jq9IP02AjpwwdkG/GoxRAHKhczpXBAxH2ym+
HLdneNlSAJiH4dUJTR7yV5df65Iwz9UF6Cje74T1lsW85ZYKjfPdDWtaUrEv
i9mJ8+KzBO5XaprYYZ9YGHc+IVD32MvKyPJvnucI5M4kOGhYYH4pinpi7JPn
UsHMKTTxEwZi0Z/+Wd/xWjMK9G3JuAn6519G5lYi+6sGHj2G/hZHqqV0mlKw
0OwM1M1k+Alv2u9IHsMRNTLt3ZintdPaexH4vX7RYrb9ZQK89xs5T3AextXT
hv0QYzxs1NepPlf+E/vTse9LugHu8+///Qd7J8jC
            "], CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7bOMy23pnlqHHXKtrz/qNzgsNz1rfe5CrYNp3C5P
Hq8Gh61J9Tf3nkDwRWRPPt2/u9ZhjUxUirV5gwNQud9EJL7UvDhN7nUI9T23
MxjylyL4FRErTM9ur3XonZ4npGzc4GD+41DKqi21Dn5JAhGWQPs1hCyzPm2u
dQBp6NRrcLDxuzhRBsg3WfroDTOQX7Cm+7bGploH3U1z3y/XbXBYyuWmarqx
1iFPqPmAF5Cf3rf/+Of1tQ79h75qyAD5W0AWrEPwgcYXzVuL4E9xiN1+e02t
w6328xu0daH2rUGY9yjaNSd2da2Dz4eEeRlA/vp8qzsLV9U6tC3RFG0H8ud3
bnj4cmWtg7T+XZVlSPxOx4SnBloNDi6/3r4+AFSfFN5whxvINyjXVZwPNG9l
vfKUj5oNDsDQaWwB2gcKnkeaEP2ZQPeJfM1vuQTkXxf65Oi/DuKeU0A+7xzj
RSbrEfwaG/aV7zYg+KUlnoeygeEzzbk75zmQ/9f519vVwPB7vHT2EQWg/V9y
wmrfAcO7Kvraqwggv0KwYZLotloHtQoD/y1Afr8h0IHA+Hnxe+VHI21g+Abm
ndDZUevw6ZJv0gYgX31B5wbFnbUOJ/Y+cwrSgaSH/0B+1p6SyRJA/zPN4pC+
t6vWIYxPd9NdXUR6OXqz/fwFYPyhpzcAV48jeA==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG2TUOs2YCwc96Bxj/0yXfJAGJBofllcc1
raYh+H/bgQqmQvniDQ7tJ0MOagD5xRkT39qINTi42L24qTOlxqF0sgTLNNEG
h9jco/+MJtc4LJt9ROGDSINDlPj2iwyTahwapzp35wD55jZ7g6ZNqHFgAwpw
A/lF0rwPdPtrHHZ58jCtFm5wOHJZO3Vmb43Dl79XKjKBfN1UyUc3umscNs19
v9wNyP+yISBbqqvGodCW67oykN867+wq/44ah4De6XlCQP4D3QkLKtow+bX2
pnFWAg0OU7+xxc+YgslHDw8YHwAxIo2z
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnZzW43DFAmWMD7BBgcY33LLibJ9QP6smTNn
Sm6vcbC+798bLtTgcKps3/xZQD5I/CaQ/yP48VLpHTUO6oYca2KEGxy2zH2/
/BiQPw9InRaGyM/eWePw70rFSzWRBoe5RxQ2FO2qcYjb5cnTBOPvrnGQ1r+r
ckwEqn5PjYMxEHwWgZq3t8ahWmSdu6Jog8MS122f/+6rcZBvfR1oAeSf8Dbv
dDyA4NcA1T08hODfWFxgy3W0xuFdjb3pPaB5d37WZe05VuPQnfP8tyaQ/8C/
d3reiRqHCJCHge59VAU04GSNw4aijIm5Qgg+LHxgfI+HQAZ/g0Pu898rC4H6
+w991ZjD1+DQcuDUwqNA87P2lEy+wQsNH6D9bkBniwD5riCLD0H8t5mnwSE9
DQgOIPi8TMAI2I/gG3GskbkF9L+Dadyuk0D+dWAwbtwDce83IL/qpZphBzD8
FkgBAxBo/tvAHXKtwPD98vdKRSaQr78JGIDA8A8BBusRIL9AqPnAKWD8gKJX
ng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfAArkBAV
            
            "], CompressedData["
1:eJxFVHsslXEYlsSJcjmEFcLSZaVWklWrXmsqtyStrKk/jE1lJZVhvzm/MpVJ
TZe11boYoqUcl6RCOkPIrUNTZCZtdDG6GBLr+Z3vnH1nO/vOc77v/b3P87zP
+7lFntgbbWxkZOSPr7haeZbcGSlilBE7OLXChpMBbzXvyhm14rQn8+bxq2pG
v7TBke2WnDqDI60/FDMqqA/0aZzP6WlDQvXiUkaHX/jP08zjNBxa4TLnKaPK
09ccTYCTvy5de/EZI83Y8ogrFpxWXbD/uLuMURL+VwCvUxQ6deM8lBuvNOd0
SfBAPzzWOq7gNNju3pP0hFFqTVN2nRknO/HjMaNlaxWFEaYyPhWTNVxpIuOj
IBA+m9NE2EDeItQH+aT7uhpzqgUPK+gTx9vO0vNFP+vwjWUKI055cVvMDxRL
98NmVNJ96LMUvvxT0XovL69S8Dc9e2N7xpSKvkFGYTmjyzePK1P/qiT/Khjl
4pyuSRVdHWbbvF/q9QEfuqIZK6hitKP893TnhIrilKk1ATUydkDfDo2Mo0Bs
fR2j94kwDPX7KlzSjr1h9Ge6M/Er8P2Fa3pzGxmdRLsc9HdXx8dkvWX0uinb
rxz8ukRdC6MvebdrXadVNDT18Ke2lVHU5r6QTOg7AGHO7YzaxsMGPKBf1Nu8
Y7SrP9lutcEfLSO46rcB/mndeyZTtNLz0bNlbPDfgB+gXRzmk4+rGueVISd9
ZlKelOh3dyS/3mIuJ9jekNAqzdvHXKqfAf/rjib7LZGPSvj2qEHOj25+uO8m
eCJfY8KHZqY7VwscEgnDWvUY+RQ5TW9jpEIgOpBfnR/tcr4N2JB/Aw7AuMyU
nLoRgwHUOx+EY8Cfk+2e7AQGO88SWy7NH/0Wreldct6O02h+feAz+C1kbl8g
8TsCfhGY+xCwzm/wXwnBl+05nUOMYhv1eXTgdAZrsx/zXZz2PTQRuAH0fTF/
0a4XeJMwUiPto7Ujp5ZmfF7JWCPmXiVjHZ+X+v6oj4CMtueMwNrpFnCdqzp+
CPvpjQUOcpCe90GeGxOq73WD36fJlKOVyPsP5MAP2EMEX78PRdATKxa9RL+v
0P/YCUYVS3ydgUcQ/8PYL12drfx+6Rc+KmVs8P8/1zImBA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzd441bl7S41DfdaeksksDQ4wfrXIOvdE1gaHpQW2
XNeB/ISnF5Sk2RocHvj3Ts/bWuOgf1eF7SCQX/VSzZBjW43DvysVL9PYGxz2
z5fSvwvkT3pbY/8VyN9QlDHx7fYah1dAZTkcDQ4MILCzxsEJaOAjID9rIlDh
rhoHruuLC2w5G8Dq1uyucXDpznleDeTnAJ0lsbfGYY1MVMpuIF8DKD1nH8Q9
t4F8hdbXgRYHEPxHVSLrjh9E8K22nCizO1zjIA9UtwOm/0iNw5wjChuKgPwS
oPP+HK1x8HhYJaIH5LOG8ekaHa9xiEqxvn8e6L47P+uybE7UOFz2TRKIAPK3
zH2/3O0kJHweAv1ne9+/V/xUjQOQVxUC5Ffsmy+1HsjPef575UZg+AhFWG7x
OA0xjx/Iv6/C1jgVyAc5J44VwX9XY286jwXB52HSbr/G3OAQA9TnD+QDvbFP
HsgPfbx09hGg+SDvVTI1OPgDnWUJ5Ltt+/z3CmODQy7Q3kKg+94E7pBzZYSE
fy7Q/aDgPcXQ4BCyQ641G+i/T5d8kwKA/Fp70zirYzUONSD//K93MOJYI3ML
GD6lkyVYwoD85yB7gOGXJ9R84NS/eoc/dVl7vhyEmN8K5BcAxb0OIPjvgf64
twfBTwU6nxcYv8BgOFEGNO8KMBxvANMD0HS+tUD7FwCTy5KtkPCYx4hIf0FA
7a+ZEHxY+gQAxlQ4pw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeeZ7PIXH2ocZs0Egp/1DjD+p0u+SQISDQ67sjl/
LniN4AtUma22g/HFGxxm7Z42of9VjUNxxsS3NmINDuEGWisnv6xxKJ0swTJN
tMGhIJ793MwXNQ7LZh9R+CDS4JALNC79eY1D41Tn7hwg30vvv+LfpzUObEAB
biC/ldd//ZQnNQ67PHmYVgs3OFw/mmvC8LjG4cvfKxWZQL5DePRG+4c1Dpvm
vl/uBuSzL55k1Xi/xqHQluu6MpA/YwJ/1ba7NQ4BvdPzhID8L/KX8u/fxuTX
2pvGWQk0OKx44aH3/yUmHz08YHwA56WRWg==
            "], CompressedData["
1:eJxNlA1MU1cYhmspXbmWgqUWEKT82S5jDSGojM3K5wybc+iACTMMDRJm0BBR
dICykx5CCGNIDCB2McMpEBXSEEKYM4yYxmwKEzf/kBFCHHP+sKYDHZuCgnuv
t8n1Js3Nk95zzve97/udqPzizM+UCoUiAz/xPbPu153DJkYLt8onzUs42TZf
b8g1y7xs/4j+8QpGGmd4TkEQpxJn3VhhLKPB0gvfLlvKKXXO43ZFMaJV2/s+
MHIqUx7XhGG/c//M3yoP5mT5XHn8yzBGj29syg8M4ZSVaTnpFywzq4pPMwfJ
vG1h/ZwngNGx9XVFZ7B+7mJBZ54/o/FYdeUw9m+uqc65KTBaoa5s9gEfUU8b
BzSMQlTZOo+B04OU9jtrX2N0PqLa3YB6WxJbe7/3ZbQ1uXdgtZ6TS/dNYquK
0U+R3SVnAzmlo90FH6nf+zpOd5pwAHgnHrO/VL8G3L7XJnyyWOaX/fnJfPbS
h0l+Gk7BywfvpYCvDg0NHVZz+rcom3X5eOv15bSyzBplwvminBU+nMYLFcWL
UJ99d/+BICUn0Y8sNaMTU2cuXVFwEsJObO9APwcnzQmaF3b6c7K557Afo98/
qnf8/dxO9q5z+S8WM9qjr3JtfGancmx/QCf1c3rWTj0TWLCE0XtiwU/t9MaV
wMt9S2V25m3JtITKPNB3vl4dzmgG7e3Cej5qO7g1glF6vWNP45ydHD3afc5I
qf4fcJ7oZ200o5WJeObt1I/l0zGM7l+LHptd8K5HftKSatfloZ+Afc66T5Ev
S4LGmbuIU4F91DYLhn3WEvTfh+XHLIwmDhm6aqDPPQMEBT981vGoUSWzcfSX
J02+MmuVcTW3ofeamI0VVWCkUavUSHm4YJb+N8Kvo7kIGOr5C3K+KXCqybnZ
fzdWqicc/l5MxgYxUj4egudDMADor9HzRcp3Wk4/Io5bIqU8Zvl7/Y6Q/B8E
Xz6SUGaFfvsLGzxrkKdo00zR7VApf6VgUf+3g2Vu7016+q5B5im3K7kNfums
PS3xOq9emIcKQ9f7p7C/9T/HeJC/pIce3Lnq6jub4X8mAh+H+qrj004LmA+x
fbfgnV/k5bpoxyv8Mq/4XoVxjRDkvI882B1XKkh6ZeN8zbRxwzXB60cAl/KF
8yD/x22Yn9dP1nbv0Ep56cB9kYRyMlDfWmGkrRvzNtx/19CCPI607bV9hXlU
FleqUgMZuX4+lboa81o/VqiYQr+dj25s+gOcjzhGQg9TtTvjLdwvYn5+M8rc
Wts9sStUZtHPQ7hfRHtHDd77Zbn3fgKHbEh//jX8AcVvw/lPHONNNSZJzx16
ad5evf/+B73mHkY=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHXBxYsw/0VqH1teBO+ZxNzgE/ZEovi6O4FfoKsqX
SNY6GANBMZB/JGVVwhWpWof+Q181ZID8/LDadWYytQ7S+ndVjnE1OORof5se
K1vrUJ+1pyQYyN//WETWU67WYU/JZIkjnFD18rUOmjH9h0yB/O3mPw49AfLP
njlzpoejwWFqe2tUsEKtw4pj3uYn2RscLgGddxjI3zT3/XI2IP+TmEfAHyD/
w3KgAjYEP+HpBaVoVgR/igRLWB9Lg8OOpPqbe2HmMTc4uP56+9oByJ/3fvkx
bmao+UD7gd6J8WdqcChoZDnKD+TrgixkbHCQP/nUXgXo/rsqbI2iQP5ZgeO7
LGQh/mlhaHCIubznsQjQ/zvkWl8LMkDkdwDDZ5Hrts+1/+sdbP2AAQwMvyu+
SQI3/tWDw+MkMHzfBAJ1APmw8IfxH+zjm2MsguC7q5YyzRJC6G9hOdpvKIgw
H2weP8L+pfeBBvDVOszIE2puAPItfhxKWcVb6wDkHuCCun8HT61D6WQJlmlA
Pth+7loHl+6c59ZA/x+yVPaqBvJv/6zL+gPkmy7aYv6Dq9ahOGPi2z3MkPjb
xgUxr4sFwT//PfhxKiuCD0wObI5skPTzBcj/dAnoAWD89d7OYMgHmi9289z3
y0A+gwswQoB8YHKZPAMY/7XN+j7LgO477m3e6QhMHyyzOKTnAd2v3Q7UAeS/
ygImMKD/9s2X0o8Fpi8Dn2Vcx4D+/7Py46WzQP4d28oIDWD4PF46+4gCMH22
Ao3rAobfrzqgDUD+moSQIHURRPpGT/8AJ41ToA==
            "], {{466.9064000000001, 
            513.1075}, {466.9064000000001, 512.752}, {468.2984000000001, 
            512.752}, {468.2984000000001, 513.1075}, {466.9064000000001, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ayfUuswayYQ/Kx3gPE/XfJNEpBocHA6n3b1
eRyCP+Pu5PZWGF+8wUFJ/kvOtdhah+KMiW9txBoc7gOlb8XUOpROlmCZJtrg
8ONQyqoH0bUOy2YfUfgg0uDwNSesdl1UrUPjVOfuHCD/0sSYf86RtQ5sQAFu
IJ+3cE337fBah12ePEyrhRsc4jVPC7iH1Tp8+XulIhPIP7FrR29bSK3Dprnv
l7sB+f1sH8ROBNU6FNpyXVcG8hW+5IT9Dah1COidnicE5Nc06/uo+WPya+1N
46wEGhwMfJZxucVi8tHDA8YHAN55gwY=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VBbfa3DFAmWMD7BBgcY33LLibJ9QL7pewvX
40C+9X3/3nChBofUM7HeHg21DrNmzpx5E8ifsrIp8CSQr27IsSZGuMHB/3Nf
cEljrcO898uPnRaGyHs21Tr8u1LxUk2kwcFC6kC0QnOtQ9wuT54mGL+l1kFa
/67KMRGo+tZaB2Mg+CwCNa+t1qFaZJ27omiDg/3s0Pmr22sd5FtfB1oA+SkL
r5m870DwxbN8P/d1I/glP/lfbu+tdXhXY296D2heub+cWFZ/rUN3zvPfmkB+
zVIdZ5mJtQ4RIA8D3Vt7YXPkVyB/Q1HGxFwhBB8WPjC+x8MqkXX8DQ4ctrND
5YH8/kNfNebwNTjIi2X5FgPNz9pTMvkGLzR8gPa7bfv8VwTIf/CAe/LKboj/
NvM0ODDtYRUS6UTwV4SfMjrSjuCfjfU+0Q70v4Np3K6TQH7RuY5Lca0Q934D
8kXtj90xBYbfAilgAALN71gONAAYvl/+XqnIBPJPsQMdCAz/kMdLZx8B8nky
lHIqgPEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDwAQDh
u/31
            "], CompressedData["
1:eJxFlHlQjHEYx1OxXZItlaPERAw5ZqgxroeElKk0QyhnzTSGSljb6uf9da0l
JVTrmDRNyJ3JbSrZYVWIyRFN7mbIMSmajYTv9u7O+8fOzmfefd7v93me77Mj
1iUsibW0sLAIwsf4fSYtPKhQyShr48fusQM5mXmWXWPJ9wGcvr73G0LJjDoa
Fq977MgpoaRPRaaK0Sl9sH9tf05hnq4bHu5gtOpmkIPOgZOmdFldOWNUsfWg
uzV40Gx981TOSNc5JmqfPad7zVcy/qQwSm4dPdkG/DA6uGYX3odyy3F2nHx0
6tJG6O9yfVlvsOGUNlqn9tnOKL26rviujFPZi9WKUAUjn8k256L6Sbwlbv+3
CmuJN8BApBWnvNNp4bXgEP/dc7wsOa0OrpFV4n3G1zv3MfmFnlPktMs2FpxI
33zFWiU+j/griM/Rn6NveWHbH4EeaRper0F//VLzA7K6BcpMeXxpucAoRxsv
T/8tiPNLZXQ8caZd4y+BfAOGfXmfbuoP3NWytnipmtH8qz96nnYJ5BA3cmOX
RuLyCfElqVkS/4s1tLzLZvRMiYGhvq1/1aTBuYx+9jxVtoJnJNZrlhxgtBly
JdCv7Ct3mZ3H6HZdceBV+Euqh+F8Ri0njt7x6hEoA/a4llHM9Deh2eivY/2D
6PuHGD0yRHwYhf6N9bcOM1r4TuUywTyfI4ww/kA/zG+TUnVi/FHx97FWEpvn
b+aTkEvEfua2QwD1l2sUVW9kYp6qoXesrVRvb8vpZ07EVm+tuG9/O7H+HPzn
uVsvdUQ+lhWdPR+5X8pP7/4OMhpxMSluIPKVayxHf2HZ2vgG8OdrZVYfC0yM
fM7D+P2gJyAQT5Df3nkckvJtZnP+zbwI65LJOW3z1v7LBXuswMTADOvuhF+4
8y135uL+wUMnvvJWu3Da2xNriIE+5OUBg0R/bvAXtU/X+QncO2/4H4eGc1w5
ecDekAOmPLpxcmpFA9jv8Mwv4UpwTPHzKW3Yv1HuFfiZLQKTJd6jkzsnkFKl
kTjaa077erXEvX4yTPqoN9xo2sPSGOF8hh0Br1GEehbgPqfigEPcxN+37GRU
q6gqaoK/7aE4cOT9a/h1z0Bw9UoImO6hDP3IEDe9ynSv6H9h0q8BrcmiXw/w
nobXb+3Bo4wH4yz9vyBeFxbIJTbP/z/aJxwP
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuL2lqH+qw9JZNZGhxg/GqRde6JrA0ODsfu
bG0B8hOeXlCSZmtwqFmq4yxTV+ugf1eF7SCQL2oPVADk/7tS8TKNvcEh6uvO
W131tQ6T3tbYfwXyfU6w285uqHV4pWbIkcPR4DAndP7qtY21Dk5AAx8B+azP
ezTeNtU6cF1fXGDL2eDQWnNhc2RLrYNLd87zaiCfXUjE/lhrrcMamaiU3UD+
kbbl4V7tEPfcBvL33Or6+7QDwa8Fai/tQvCvcmYovemudZBvfR24A6a/t9Zh
zhGFDUVAPv8+g5mr+modPB5WiegB+QtWr71xv7/WISrF+v55oPvK/eXEXk2o
dbjsmyQQAeT7f+4L/jIREj4Pgf67AQyuo5NqHYC8qhAgXwTo3JjJtQ45z3+v
3AgMn7Vrb8R/mwwxjx/Ir6oCBuCUWgeQc+JYEfx3Nfam81gQfB4m7fZrzA0O
34HB+Reof8uJsn3yQP4HC1f3IiAf5L1KpgaHV9vXMz8H2u+27fPfK4wNDhy2
s0Plgfw3gTvkXBkh4S8NdC8oeE8xNDi8591nIAn0z6dLvkkBQL7E1CucL4D+
rwH553+9w9lY7xPtwPApnSzBEgbkN6kdalPvqXXIE2o+cOpfvcP0K5wZi7og
5rcC+TwZSjk/OhD8rkv3HnS3IvgME+t+7wLGb4Ql0AdA8/IXM+5pBaYHoOl8
a4H22xSc6wiqg4THPEZE+gsCan/NhODD0icAM0Q8sQ==
            "], CompressedData["
1:eJxllglMVFcYhYdhCrKPgIClLghUGovU1H3j1hUpIqAiEqKIVo37Utzgdp5B
SiwVFamKogVknY4DDvsu4G5RqRhKKHUBrUWs1hUQaM+be80jcRJCPnjv3v+e
/5z/jlPY5oBv5DKZLAY/4u/kOvXNO1pKtHPv70kwF8h7Dj/ioDhqIpAG2Z9y
k1xKXvU27MoGW4+fWhFwjpIv8ckDL994sU+nkzg/4kWuX77EbUH2RfUFlEy5
u+DAMXCHYuzA8UWU+EzY/1UoOGD9iZ1JxZSEHKx57fb++RJK7JpuvL09gNdT
SkmErXbuCnDIjOmPm8oosXTXnXpmLJCijN2Xs8spweMLV4JzukM2zq6gpLnr
u3XlRgJRmPwwrBVsLh8VYwf2OJTcOaaS1bPkI4nXHn4aqVJILJarNRRIui+x
uY/3ky4Mz30hF0jCdZWXJ/j0s8xLX4MFryp6CvvffLuwNd1AIH7EZkUt6juR
mJg4GCzLgyCov69h198ZMoFY3XM/lIzzxT+N9BwnY/WtxPmp57hlpf+pyAP8
u7OQEtPGM1umgasCjjrFQb83blCoT0WeepSNtIK+Hf7FQ6PBmyF/hE5i8wII
opV43/Y5CW9+ocQ66vy1FKyn76eaktxtOLGM1T8kixKjvT/NNMN5gjqwQSYl
s2I3/BVhKLGojyf0WvVP8IzpyR9y2pZppo2GvB/J3D9YLxjtFFJYPyINWP+W
plIyI/ThrTDs79OuGHv4DCUueKAd9bpZmRV8mk7J0ZmxG9b0qogx7FKeQclq
fB69Y//PyOJ6dKtIPNr1SM3qfdelIt1jHmldz1LyHO2ZwDk9h5I5hS97GzrZ
86t1Er9ubtz7Ml/i9iZNdwj86XV/j+1ovL8R9kwtYX69B54/6EfvdvTX78Cx
TfHYP6z29qiH8IPbmAGaJNSnTvMlR6ooqR/R3NXXo9L7YWY19yfONyIufOvJ
Gkrg9hArnF/PtZSsK//2iIMB5wtMnxFyxo4XmX8DDSW+njK7ME8hsd7P8Hen
0fLjPnhfXO4C8pAKebTYzzdMGdSF/Ij12VQzf482FZi/4HfNJ8Gr3oHvymFI
nC//yo7K5WYSi34NN2N5WMHz1QPelZTqPKmK6V1kzvySeZ7nwUIgEzAu7LB/
iwscZimQkW1Rp+vAYnwzrSSu/PljjxalxFd34C/WAtm51dEitIb51d1GIPaQ
f18185edLfcb9puEgvvAno+bNHtQz3YYtHyQQHR+60+8Rb1OWMDfTtDnYQfP
60PwNkeLe2dLWX2L7Xmei1m/k8Fi3g4ij6XzzOVPwDcxjgLhlxe/zQ9TOgjE
taQn5tU5iW/dCezwyJG4JivN97yG9fd3vK/3o5rNu7XgLxDn2CzeH9SzbvPz
6Kvwe/QT/+Jldlxv5EEcX4k4j34+IC8qLHgb5x0Lu7el8nxAnyTY1RmM9D+p
t+bzJYXNk4qBAimuxwBIYXmPVUos9n8K+qHB8ToyP+QsxMlEyebXcNRb9ys+
SnY/7Ac7erS4fI/1jznFhf8LPr7JOopg/8jLn02Oz2b+bwVTXA/r1cx/m1Cv
asjENbMwn+D25i5wb8yr5iUaro8t1+ssy3cZWJ9XzDfI0WQJPZQYB7txPw2D
YBPB3hhnE3USi37ozpdYnI9zkW/xuvkD6+W6tkUNRb63Ynw523K/wA+iPBts
uL58ni+1lljvB6XEQTDgeCW/z8q436HfQcTTAuyNABuDP58cf11Vys6725L7
A/svak0/qQAvrs5Ku1HM5l8m8uOV8MboLuoVrwNv8FS8fgV+dMXyhhbcPwXc
D8hf9Ok69YJ8pvcZc97fPN5v8LVF2OCcxKLf5uVKnOZc0mPcj1sa926/lCOx
Pn/9WLyv/fvxmsEPguzBCQ6KwLh+3yfef7/4H+u179E=
            "], CompressedData["
1:eJxdlAtMjWEYx4/opAtdFGeEStJc5jYjl3qajuauyzARwkZLzFJJr+9rFqU1
pVmGtCaXjNYaLc1aS4x07xB1ouOUTo5KEZ118//Od+wz33Z29vve933O8/7/
/+e4hp0IPGImk8mU+AjfT15Fl2Y3MJr6oeZ30HieIp5FZSiqJF7S6i5PAMuE
ZxxPj5z3HF5Tw+hMl8fSpFGOPsc55vvXM7oW6XCehjlSCOdUjIp+jKgGDRyN
qWK7PN4z2mB8wRn3laklfuFScOqoVuLw9O54Hx2jAx11biFDHCWWVeYo9Yze
5CiLlst4yu6993JzDyMstzw142nhRXTayyj35DqrXXKJ5QlX11tbS4xfrcyZ
xNNIXl/DVvBcbHhuK9Xztmq6fdKeJ1oRWrKxm9HOyYsKZ07hqW17amaP3rTu
yBPnsyJ09VdGP0dUsceceHJe3Op+Af0+QNmwqTw9eLl5ZfIXRq64lv00nuYJ
jbQz2u31+FU0OFeJi2oYlWZPX9wKdsO+9E+M+nHcTmFaV0u8bOJD5z3NEgcX
z0rUNzEyW4CL4by50OhbRnNaDOfCwU75/pq4RkZ+KRGdQ+gnMDUz8gr8OQub
DoKLBZlrGb2G7dfR/2zYub/GpD/u5widXKsZLSrM6u3E/Y2+wn8u/FlUowNP
8UKdN2IeyqDX8c6hvL5Ksb80O4mDtXdu+NlKfLPCpaAf+l/yPdCxA+dRRlNi
w1PFgOde2ypRjyxr0Z9q8FHkgLPijfnQoZ9b8CnF0tQv+odLNuUTeVJBlvd1
jLaF2e02WPC073L5wH3keTBIeycEXAK56pHHvXivQz6iUHj4HaPvsD0GPB8L
pz8wEuzxBrdCxrVqid2h69ePEjcj3oc04nxkgIV830V+691aDN4Wpv0djNCe
mR6cChvyOhnpIEMD+l2VDAF0Yh5+WUos2Nz+Dwtjsgn1HyJXn3E+UR9QfAvz
mFY+4KlG/S0rk33bMI8xGYoJ77Rivl0xH7VVeNoYfQtAUEalefvLxvlultg4
H02ifl5jnPF+WuRJaGMH6iUJF20U95uPE/3XQN8ZyL0c8/f//8cfuU8hhg==

            "], CompressedData["
1:eJxNkn1Ik1EUxseIsDnXclMkJM2koggZVBZhnYhRRmZWWIiLWDZFzOayD6xL
NyIsIlYEKViYaJa4NKREZMgY+yNEMudqzi235ccSiVoiJTPqed3k9Y/3vfwu
99z7nOc86/UXj5+XSiQSDT5hLTMYDFMhRu5mY45sNaclLnv0/cY+BSdTjszd
DMbfyBI41c4U9KwDW6sfpzjknP6cGH/RMMWoMvG2TQZ+aJ/b7JtktK3r2Y/S
eE552ff2BybY4jmvjJPMklo0Mc7olzNPfwxcojy9++1XRijvD67iVFyyx58f
ZFSE1QzuMkGJn9FQhnd+L9gSRuEYI7l0a20y+FCwRt3hE7nzIDa8Ir97f6Wv
0SPWL94/It4veCBxi+/bGtdmffnECNWeo9BXd+B+RcjFqAX2uMEDTdru2WFG
R9DX2fio/u3gS5C5ANaZ7XOvnIxSVhQqXsuj76eB+3CvDv7pJz9meIcY3Sy3
VqsUIgt6Bpfx4G8Yhnlkn+nNlaP+qSP9jUnJKZD/oK4SbOtv0u5cw+lbpC3s
BAtl8+ALoUhb1XDU/5eJnIxo7DD012NApIrOcwP608RZUkfB5cKcPzPqgG8n
1ZxOKVAJP4SlE6xF+5GR2HyTOD2HPS2jjNLuzBTsAlcgCPU+kbcUm+2Xx0T2
Z668lRRgtACZCeC7yZ4PVzHf7tm/rh51LC+YfxV0nQPXTG/UxCEvrQ2O9J+q
2PvgQgjSqaL9hZGvHfBlAP1Zc+XSduRP0JUJzkLfm5DPJ5hbKfz457o23Qru
Fc4pxXxfV6PjZXlfyv9/cG5rjQ==
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
           486.8, 572.}, {486.8, 534.}, {448.8, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
           486.8, 572.}, {486.8, 571.2}, {448.8, 571.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 534.8}, {
           486.8, 534.8}, {486.8, 534.}, {448.8, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
           449.6, 572.}, {449.6, 534.}, {448.8, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486., 572.}, {
           486.8, 572.}, {486.8, 534.}, {486., 534.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mndYFtcSxoliufbeO0aJsZdobBwLimDH3qMSC01AEXUXvzW2WBFBjb2A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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 572.8}, {
           447.6, 532.8}, {448.4, 533.6}, {448.4, 572.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 572.8}, {
           448.4, 572.}, {486.8, 572.}, {487.6, 572.8}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486.8, 572.}, {
           486.8, 533.6}, {487.6, 532.8}, {487.6, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 533.6}, {
           447.6, 532.8}, {487.6, 532.8}, {486.8, 533.6}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.8, 477.2}, {
           484.4, 477.2}, {484.4, 404.8}, {434.8, 404.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 471.6}, {
           482., 471.6}, {482., 407.6}, {440.4, 407.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
            477.59999999999997`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 407.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {434., 471.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {482., 471.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {434., 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {474.8, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {474.8, 414.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {434., 414.40000000000003`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAm51DgwgMKHaAcb/xhY/wye7Es73+9wXXBJV
6cD1c0H6Zos6h7NngMCn0gFEnVFH8MHqvavhfC2rSafrrRB8MK1TDTcPxofZ
B+NzguzZUgvnb+YpXNN9tBZunjEIXK6F2wfjw9wD48Pci6Ie6B+YeTA+zL5Z
M4HAEhEeMH6V2Wq7cKD7YPzIrztvdSUC/fv9SeJCwzqIeCQiPGB8mPvg8tZ+
Fyc6IvgQ86rh5sH4qPZVO7SeDDm4Au6+aodlXG6qpftq4eaB7TmGCA8YH+Ye
uDzUvTA+zD8w82B8mH0A2pAAzA==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBqHs2fOnPGZUeUA49dn7SkRXlvlwDSL
Q3peMoI/4+7k9tZUBJ/9g5hHQHqNA/+zzl/f11Q5+F+cGPMvo8ZB/64K20Eg
f+omnsI1WTUO/lf2C3YB+UoTF6up59Q4ZDHPNRMA8r/khNXm5ULMC15d5XDU
g/PK1rwaBybtdrGZq6ocVJiDH2zPr3GISrG+37+yyoF/jvGikoIah3axm+fM
V1Q5/DIRSTEsrHFQAoJHy6oc8htZjvYD+X9WfrzEuxTBF13n/nDXIgQ/bpcn
j9P8KodXfl2ZlUDz7k3barVsTpXDo5dTN/kA7Z/m3J3zfFaVg/s9n3gloHuB
ypm0Z1Y5/JEovj4pAxFesPBBDz8YHwDhlaJb
            "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/fb1AUtlrxqHg6cWum7bXOUA4z9eOvvIgpIqh107
etk+ZCD4N06fnCeeg+CfeGq/5H5ejUPDnWw9ldIqB6BqMY/CGoddnjxM2mVV
DgcavN9uKq5x+LJtzVXD8iqHV35dmTtLaxzM4nZ59lRUOfAWrumOLq9xqLU3
jbOqqnKY+6ZSkKGyxuGowoaiF9VVDgzbVi63qapxeHs4/cbV2ioH07PWfoLV
NQ7fNGL6mRqqHHKenP3yFMj/1xvgpt9U5cAOtD6gpsZhNrdncFYLgg/2XhuC
nwp00NSuKgfx/or5AUD9n13+Sj/shZgfCLS/dLIEy7QJVQ6h3P//BALd9+2h
8RuvyVUOayR11ueX1Dh0dnR0cEytcrD4cShlVUGNg3a72M1zSPxnF5Ru/wTy
S5lmccwG+v9v0kl9selVDlGX9zy+AvT/zXPfgx/PqHJ4kaX9LRxofrXIOvfE
2VUOT6Jdc+5W1Dh0beaf/3BulUNCSJD6AqB7Tpbtm39rAYIPCj+fJQj+vPfL
j3Uvh4T3J6D+TK+jN91XVTnU37StnAE0f3qeUHPDmiqHtd23MxzKahxM3nBN
2L0OyP/bpTQR6B8+3U1z8zdUObTo+yzrKqpxUDfkWDNnY5UD0PnS84Dx+UrN
kENnU5XDot/xs6uA/rO+7987fRPEfoX8GgfZqBTr+0C+wlqXzUdzgfFxpeKl
GjA95TeyHPXPgZgXA+T7X5wYsy8L6h4gX1dR/otOZo0DxxqZqCWbIeExPR2R
HmvXbUv6n4rgi3xyPJ+WguBL7Pq/9WUSgg9Kfx2JmOkZxgcAUtxoHg==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBoHVbbGqc7VVQ4wfnfO898rJ1Y5mJ61
9hNMQ/BjXHPmPk1H8C1+HEpZlVnjcFHp9s86IP/EU/sl8dk1DjH9h75qAPlR
l/c8FsmtcQCq/nhpQpWDwb7QI9PyahyAVjM4APk+y7jcnubXOCybfUShoL/K
4erzLG2zwhoHH/NOxwV9VQ4RibxaLkU1Dov+9Qa09VY5XBf65MhfXOOw6uMl
X6WeKofQI9cibwH5m56Ie+/rqnIQlT351L6kxuGXuZPk3w4Ev/V14I57bQh+
E/tnF9vmKgf36Sp7tID63TUWb09tqHJY2307gwFo/2XfJIGIuioHoYZJoteA
7o0vVsz0qqlyuMTMs+NKNiK8Poh5BPxJxww/GB8An3GgsA==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfUrg+K4drTUOeULNB04trHKA8Y1BoLjKYc9jEdmT
vZh83U1z3z9vR/Bz9FR8X3ZVOVQJNkwS7atxiEqxvt/fW+XwJSesdh2Q/yP4
8dLb/VUOuSd0Mtz7axymOXfnqE+qcngv5hFgM6HGIdAt/7TUlCqHiogVpr0T
axw0Y/oPbZ1a5cA0i0P63qQaB6ai9TsDplc5qD/fGDxzSo1DZwcQzKhyeGq/
5P6+aTUO++ZL6cfOrHIQ+uR4/tmMGockgQhLk1lVDip7tGwbZtc4bDlRtm8+
kC81L06zex4mf9nsIwobFlU5HO03LM+dheDz8z2OZp1e43BXha3xKjB8/kgU
Xw8C2u9j3umosKDKIbR23bZFQPfu8uRhyp4HcW9cP1T/7CoHhvxGllZg+PCB
AgzofgV5YIhg4aOHP4wPAACYvg4=
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQHV/mLyd2qsbBGASKqxxg/Dyh5gOnFlY55C5m3MN6
CJPvtu3z35B2BP9CJvNcs9YqB5erh+z3H6xxWHHM29yzucrhvYWruxGQf/bM
mTM9jVUOs+Yc91t6oMbh0yXfpAv1VQ4yRty3Lu6vcVjXxynnU1flUPST/+X2
fTUODCBQW+Vw4oDIj7l7axwOnlrouq26yuHrzltdtnsg9m2rqnL4/iRx4bRd
NQ76d1XYGIH89Mwp0p921Dj0Bbjle1dWOaxJ27Dn37YaBzuu64s/VFQ5HL2z
tWXPFgTfaZW15rONCP5SHWeZ1etrHIoyJr7dA9T/IflMLPe6Ggeg8Y2hQPtX
fWFgzltT4+DxsErkXU2VA7vt7ND5q2scOFO/bNOpR/AVNxRlCDYh+LDwE83y
/dy3GJP/YTkwwJoR/KL1OydsaQD6T7vL5RyQ353z/HcmMHy2r2d+7rOkxsH6
vn9vOND+5z0ab88C+a8Dd8i5Av3fs802ZO3SGgeTN1wTqqH+eb2sxkF0nfvD
X2VVDrp/Prtrr6hxSD6pP62mtMoBGNtZZ1dC/VdS5cAzeWXTRaB7Qa5rBaaH
E0APXF1b46AZ039oa1GVQxbb6dfRG2oc/qz8eMkXyP/SF1ySshnBPxPrfeL4
NgQ/aLeP1fadNQ7lQPAdyG9fHn7KaA/E/15A+zTe8u7bAIzvK2xWuQuA7uHK
UMrZAUwf/65UvFxWXuWgJTH1iicwfb2rsTeNq4LIV2Dho6dfGB8AufZZEA==

            "], CompressedData["
1:eJxNlHtQlGUUxhcciVCCMYxBAjQuMkMCOm2IpZ5U0JLLYEwySowxgWkJhAvh
ywuGuBgjXgJXWC4ueEObxmhLMsFLmcSohSMUCi4bF4HFBRaWTeQy9nx+zHz9
sfPNb3be95znOc97FsUnb0qwlslkUfgJX3nc5XcLLJx+tfjGHilktKGTOSVN
S1zwg4NmERifjzarGPE/lKd3THGyaz2VcqWY0asBOq/QSU4NG4Pyf1Ez8h3Q
23pPcBpxSZ/dWMao/LeFNdpxTvsiXPsVFYy+uKpZMPwvpz0Gn6WNJxhtuuSu
9EP9Dp1O51bJKGWlXaunmdM3yydNLlWMWsLjHe+bOLU/zd5ZD37e7xAn+zrr
nriTjHReNjnzjZzOlqEQ+E5VSO1ug8RbPn5L3/RI4qZVPK+ii5NNjmrtHPDi
pbbfPtTP9I/6g3y13F3HyZK8fxnTMLrWu+ZeSxunA688+PMn9F+SNC9X9oBT
1mp5HIO+fyIPFfu3ckr95OvBt6G/f/L8yL2/ODkXno0uP86oRvijhdPOekVR
SREjBt224Ku499hRsX9VM6cbF2Q/bz4kcabThfWd+RLfXIib8hhphqsb5uB8
nFXqd8G5jDyUj6PGwaG15unoLxk5KNqoD/X9P00LS8li1MVwEfor8L4WM8oY
larVahf0v+3R3dfaM0T/H0Of/EyX8UY6o2r4FAj9Q3LnQp80Rqq1Bz/rgz+H
i5PmzVIwGls37VoF/15/erNQn8rIEbG4Dn+nIDscbIy65B5ikNjjzsuWgGGJ
g+7umKXDfN+ptle07RbnGfaE0y3MzYz6bxjtjtZNiPlzYOK8dMib0EZmNqPZ
H7y0RIs8RsQ7xgTvRz/TLRkGi8SVzTYrdoE/R45OwY+VJYsHPMY4vSnUhR+/
Y85Wo5wqFwToejKh/1mobzf6ezFhrNa4h5ETBj+KPK3CcRP8cViirQgwSCzY
eLtX4nXoq66Hk6cQUJzHtPkz+DPEhYAwmjK5pId0cvLJCIyMRj09cq7Ti/pL
OfyLCf6xsUO8LxD6tH40dBH+r9hV2dywF36wrX8PPOSkXMa2Hs8R57Ed7IZg
azD/7YmJib3tnC7mRLieU8KvJ+93nwFjXLnXD0gs5Kc/X+Kvmmr8qIDRGgSh
C+yNmOUeFt9DLO5//m6RT6H8fTBuu9WJfTA+t876tNAfBDUdY3QSY7uC/ucj
rgx5v9wau6EN+mKPYIIljNYLuYT+3vyJoH1qcb/4d3PSVgxX55Uyem+utd8L
yE/29z3OB/GeNOf2ekb3ccKzjbQvF887DUicgG/4oMRpYaZtHZifv1f4+eVl
4vtqHJnZX6iXlfehldY8ox/7qh5rw4w8JN/e4lakmtkn/9t//wEeMYYe
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSrk4IolarUOzy4o3f7ZV+Xg7yCceJgbkx/yeOns
IxOqHI5c1k6V5Kl1CCr89rB4UpXD2l8xuUeB/EdVIuvYp1Q5TFfsKy3krXW4
d/fu3blTqxxWxarNjeardZC3O7yOYXqVw/N1qk+a+Wsdls0+omAwo8phUuSF
vnUCtQ6zgAYmzqxy6ErrnigkVOvwfRa3Z/CsKocLV8PerBeuddhbMlmCZXaV
Q+u8s6v8RWsdmvykX2wB8r9kapxQEq91SLG+7887p8pB3iLdRVMSwb9h5b1Y
RhrBn7Dgh+EzGYR+18z8D61yCPN/GT5bp6qAsF/cVcm9V7HWYX/Ep+5UoPvm
LlLeuUep1kF0nftDK6j73ynXOtyI8ZglBPTfUj8H4YcqtQ7T/iSdXA/0/43G
YrcpqrUOAb3T84SA4VPFF3TXExje5SAADD9Y+MPCFz0+AKf5vyo=
            
            "], CompressedData["
1:eJxlkwtQTGEUx5ttS6V3SLvWFtaj12YIU1sdE0VhS4Qs2aVRekip+OqrRB6b
ogeNCJG8imzrGTJb0jBDjwnjkUrKRFsyxmNUzs6auTPcmTt3fjP3O+d/zv//
2cm2Lg9j6ejoeOGr+c7bvCDiqhOFd+LswpgMAg0z3PKypjK8VKLs6xBQMHpx
NtYjjYALK0CRMYXCIdW36W9SCMRxTdqjJ1GIsdz9wC+ZgHL2Y5M1thSWycxX
395JoNdfoqzgUfDEAgM7CIyR1rZEchi+cz00sMua4fAFEVsrx2rrS/D8BJN2
p0YrCrM0DyHgJWQFDFpQWDjELTHGfpuzci3DzSn0q9VqZ9RTaJeTMNOMwkyD
8glFlICrxRzRkAmFeLsIPz3Uf7jHtpWH3Hb0ultZOoFLpcsg35hCXHhuXwrO
q5KmXDZATsgfzw7eQ0AMVtLa0RRcjv6WLd7LcGmsh9Gq/QRGFMmDsc7/8xF5
lRk/iwAv7VCPLTL3o3KXaQ6BEOubTem477kH5m8Q5BJgG8r57x0pBNk/9RQV
EDCvO6ircqDgc+Pr0JhCAumLaijPnoKpk6L46jECoVOL1yZP186/5AQB45jU
52L0q5rVtT7+JAE5f6O6aDKFbR5GLyafJmDQ5KvfjX4UNL1WPC8hsEL8s5ei
H2XH62wrzxCIKko6IbNhWLzPne0+juGGTov+INy/I6hdrZFflf+SVJhr9X/A
+iGNOc6GphS8mwvkVacI2LvlPanB/SiK+8/ro54lvezZTYYUMj8F3mo7ru3X
OYpCfV6o4+1j2nxJ9SkMZwf4CHHePmH1NLEeBeHbKfrzcR/ZuiqpiE3haWbp
jJW4r3XRD4cVuhR+BL0/x81h+IpvBymQM6yRY7aPQGuXKNEez1cFP2I/202g
rsUhzAbrB2C8m9F/pYqzwgD7h/CsRC8xL+XPWoOjUJ+fMcvBF/NV8UsSvRD1
80I2ufN3/vUT5xs4X+//PRH9w8BEYp5CNQFLICCrbXEQ4H623N2eP347AaeJ
Xzw7LCkk6jXc644jgNdHxcH9/r74pXkpcudqDIQNwwm3vCut+Qxz8Ick9NMj
cMTnQjyBxtbgz/3o9/1THOE67P9tko4gEvOhsccS9UUHiX9ewjz5p17Da0Xg
3/v9B9J7s+0=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/WH5MW9z0xqHPKHmA16yVQ4wflSK9X1/3yqH/1cq
XqrpYvITnl5QipZD8Jfzltw6IFXlcEp/2p8knRoHJSB4JF4FVndbq8bhotLt
n/tEqxy+z+L2DNascWhQnnJxtnCVg9Y5u5o2tRqH64sLbLuEqhx+1WXtKVFC
8EXT5e2cFRB8i98fJMvkahzUDTnW3AHyU4HO4pWtcQC6urMRaN6E6rOtS6Rr
HNKAQE2kymHu++XHuqVqHELn1P7gAdrfOz1P6LBkjcOktzX2pmJVDrX2pnG/
JGocQM6IBbpXY/H21Fwg//WMBwf3SFQ59B/6qiED5D//vfJjkBTEvrPiNQ5B
O+RaX0tXOZz/Hvx4KZA/G+itVbIIPlBbTL88gv9n5cdLvkpVDndV2Bqn8mPy
VwG5SXII/swHB20CgfarTLl420iwxmFZyJzaHUD/bSjKmJgrUuNw2TdJYIZA
lcOaVUAANP+/m8bict4qh0M2gf/dZGocpjl35zznrnIAOcNJCcEHR5Qqgm9+
IZP5rkaNQ9hxFv40nipwOHtp1zjcPPc9OBloXkV5efl2YPxGX3s1I4GvyqEG
GLwr9Wscnop7123kr3J4snT2EQXDGofSyRIsYYJVDruux3jMMqpxYOV/1vkL
GD/tSzRFlxvXOOg4vDO9DowPLx4mbXeTGodXaoYcb4DhD3SNw3MgHxTPzJKI
9OcESjjSCD4sfQIAKkEpYw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSBawfGje43D9cUFtlwqVQ4wfoPylIu31aoczFcI
LPL3qHHoP/RVI0azygEom8zjWePA1jjVuVu7yqHKuLbzNJBfa28at0u3ymHL
AtnYS141DoJAMFG/yuF8x6V7Cj41DiDt/IZVDq8K2hPyfWscHhm/4ZpgVOUQ
stvH6rtfjYPzpSldm42rHLgylHJ2BNQ4PLugdLvSpMrhkMiPuZVBNQ7fNGL6
nUyB9r0JeRYcUuPw70rFy2VAvul7C1f3MAQ/3vsEu20Egn/+/K9GiSiE/taa
C5tvRiPMt9Vc9nRWLML+98em9irGI9w3J3T+6twEhPu324bo7klE+M/qn9z5
g0kI/6tO/z+hLhkRPrWd3dtsUxDht6op0HNuCiJ8YXxY+MP4c2p/8FgrIvQ7
d+c83y2HMP/smTNnemQQ9ofx6W6KlUK475kT0EMSCPfXZ+0pERZH+E980rKQ
OaII/9/+WZdVI4IIn1MLXbdtFkaEn8bi7alvhRDhC3JvlxAi/GF8WPzA+LD4
g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+
6OkfAOqvXHU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb7j0r0H9jUOfdPzhJhVqhxg/JuiCt9nKVQ5bI38
ujPKocZh2p+kk/myVQ71v60K/BxrHI55m3c2SlU5eM1tUHNyqnFI/bJtzVTx
Kodf/C+3r3eucah8qWbIIVrlMCG4RGW6a40Dk3a72E2hKocpH1Z9aXCvcejO
ef57pUCVw5EfYYK3PWscNmo7vPvKV+WgklNRtdSnxqEoY+LbPbxVDk33Zz7O
969xMF366E0zT5WDCfeti0uDgO5xBprAXeVg+t7C1T0MwbdydS/6GYngH1e+
p24Si9B/p+tv6vd4hPkfPsos2ZWEsB+knT8V4T6w+jSE+wvOAQMoA+E/BceP
yT5ZCP+/eWQm5ZCNCJ/tLTUXjHMQ4TcndP7qtTmI8IXxYeEP4ztJ7tXNVkfo
/9Stun+GFsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+H
VSJ55gj/u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/
MD4s/mD6YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y
+oaFL3r6BwA4Wmdv
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRDPfk6ytMYhKsX6vr9vlQOMf/YMEPBUOSQZhRpo
1WLyY/oPfX2hhuBLlbGe+KtR5XA9eF9VPpC/oShj4lutKoe90ybw/wLy5Vpf
B+7QqXIQMubjaK+rcfj9QbKsVa/KYcLcUzVR9TUOl32TBCQMqhysrh3NLWmo
cVg2+4hCgWGVwxO+g3F9jTUOlS/VDE8YVTkwZKrOettU46AItOCiMVD/k0/y
k1pqHOa9X36s26TKoXdnNqdlW41DZ0dHh4dplcN20d+n9TpqHP5dqXi5DMjn
+rkgvbgLwVe4lB/v3ovgsy+eZNXYX+MAdK3cUaB5u7I5fypMrHE45m3eyQi0
L9+kYfuBSTUOAvMTwx2A7jsxY/e0CZNrHFjC+HQ/6SH4SwpsucR1EHxY+IHM
WzAbk78DFEDaCL6Z+KRlV3SrHFT+fitNAPLT1vZxygHD54v8pfz7s2ocPB5W
iegBw+Oo09rMOCB/ep5QswPQvVk5hy7UzqxxmKH+6j6HWZXDozmCS21n1Dh4
8TBpt5sD3aPGc/f/NEj4s1pWOcRu3P8mbiokvA2sqhwW2OhciZoMUc9uXeUQ
pOgiHwn0/7sae9N7QL5sTaLR1b4aB3vTuF2eNlUOTL4tvOe7Efynn4AO7ELw
QfHN3lnjkDhvRb0ykN/K679+SjskfK4Dzfv1vD9MCRhfz5wuTekC8hluXwne
B4zPuypsjaJA/pxnssszmmsc2sVunisHus/8U9ovIWD8G3KskbkFdP/Vh3wH
7wHTy+aw4yz8QH7pVmCEA9MTyLtiFlUOLY+Oz9hdBw0/oP/3qDwMfQlMj2oV
Bv5XTCH+CQXy/ZIEIixNEOkZnY+eP2B8ANxpavU=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVzHWeb1shoHjjUyUSnWVQ4w/tkzQMBT5TDj/4S6
3+sw+d80Yvqd1BH87FKfDwmaVQ68ir9OOKyvcZgswRLmp13l8CX5TOxpID9P
qPkAl26VgweDV1jEhhoHLx4m7eN6VQ7Hs9hOa2+scbi+uMDWy6DKoWAx4x7X
TTUOYjfPfZ9sWOUgdefPmvjNNQ5H0m+IPjCqcjA3S3yxbwvEvgfGQP0b9fKS
t9U4AI1rn2ZS5XCkbXk4144ah3V9nHI+plUObx+ZSTHsqnH4d6Xi5TIg3+HY
na0uexD88Pmr10rsR/BtC851BB2scThZtm/+LaB5Hyxc3T8dqnGI2+XJ4wS0
bynjHtZJR2ocvvy9UrES6L7/qd+fJB6tcTCqir6WpY/gS+nfVWnTQfBh4Qcy
r+gsJn+HXOvrQG0E30x80rIrwPCKOmV0xBDIT1sL9BAwfLTe8u7bcKbGweNh
lYgeMDz+8L/crg/kTwcGsAPQvQss/8n5n65xmKH+6j6HWZWDRJbvZ75TkPBu
N69ymDBrzvFzJ2ocfn+QLGO1rHLYfnpJsfbxGodls48oGFhVOfT+Tf2uchSi
nh2YHi50XLqncLjG4V2Nvek9IF+3y6Vv1oEaB3tTYIjYQMNjL4Kf4H2Cfe82
BF+20rj2JDB+Z80EAqB9d7v+pm4Hphe/JIEIS6B7/1oBAxwLHz09wvgAs2Q+
wQ==
            "], CompressedData["
1:eJxllntUTWkYxlOoiFIdEbpJSVKpE5X0uoxSSxFZTYNMaYWhjEH5fMMokdKo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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrdsudvMcd63D9cUFtlwqVQ4wfoPylIu31aocllxm
s9LlqXXoP/RVI0azyqE35/nvl0A+W+NU527tKofnccWKK3lrHWrtTeN26VY5
KJwR/rqer9ZBEAgm6lc52Gw5UfaPv9YBpJ3fsMohfE7tDx/BWodHxm+4JhhV
ORx45nTpilCtg/OlKV2bjascyidLsEwTqXV4dkHpdqVJlYO+wzvTcLFah28a
Mf1OpkD7xL3rDCVqHf5dqXi5DMhfJKV/V0UKwT9Ttm++lAyCb/P7g+Q3WYT+
T8uPeW+XR5i/KmRObYUiwv6YT92q/5UQ7uMA+tNbBeF+lUyvozNVEf5brima
Pl8N4f9JIIXqiPB5taXRT1oDEX7i69wfVmkgwhfGh4U/jA8MJh5rRYR+5+6c
57vlEOafPXPmTI8Mwv4wPt1NsVII9wGDdUqXBML99Vl7SoTFEf4Tn7QsZI4o
wv+3f9Zl1YggwufUQtdtm4UR4aexeHvqWyFE+ILc2yWECH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwCeZ1Ho
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbbPlRNk+5lqHvul5QswqVQ4w/k1Rhe+zFKoclFpf
B1qw1DpM+5N0Ml+2yuGNmiGHDmutwzFv885GqSqH7UDl8my1Dqlftq2ZKl7l
kG5937+Xvdah8iVQoWiVw9+6rD0lnLUOTNrtYjeFqhwYZBb2xHHXOnTnPP+9
UqDKwUDFd+UO3lqHjdoO777yVTlMALqjWaDWoShj4ts9vFUO77kmVPsK1zqY
Ln30ppmnymGB2YXMZjGge5yBJnBXOSyS0r+rIoXgLy+w5boui+Cb+F/ZL6iI
0O+x7fPfK8oI82NlhW1mqCHs3wSS0EC4D6xeC+H+uz+BHtJB+K8XqE5TD+H/
CD7dTbL6iPBR2VCUIWiACD+OxqnO3QaI8IXxYeEP4ztJ7tXNVkfo/9Stun+G
FsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+HVSJ55gj/
u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwBShUfs
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfbfrb+p3i1oHjjUyUSnWVQ4w/tkzQMBT5XA+1vsE
uyMm/5tGTL+TOoKfXerzIUGzysGlfouQL5A/WYIlzE+7ykHrUNvy60B+nlDz
AS7dKof6OJYFKU61Dl48TNrH9aoc/p44IGLhXOtwfXGBrZdBlcNyxj2sQS61
DmI3z32fbFjlEGC1/Vu2a63DkfQbog+Mqhxyp0gbnXaD2PfAGKif/+X2fI9a
B6Bx7dNMqhx+PUlcKOZV67Cuj1POx7TKQcXxYzKPT63DvysVL5cB+eUq0/8H
+CH4vUDvqgQi+CXnOi7FBdc6nCzbN/8W0Dz16f8n/AupdYjb5cnjBLTvTnyZ
/7ywWocvf69UrAS6z/TIRr288FoHo6roa1n6CL6U/l2VNh0EHxZ+IPPq4jH5
O+RaXwdqI/hm4pOWXQGG1wSNt7x2QH7aWqCHgOGTAAzuvXG1Dh4Pq0T0gOFh
lLeY0QbInw4MYAege69P35ERHVvrMEP91X0OsyoH/xPsttIxkPBuN69yOP4j
TPB2VK3D7w+SZayWVQ5vNeP3mkfWOiybfUTBwKrK4Ui0gqNhOEQ9OzA9sD/v
0dANrXV4V2Nveg/IT3nx7/qyoFoHe1NgiNhAw8MfwZ++sinwpAeCH3L97bGr
wPidNRMIgPaJvNy+/rBDrYNfkkCEJdC9JjO1JKZi4aOnRxgfAB33KjY=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vVG6RoHBhBYUOkA43vxMGm3X6t0WF55XNNK
DMH/2w5UIArlX6l0aD8ZclADyPcx73R8cKnSwcXuxU0dkRqHgN7peZMuVjrE
5h79ZyRc47Bp7vvlbhcqHaLEt19kEKpxyJz4tsb+fKWDuc3eoGkCNQ5FGUCB
c5UORdK8D3T5axxu/6zL2nO20uHIZe3Umbw1Dn5JAhGWQL5uquSjG9w1DqcW
um77fKbS4cuGgGwprhoHj4dVIuuA/NZ5Z1f5c9Q4sDVOde4G8h/oTlhQwYbJ
T3h6Qen2sUqHqd/Y4meIYPLRwwPGBwCbEYZR
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnbTrMahb3qeUPOJSgcY/+a578GPT1Y6zJo5
c6akeY3DXRW2RtHTlQ6nyvbNnwXkg8XPVDr8CH68VNqixmHLibJ98mcrHbbM
fb/8GJC/yHXb579nIfKzLWsckgQiLLecq3SYe0RhQ5FVjYPy7Z91WeehfOsa
hzlA+tN5qHqbGoezZ86c8bkANc+2xiGm/9DXFUD+EpC5djUOSwpsua4D+Se8
zTsdHRD8GpF17g+dEPwbi4EM1xoHp4SnF5SA/DtAa/e41TjU2pvG7QK654F/
7/Q8jxoHMZCHge59VAU0wLPG4RjI3NMIPix8YPxvGkAXHa10yH3+e2UhUH/r
68Ad8w5XOrQcOLXwKNB86/v+veKHoOEDtP/TJd+kCQcqHVy7c57/doL478z+
Sof0NCBwQPB5mYARYI/gG3GskbkF9P+zC0q3fwL51yteqm20gboXaF7VSzXD
DmD4LZsNDEAg/23gDrlWYPj6gQL8YKWD/iZgAALDn08XyADyC4SaD5wCxs95
YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VQHs5jiP4sPABAMF1Jac=
            
            "], CompressedData["
1:eJxFVGtIk2EYFemGWZpERZmlpRVlNjdTG8vHoota3gqVMH9IQRcriTJfeQ3K
xKQyUiLogi2vlVZ0sZBpa5jYsKlzaWph5A/tIhlmWaJ0Xr/v4xuM7ex7n/ec
5zznmXfqsfj9zk5OThF4i083/8e3fgRwyg4LSqltYqTgz1lzH2xrZBR76drR
wnWcIl2dV09vYOTYmer+XsOpZnjcMfqK0bOmjPolWk7Lev6e/vqS0WDcC6+p
QZx6Y1BYzyjri5/mfDCnb/g9t47Rmrx5XdE6TkmhT5syTIwCZ1R5duM+lB8y
1TK6mNY/tgp8J4sWTEl4wai/1aeHreV0pH/s7s9njObmmK1Gf05PBe8TFe8I
zg//9FDFegiYX81odFdf2SLUTzgyv5TfY9QwsjLZDf2J6wsqZb3ggyzbqXJG
ZekGl0SN7Eep/Fwr6ylhpNNqtU90sh4jo69+mhlV6zn9GgfBbdm/EE4unSXp
BuDCQR4WpOfk/ej4gSvFjPZetoxUGjhVee7ZpwdO98gxR5KK53fZ/rRvUvE+
96RQ3Rapn2vAu2Hj4W2c8LQ3BvffXhjwsTSCk6BzgR4fwRPFaQVked5h1JmJ
AeyU5pcH/QOQbY/mZDVuqRlGf4mz/R8vjuU0JQFfyqX6OXGcfq9MvmxR/Inn
JNq1wz+7DyYVL50PrFax4r+C4ULFVsyn4kbD0ke4r+XPrj7fGilPHuC7A/ps
zHcyB9GSvx21Uv0E9BfgWA7yYYpwdb6/Xc3P5PzwvLIxKjgf+RoRvu/gNO3M
1c0zzYxiUmFYtIwtTDoXw0nYNatB9iNWzbeClfwr+B/ieMLKqNsG4agXPi9v
ZlIdMNSZrW/l+YPvJto83sJoqKIx6jn8Bv2F762SvoPQ55X7LS7ELvsN/XUn
ihaca2d0FufSIuQ8OpiUM8y3VOTwHaMmyA/H/AWddwejDSL4m+R5Ar9txitM
xRYxWIOKJ/XoZX7gZBjREsrpTUZ98XXc/xqyB7CfbcJ3h3Q+GHme3BvgD2Iv
kfeNCPQQ9PsKY7EPYs1etzFKM6GRQHk/0G+1yK1G0mu0MfqB+Kdgv0QsB5vV
/5dViNeIVcWK//8BvZgafQ==
            "], CompressedData["
1:eJxFkmtI02EUxoeQinQRswsRYSU1sAjFVZtuHrWcTWJpFyRGyEiIlTZlhMdO
hYQFhoSE+KErubWssWmtMhkV0fVTEoWRqZWIldgiulD5oed1jv8fXv78Xjjn
PM9z3uXOgxXVCTqdLgtH/ZOa2otP5QrtzRuxt4aY4uw4/fCnvofJ5zanDIBX
ZycHzt1gem9v7ag1CD3O6K7/dJOp8fOq7OT1Qs7USmPuLab7F5esGwK3FFaN
bbvN1F2/r21yg5Ap/OyQ5Q6TTn1GoS8oW9PL5GqblAKT0OH0oPUDWN0H8oS+
SoFhz12mAxHPmcVmoXuqL1ivdFhiepb2MWU0T5RvJI0/NqYHnxZqPD23WMir
fMTrNwldiPqflIE9kDe1WeiXHo4xf9auuWtzrEKYlpkIfvfnqCu/VGh2QtbJ
hdAfPh/1l2yZyQf+zIhtkU0I5JgH/w0QGgJDfd9z5JNWaQyXlsX6nUB+I5mJ
Te3gOshZ2aNxUdVY/+WQxsdcEc/8IJNDLQb84vf2UV+Aaeeo7+wj9Ff2dl9n
sqvgwd9fbnWmXmOqGf/XVQd9lpSBzm9XY/nXQP8CxPvXz7Sjd1nzfvizwVAS
+AiEmkpkOjfrFaYc9H2LfAbhO+JjGu9fMcjI73UDFg2ewvUP5FuBPhNeJnfa
8Qc20jiKvQ3na1wN+XNMM/tD/SvIfIP30FGLQsy/hGuvIZZHZ5f2/kBuc0Dj
+Pv8DwWgKXo=
            "], CompressedData["
1:eJxllgtYjmcYx8PMYXNcqZDDRnNtNmea442iOSx0mYS+zvrSWc335LnMnGUO
JWJy7Jw+pRYxqZQKHaiUoUTaaJMxI6bZ/+15XG/X5b2urq5fvd/z3vf//v/v
9xvo7LvAra2BgcFm/Ci/2+s+GDTEndOFf4Ys3ZnF6C3P2x7hE3aGkcXxyYuW
LOf0jXN3uzPgVbWRPWI8OBUX4QLnGZvbtvdU2QQYtUJl63Y40JtT9aD3f9gD
npcc7rbFh9N/FbqH5uDTRv9eafTl1G/jH/MzMuT9/px2m7z3bdcMWU8Ap6U7
UeFpRtl/Hpo4dCWn9dmXj1qdYtR3/s0+r8GmuP2LdEaGMZk5EYGczOxdJ9xJ
Y+SR1rByTBCn7z3PBe5OZRQ+vs3cDUGiHqOTKo/bOtXRLVnlwSg3V8+o88sj
y0eBDz2Oy5+dxKgpqDYyFOcfszr1d3Mio/qn/cse4/nK41MTGKU3rEw3Av+0
H1c8I7dlt2e0Q/2Q76uf4xgFhuy4/9SPU8hUx/qrsaK+dPRfF3MgbwB45o2/
ns2CPv6TOldFxTAa1Pw8qNZL9g9ecLMPd4K+CzKgWDSjCl9NhxKtyn5AU3eV
H5jFPbB24cQemo/oGCvn6cQpfzY6jhf1+2o4BXiEPuLoJ3Pvrm7BDpwa+ZQx
DnqVFX3qUxgV7vtl765F7/KJmXeDDU/IeSyS/jnOKCvH2LzcTsxDkyDml7SY
UwPKGQo9UmCHOnuhxzz0t/3Mik5sKafXCU/KiqMYedX4h3R1EH6ac0z8/6VG
6nGU0YtZizdZOHNKfFI21/kIIw3k1rlyUsZx8LDgJuiR1BcFHBb3Z2hVtt9k
UWnlpbLNhi42yT6in3BwmSUGgnmlHnwcNwPnp2ahAcwX069oAhd4j147Dv7Y
EeHTsx3q62aTHF7/nfRTlPDDHh0nqHn2Euax2aLy4iPGCW7vtzFWcjCnCXds
tkfES14t9ElKFOzNhX8/0qvcok+yyi1+ht+XnUSB+LxyXCPy0CEqbHwbnN/2
8829FmeI+tx00t9npb9Q//nDvYctO8fIUq+t8YdfS1/Y1g3OVLllPpkiD2ky
X5rzjKoh9zb0O0MRJEv45dUqmYccRpG/mcV5oN+BKXBYLqMfYf/+qCdHie9F
lVv8X6hyky3+cpnRbdg9lQm/5hQx4mOPT67SSX+VSL/heb+WvLB1ucooGu0W
o545GEDtNUbGWC9fo794HNCpXOShUOZ1ZAWjqoveow0CRH09rss8+4r9FHtd
5O0u9tetl2s8J1YyGr1w+GcJyN+sD6EoOMQFAdeqPGbtaVrnrvKnWIc9XcV8
jSulH53EvrPA+XvctrhUa+R8UE+pKRpyEPn/pFzqjTwo62vfNbkflnDCdrPp
gn73IZ5jkZ9RygU9DD7GQJGvqii/SZ2L5H5B/lYbwtGXGJlxp5EL7WTeC1RW
5l+dx6h7MATWvMvKeHX5Yn8FgA2Uq1Dsk1vgyLwBKQE4//WVxkvTHTntnb7N
63fMr9YfH3CU+xn13MPrI9NJ+G96MaP7BVggyC/c3tce9TuPXDg80UXqUyr1
chX7qKZU5hX6ZgbuNtmA/oPS8QLB+yka7VaBk2HXEK3Kih/meqms7Mf9yLfy
uukHNrpqecMP+bZW1leJ9Av8oIU8U4qlvnKfm15RucUPhSr3ggHL8+X7TPop
FP5+pqxX8Ks1mCD03AV7l/nLfnOlP8DKuvK9wOgs1tsA1BOGx6cjP3qs6xHw
oxHG9yqb0ZGJQyt6o37leO9s6R8v6Qdwg/WXb46uEHrrs+R8PeW8wcPeDGx+
7qGy4rcDy1XuWGI6374VT1t3r8CkFbfkz11l5X0d3YqLcqfpte5iH65v9X3i
7feL/wEaBvJB
            "], CompressedData["
1:eJxdlA0s1HEYx29mzZpkZmZKmF7EZCaOJE81qVQKM1lT3WTtZhOpPPbTmyR5
6/JWXs9xnJKJS5LETXnpxWtFbBLVZFJaRV7Wc/7X/q3bbrfP/f//3/N9nu/3
+VuIwnyOaQkEAg/6qn9NTr4xmEpgkGas7a93B6Ez5NUncSzPGfFxgT3EIeqP
AsGgpa42OY7BkHdy1pdiBM81p7SyrzBY6I0aK5EhxMTa7SlJZGAaGOx6WIoQ
fK7fDVMZlK+kPwoQ5o2pYDrP1s/0W+qyee5w3dclKWDw1EuY0FSI8Fls8zNL
xmCu7Fv3ixIE7WydFflyBvY65Svf3ka4Zn/G1qKUQYXncLRhNc8RxyUTrJ7n
xNBPs2VNCCI/n3XSEgaV6hue8Oe9jzas8GxDkA816OUWMzCIbWwvfI7g8Xti
HIo01zsQRscyqpIKGewT6Qe4dCGcp/b6SG/dLl0tmx6E5eHliQN5DBTqBnoR
kiqHxzJyGBj1v/zl+wpB56vRzv03GYzIc5rNXyPEB/bUj2Qy2E2Px7/WXE/n
OatKN7xcwnOtiAZK8xTXR6YZE4sFYRe0kzXzo/OjAxSOL64y+MLcHYOo/n3h
tGqU/DmUqvphRfpM84PWe8UzmPYlBaT/kvaT1Lvk51T3XpF+J0KUrYVZ5CUG
Te2FHk4vOb+uk//BrkPey2ge72g81Re5PHykeXVLDi1sv6jR18Kznm1V3mQz
z/mTpU+9VAiT440uRcRqOYOPEaykCZVHY7l5SB9x/phTfWHC1iPHHnL52ET6
ZB4132MeaPReZmA5MHP2830E52lVsDX1R9WNDtYgqFwsd89Snv1JgOk9BLO2
D+6rkxisihs/4KxE6DOY2uqdwmBHzfd5P8pL6pKvRq3XGKjtGalC2FY81JCS
xvMViv/mTJ7dMUBx7wa3HynVXL5nKL8Ux8BRpeZ+8p/kiTeTnimycy6fgVMQ
JaQWIc9BphRKNXmo4/l0Q4GJ3T+8XR1Yqqef6yDbSPkKd1v6poj28Ueof8yG
PG7f1t5CGHTDAKscTb5pPzZS3M1In08tdVzM79tfXtxvCc+L+0F5UraSAjnX
nyPlCcfW2uuUIkw00kBpn7dQ+RMKzn8Hyldus3llBNX///3xB8EYDdY=
            
            "], CompressedData["
1:eJxFkm1Ik1EUx4eYiQwTWS+sBM2MQtRWaMkQjyy1lhqI7IOYmNgMGdmLWNdd
ExoZutaccy3SKUYpSUmMCFtT59qcrubUEgsJEZNhtTTJYlqj8zTl+fDw8ONy
7/m/nJjSyvxzQRwOR4Af83dFOEzHOihs782eq7ER2OSjDRklC1YC056K+F/t
FOS83uyzQwS+6YzcS8izp1X674MEzvhFa14DBZFS5pEPEFiVSWoTkYecnZkp
/QSMc4u6w20UJOEJxigzgUpJbW9KKwUxNyh+6ysCI6Y+Vch9Cnh9/aCJgCW8
7ciDexT4SZ/21b8ksDNqdCFdTyH0yZ7Cz30EIvD4uY5CXYW5Sov8VDlzntPC
Mm8lwy1tZpl/ZTpypYm9//99Nft+eU9JQf4ddn6cWK5IUlHor9LuCkZ9f7xf
Lam3KTDx8FD/oZyusCwlBf/7a4v7+wP66xsp5DCBoX9raqx4vYGC/kKkwjIY
mH8Zef5Rqy0a83OoBVcTkMuEmKCVZUZPiI3lYCYwO4G20N3txcjtS93DpxwE
MtdQELJn/fGPyRECuSgnDucLGINOApOaIv/rxkD+L94QmDLP8wyo9y5T0NtA
n9XoZ7R6oIM/RsAtzJvQoF/r6oGibW4CZqxjGfNQWJydduSeZJcwr2mj33EC
W+xqwW8NhYcX08KmkcelU54vWpbVIcs7RnQsH3dLp8qxv2LTSe4NZK8lNdaJ
/b7LLY344N7YF+z/BMabiDyrvXWzEPfDaFjqzhrbmI/7g2k6Y1wBfyLcr4m9
Mz4/+ov+KZP8Re7CeJ+h/xY8rsH9bPbS9ORRAmV1H9N8yDO+6xVmB7vfRWp0
PMzy5v7/A55ugm4=
            "], {{458.9064000000001, 411.5075}, {
            458.9064000000001, 411.152}, {460.2984000000001, 411.152}, {
            460.2984000000001, 411.5075}, {458.9064000000001, 
            411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3az/pMaBAQQWVDrA+F48TNrt1yodnM6nXX1+
D8GfcXdyeyuMf6XSQUn+S861uzUOPuadjg8uVTrcB0rfulPjENA7PW/SxUqH
H4dSVj24XeOwae775W4XKh2+5oTVrrtV45A58W2N/flKh0sTY/4536xxKMoA
CpyrdOAtXNN9+3qNw+2fdVl7zlY6xGueFnC/VuPglyQQYQnkn9i1o7ftSo3D
qYWu2z6fqXToZ/sgduJSjYPHwyqRdUC+wpecsL8XahzYGqc6dwP5Nc36Pmrn
MfkJTy8o3T5W6WDgs4zL7S4mHz08YHwAvq6OkQ==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VDb/xqHvul5Qs0nKh1g/Jvnvgc/PlnpYPre
wvU4kH9Xha1R9HSlQ+qZWG8PhlqHWTNnzpQ8U+kwZWVT4Ekgf8uJsn3yZysd
/D/3BZcw1josct32+e9ZiLwnU61DkkCE5ZZzlQ4WUgeiFZhrHZRv/6zLOg/l
s9Q6zDmisOHTeah61lqHs2fOnPG5ADWPrdYhpv/Q1xVAvv3s0Pmr2WsdlhTY
cl0H8lMWXjN5z4Hgi2f5fu7jRvBLfvK/3M5b6+CU8PSCEpBf7i8nlsVf61Br
bxq3C+iemqU6zjKCtQ5iIA8D3Vt7YXPkVyD/mLd5p+NpBB8WPjD+Nw2gi45W
OnDYzg6VB/JbXwfumHe40kFeLMu3GGi+9X3/XvFD0PAB2v/pkm/ShAOVDg8e
cE9eyQ3x35n9lQ5Me1iFRDgR/BXhp4yOsCP4Z2O9T7QD/f/sgtLtn0B+0bmO
S3GsUPcCzRO1P3bHFBh+y2YDAxDI71gONAAYvn6gAD9Y6XCKHehAYPjz6W6a
+x7I58lQyqkAxs95YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VL9UMOY4j
+LDwAQBzHBmQ
            "], CompressedData["
1:eJxFlHlIVFEUxs1MTbPF3DKzLMuibKOVFk/7YjCZoG22KkSUhph55d0o07TN
jJaBKGyytEUzLK1EzcQmm9xT22xTIczCbJtRG+17M+/x/hiGH++d+33nnO8+
rx0R68IsLSwsVuEn/t+KC1h12SAQ95u5Jb+MkcxNsU53VmgZfWua5U6dAq0e
YDnRppRRRFqfgoQugfJ+GesMTxit9XTZXdEt0Jh3nQe/PmaUlBGsyzEK9FF1
Sh1exMjZT9s404JTW8BDz4RCRs8ac+P//RNo/dz7ZdEFjCpC/MsScR7Kdxfk
M/IpOZrxCvr7z7pZBT1kFDeu5KiPXqC9X7pvduQyyn69NVr1VyBUF428p/Ca
2ccWfcpWeB4MuGYxOnczLuA5uKcupjX9FqOt/mU2hThPPD75huQXeokubyoP
pDMibWOuVZc0j2vS827JTxqjqqTaD9uMkh8NowSh+t6GXoF+GyFwRZpfH052
r9L2LQD7LvFoa+rLyetu5K4zqYwMLds1QdacMj02hs4DD9g1eo/BVuGcyeFp
h+0V7g3Tt3x24KZ+1OB2h6KpwwZzwtOPKpw/f19l0jpHTqKcHfwU9nN08nPi
5DPNNtPjKqPIShh25qb9JcJ/POwdcuWk0yzL+4X+fu4sD3nhxskqaKBvTrq5
/vEwTn/Hbz5dIs/HnZPYbi3mtzcm9vqk4eb3p2cpLM9f5pzL7RnLsZ/FHRBA
fZU+sHlsnjlPxdC7CnmO/f5ODozyhh9xvg355vpM+E9WhzseQT6CU29nrR+i
5Me0v6Gcbmj9Zx9DvlJQrkZ/1ofPL7EvZvT1QXbfLy4SlzBaivHPgp44LodS
aR5gOd8yy/mXuQtxjNIx2u+t7k0BX3Gf8t67nBHHuv/AL9wV6yqk/YMvlY66
G1nF6KQxTB8Kfcif+FZt9ucKf54JbQFzaqV5w39h1Fm3+JeMRsCeO/ZnymMd
o8GtaAD7vYZ1BtczCtU0zGjH/kU5rwZG9f0RGHtpn2BQTKytwiGjFnXstFbY
5MdK0gfrH709zi05PY8uSr2I87dFqzwv4H7WjH7X2VNnfr+lRyBDYPP14eAD
Klxw5H0hAv0D/os3QQD3AXY0T2sY2SBu2i7pfqDflZGdg1rxvRD9aioZHa/9
8MkeLMb/e7nyfZmAeP3RKSzP/z+pJSxs
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLvzUOKdb3/XvXVzrA+DH9h75qbKx0cDh2
Z2sLkK9uyLFmzqZKh5qlOs4y/2ocjipsKHqxudJB1B6oAMhPEoiwNNla6RD1
deetrv81Dl2OCU8DtlU6+Jxgt53NUOtgteVEmd32Soc5ofNXr2WsdXilZsih
s6PSgfV5j8ZbplqHapF17g+B/NaaC5sjWWod3tXYm8btrHRgFxKxP8Za67Bv
vpT+XSD/SNvycC/2WrB7ZHZVOuy51fX3KQeCXwvUXsqF4F/lzFB6w13rsKTA
lus6TD9vrcO898uPeQP5/PsMZq7iq3X4pgH0MdD+BavX3rjPX+sAtE2FDcgv
95cTeyVQ68DDpN0uBnS//+e+4C+CtZDwAfrvBjC4jgrVOgB5MfxA/4sAnRsj
XOsAdP2uk8DwWbv2Rvw3YYh5bcDwq6oCBqBIrUMh0DnKGxF8p4SnFxatR/Dr
s/aUCK+rdPgODM6/QP3nvwc/Xrqm0uGDhat7EZAP8l7U6kqHV9vXMz8H2v/p
km+SwKpKBw7b2aHyQL4d1/XFH1ZAwl8a6F5RYPD+Wl7p8J53n4Ek0D9eQA+x
A/kSU69wvgD6/1EVMAKWVTqcjfU+0Q4Mn9s/67L2LK10aFI71KbOU+twteKl
miGQP/0KZ8YiYPgG7ZBrfb2k0oEnQynnBweC33Xp3oNuVgSfYWLd711M0PgD
6s9fzLinFZgepucJNR8A2m9TcK4jCJh+QOGxeCUi/QF5BbZrEHxY+gQAxwg2
ew==
            "], CompressedData["
1:eJxdlAswVGEUx3dMY4wi00SS1a63pJ01sbToFCv0UBgjmZRHNUpKz6/xVUYy
Ko9KalQsyfs1XkWk9UhM8qbSpDCaSnqIVGo6625zm3bmzs7v3rvf+Z9z/v/l
B4R5BCtxOBwJXvLvgvZe7zETCpe153irFxIIaOg2D+azbDISldqGvEv+ySGQ
aVA1E2NAYdA97up4JoGnkYeck4wp/O45/jYrg8D8VxaJUjMKXN8gsb+UwORA
f+QhCwoFungjjUDCkYNL1CxZrjGZP7fChuUd1zZoXrCn8HC9KFaWTiCi2WzV
JaAwk/u5qy2LwJUpZf9rjhSEKgW6z/MJ6MfjgRIKReten1hYxnL4nosfImpY
Pr/vzc9cGYGvJZv3pjhRKJG/0MSeN3RiYdG6FgIiu1qP5LUUFkQ9aE1/TKDf
e0wgXqN43k7giHPS1NnVFDYFaPjYdhJYYG1X24V6q13nKZl3E5C25bX3iink
yBvoIcBVw4HYUtB69uSbZy+BFGzPTURh+Pb1Rl4fAe07nZyXKym44c9j+hTP
LVk2xfFkCVh2q6NcG5xnSM3hy9rIM36hTb+XKeaH58+ryCLNphTGI1Zbbcf6
LklTyoO4H7+E+klT1Ff8wy9UYkRh2hMVoH7NnQ3d+bjPL10bAzQ6CKieWxq4
X5+CrDVdYv2E2Vcc7j9IPOiuhvMIX6L2qpDH+GEU5xU07rvWgafQ18yyukXp
zY+NLKd+zH64vp7AaZc6ehNZLudFHYHqmZiv2/jMPKS1zH50sL4ods2O4HuM
P6xQX4akcoJWKfQaUjAY+H7y3R0CrV6yHEPsD6trba0k4JXMj59EP3ujAG4F
gRKjkSg9nI9e9PstNuUEQsI+Rbsup+BcOfHLC/3CCxz3rV9BQb6e4VICPZyX
SrFClnWGfBaJVrLcgXEptmbyEV/G+HsC/Yt29B0pV7yP+0d5IXao5wzGY8qO
gvV2dMhdAoJE6bTQQeGHapaP3k/TEfzDjnLDYr2MaeHoCvTXQXvV/luYx5gW
L5mpmMmbcR6B0JRjN/RtFf7GfDRhfBejPo+72HEmm7e/PJtvAcuz+UA/lT9C
BbeZ/gTmFMhbY6FKNoFTXJvdTphnByx/IIfZvwX660YjryQc6/////EH1XD0
Lw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHZ979J+Rba2D6Dr3h1VHKh1gfPNOx4SnhyodMlwy
8z/Y1DpUi6xzTzxY6VD7aUNANpB/3793+rv9lQ7vo5zsXljXOjh35zyv3lfp
0H4y5KAGkH/w1EJXs72VDi52L27qWNU6hPHpbpLdU+nAsLn6k4FlrYMXD5M2
++5Khyjx7RcZLGodgNp/a+6qdAjKnlU+x6zWQUr/rkrbzkqHFZXHNa1Max04
1shEPdlR6bDoh+Gzdca1DvVZe0omA/n2L26u+WWI4C/1cxBONEDw15y/GvZG
D6EfbL4uwvwfbPEzfHQQ9m9fBrRQu9Zhb8lkCRag+3q9XrGYaNU6gIJHBOj+
QyuW+Dlo1jr8u1LxUm0vxP0NGrUOPqAAA/o/ZJpi31f1WofpeULNB/ZD7M8B
8h8vnX1EARh+EW/0d6sD+SnWwBA8hOCD3MN2BMFnAQXY0UoH3VTJRxFA/rz3
y495H690uB4GUlDr8Pz3yo+XTlQ63Gfi7JIH2m8I8uCpSoeUd1FO+zQg4b/t
dKVDOlD7dKB7p4Ei6AwkPguA/jlZtm++1LlKh4QZPqI9QP8e+qoRw3++0sFX
tMfrFTA8mg+cWngUyLeZdLreQw8avxcqHaYr9pV+1K91WFJgy3UdyE86fFn7
qSGCr5D8LuqQMYJ/VTtVMgkYf3G7PHmagPx6WYv0I8D4veybJHDjPDS9AOPf
Axi8ekB+wYfWkyHA9LFp7vvlbueg9gPTDzA0TymehfjPDpi+Lird/vkP6L9N
AdmzvgP5y4DBuwHof9Wdf9pLgOlz0tsae9OTlQ5fb19v/Azk3/5Zl7XnOCJ9
x/QDfXwMwYelfwDtH20Q
            "], CompressedData["
1:eJxdVAlIVFEUFSmRMJMwkdDSEpMWzMClrLwiJu46mukwuY8N41ZiyxOfIWFm
YZuEQYtLLqOpiFs2WamMVuKSNllqYmpWFikmkpJW982feNGH4XHmv3fveeec
+y2jk0VSXR0dHXf8sbXx+aknBSIKeaarQgyrCSS0pOaZ+nC8e9RKLxNxHHsU
BKrNxLHOfhTG/HPzZ0oITKQZ13gEUvilPjNdVkzAdKj3R1AwBXPcFlFI4Df+
bx1KoYqdKyBwM2n9uVYJxx0WtSmyGI7l176lu8godHo75rQVEchq7Spyj6ew
XDE30FNGoGC2vNM7iYKdfpXZ8H0CO7NNhnqTKdR4jKcZ13OcIsNCLRxfSvj0
s6KNwArW8UVcyzZ08Hqae7wgAPbhSs9ECsiyq6ibwHt2z3jt+z4CZ13sw/fJ
KfhFG4Xu7SdgZjtqdR75Kj0NdHe8IlDJiMdRULBVTWCbXuYNt1gKJkyX1wRK
3JvmV6IoTJbeUlkMEtjCiERQ8MLj2YPa9xKO9+A9xWKOg5s3ZX09QkHOfEK8
OsRwV91hrX5YfwMTIojCTDoSxf6i3Pyk6+iP5Er7gg3ya55fUS/6U1gMQgbI
fzPzCf38PuAbbfSSgDHe29KXQhvK7tAr+AXof6zzmP9a1CMdZYjyFvLwEfVK
RFnnvLT8nnGMrO7Mqji+y3RuJ3DRNXIqAM8zOu+eElAt2EjW+Qh6FD4W/OlB
7JjjGil9JOTjM/IpRl3oQy1f5L91ZCnjywMCaqT9NoACdjcJayJwFAsrMM9M
FvNGAkqUqx/ziEugUwOBVLR9OYTCIZQ5GPOyHYU5GUaB2TNZR2B0KUO+X8Kx
FesTzvEwrjFRwnxcrhfyXYb5ZTZ9aNDul1IYYXWQTy7L3TEKDhgrg2YCTniv
KZk2D0qOcQo32v6D3VhgsV8VxnUCz584sObNPZzHq0w3qTBv1pUETiORwRht
vnE++rrxiaQgYjkp4fP2F2vmW8yxZj4wTw3sO1Aq3G8S80Smre30ywlc0BCl
cBDbH1cI/o+jvrdVaAz2///78QcYaRYL
            "], CompressedData["
1:eJxFkntIk2EUxoeIiYySmBHSTROzomRQSUR0IpZpDdGVLltL11wiZiZ2eWdv
UUIXQsyEFoTZyNRIVkiJ2aZzzNuyaRZUrJhSZhImEoNEsJ63Tb4/Pj5+vJxz
nuc5J85wKqsgTCaTKfGJf6HJZPp+glOMLXXM7Ga0wCk3dueNuxiV7Yz68BBc
obCl5nczuvYzs30V2J9RZfnVxeiP5uujeyZOe24WT1R0MrrlCiR9LuDU7bGq
tjkYqdFo1Mgpe/Gm1pV2RlEtK3K/HeeULg/buOgVI2O0dvtzAyeUz63vYKQz
7vBn5HOKTf6ScPUlo9aywpqpY5wiRV07o5aZEbVBz+lSkb28FrxvzKyw6SR+
ChuKIxK/6D/bWX9Yqv/fXyv1FxnIcqT5znq8HOLkKK9dHg59FmHsICcRjwL6
B62qtt8aTvPvz08mOoL6t4APiMDg/2i1K9CcxclSsrTS2RWcvxqMlNxrkJ9h
fDjel8lJyKhySSz0RLglDheB9TBK0XekyVF/f7qpd38fo1HkXgKemHs8M9LP
6If4g5XCoIfRSTyc1gTzb3vNqBQy0qH/jvAxGNznWvgbQCyxXkZFNVMXdmVz
wtp0S4YY5WBsHfKodHqsPWCVCEYb2u8wowcQ2pDLqaEUjcDFiPmuTuINumrX
Gb3E/oSIyzF5nISNK+Dryz55z2G/79SG6I9DoXvB/sUeN4PNk4nKSNxLa910
015vaD4YNjxxb4L+ZnBfb+N9s/PwZ0+Thz3B/TUi3mfwn4zCdbjP27C1dYDR
X+ypEeybvVhk75PuGzIDSb0SL9z/P+w9d7U=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 470.4}, {
           478.4, 470.4}, {478.4, 432.}, {440.4, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 470.4}, {
           478.4, 470.4}, {478.4, 469.6}, {440.4, 469.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 432.8}, {
           478.4, 432.8}, {478.4, 432.}, {440.4, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 470.4}, {
           441.2, 470.4}, {441.2, 432.}, {440.4, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.6, 470.4}, {
           478.4, 470.4}, {478.4, 432.}, {477.6, 432.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYT+kex0OUakiLpUWLtCAmWYax/MrYZQvZ64YrJmokpfOeZOlpwpBc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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 471.2}, {
           439.6, 431.2}, {440.4, 432.}, {440.4, 470.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 471.2}, {
           440.4, 470.4}, {478.8, 470.4}, {479.6, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.8, 470.4}, {
           478.8, 432.}, {479.6, 431.2}, {479.6, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 432.}, {
           439.6, 431.2}, {479.6, 431.2}, {478.8, 432.}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504., 477.2}, {
           553.6, 477.2}, {553.6, 404.8}, {504., 404.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 471.6}, {
           551.2, 471.6}, {551.2, 407.6}, {509.6, 407.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
            477.59999999999997`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 407.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {503.6, 471.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {551.6, 471.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {503.6, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {544.4, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {544.4, 414.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {503.6, 414.40000000000003`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4NDowgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDvFiW72fXRqh4JVhfgy2CPxME5tXD+bG5R/9t6q1HUc/QUA83D8aH2Qfj
c/5ckL55Sy2cv5mncE330Vq4ecYgcLkWbh+MD3MPjA9zL4wP8w/MPBgfZl8a
CLghwgPGrzJbbRcOdB+MH/l1562uxEoHH9EeryynRodZIHdEIsIDxoe5D8b/
n9fIcnQKgg+2v6cebh6MD7MPxm89GXJwxZZaOH8Zl5tq6b5auHlgdx1DhAeM
D3MPjA9zL4wP8w/MPBgfZh8AbGHzZw==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPe0KZ4aSRYODKlvjVOfqKgcYvz5rT4nw2iqHnr+p
31vsEXwV1YDrvY4I/lahs2LOzg0OxYqZXq1rqhwcjt3ZusSlwSGm/9DXjNVV
Do1qh9rY3RocNocdZ/FfVeVQkr1/kYZ7g8M2K7WKDSuqHCSmXuHk8GhwSLG+
79+7DCL/AsgHuqY7Z0mVw7v63Fedng0OTNrtYjcXVjl0Xrr34DWQ//z3yo+X
5lU53Lqoyunv1eBw9gwQzK5yaAr0nNsA5J+zq2mLnYHgvw7cIdc6BcF/ZPyG
a8KEKodtp5cUewP5etmlPga9VQ5SB6IVHgLNP/89+HFqV5WDWeKLf+VA/r27
d+/Oba9ykPRbk/YB6L51fZxyPq1VDofalod7Afl2XNcXFzRXOSjlVFQtBfoP
5J3pjVUOXmERza+A/r/CZpWr0FDlYOnqXiQJ5IOCm7u+ykHDxCzRw7XBwfL3
B8lvtVUOrAtSWkuB4bdrgslSJSD/XMelewuA4dvlmPB0Qk2Vw8xCB4szTg0O
kZ+6Vf8D46tDkr2FGcgP+u+msRjIn9egdsgNGD9FGRPf1gD5m567MnQ5NDhM
uXh7UxiQH3tTwu+NPSK+54TOX51rjxn/MD4AXdrzCA==
            "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLfP6kZmUSYPDwVMLXbdtrnKA8R8vnX1kQUmVQ5z3
CXZZewRfw8Qs8YQjgj8huERF3KXB4ZxdTVtsaZXDlJVNgZxuDQ5LCmy5rpdV
OfitSdvwx73BoWrRv96AiiqHM69n8033bHAQ+ZrfUlRV5cCVoZRzw6vBoShj
4lub2ioHhol1v6V8GhzsTeN2cTZUOVhcnr6Dw7fBYY1MVEp1c5XDJr28xQuB
/B1yra8ntlc5PDGTOmDt1+BgVBV9bVV3lcMfq4JzHUD+vbt378ZOQPB3efIw
rZ6K4P9Z+fHS2flVDtPcdioaA8179OZwesTyKoezsd4n2oHuyRNqPuC1psph
l+LmBXeB7v9l7iRpu7HK4VVBewK/CyK8YOGDHn4wPgAUpqWb
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnboqISQoucHh2QWl2z/7qhw0FnRueBiKyQ95vHT2
kQlVDo9eTt3EE9bgEFT47WHxpCqHsNp125KA/EdVIuvYp1Q5nBE4vmsHkH/v
7t27c6dWOVzVm3xON7zBQd7u8DqG6VUOJdeFPh0E8pfNPqJgMKPK4aROhnt4
RIPDLKCBiTOrHFw3H/XgjGxw+D6L2zN4VpXDiyztb9eB/L0lkyVYZlc5OJ1P
u7o8qsGhyU/6xRYg/5eJSMrE6AaHFOv7/rxzqhwE5hgvmhKD4OfMXRrYF4vg
ewT8kSiOQ+hftMX8h1M8wvy/EsXXhRIQ9vcoTVx8DMjfH/GpOxXoPr+LE2Pi
EhscRNe5P7SCuv87kH8jxmOWENB/QeoLOguSGhym/Uk6uR7o/zcHLJVPAfkB
vdPzhIDhY8u+8p0KMLzLQQAYfrDwh4UvenwAAAWOxaE=
            "], CompressedData["
1:eJxlk30s1HEcx7nOTRZJxNIlU7oizpCWTh9rEUoeuqNL4aJkS7gk35RvekQo
DykPkeTSynO39CCrPG3R8gci7Io6tTg1qi3qc7s/flv9tt9+e22/7/f7/rzf
76+l5EhAJEtLS2szvupvsWN5Y98BCiM7MwtiUgmMGnM7t+5n2NpuYEYloaDX
dytWkELATJu32x05+/k0710ygaZMjmp9OIUYozMt3icIiJeOnbcNo+ArMQxu
SiIwvcpuoHcfBTfcQHWcQHqtYtx5L8NDAzW8b3sYdipvdOkXa/YPwfVZHNUS
5W4KjuqHECgz1eb9Cqawddb85gI8r7F123wn5MmJiQk71PPKsP3RtSAKDrr3
lhWeJFCoa35jTkRBannIWwf1d0gvf85CHr76YGMlJSAMWF3mhRwfdeVrMs6r
4DcL2cgJuWZs0VkCvLK0WoWQAv/qb4nXeYYrYgV6QRcJ0LeCpA0H/+f89IaF
Fhmo/1m71BDZXNl42iCLwP2MwagW9NslzT1s1RUCqezW7DjkwLXdbpvyCOhK
2rQVkRQ85N9njQsIQMVIswGywbr6kprrBPi53fcFEZr5txcT4Lhs/rIa83rM
Gt0nvUGgNdshsQvziBPo9VmVETirtJonxTzy3gzW994kcFeWPN2MeVQWvVxR
W05gfZerb10Iw3decFO5exiOmLr4owr9t4UJZ1Pkw6KT1aJgjf4x3H9dlGcB
G/3e0pOX3lBKwITbOTaC/tSXTMo4qMc6gVWo3EXh3Bf/h8NFmvOmAim05YTa
Nl3X9IuPPJfp52GP884UDOXKAijYD63kuKMf6AZ/OXL3uYo1QvSrWi5JeetP
4Wfgh9vmWQxXeypIXjrDajkLLxCIjl/uaoLrG0Tt7NdnCLwfz6+/hOyH9e7B
/MXh+mvZeL6Yu3hTP/al91O0jRzZewHLxhP7hePKy1E/VxzhapGkyfMyzqeS
tfn8OEaAhYV5gH0JVRcsgUCdYjzfCP2JfnI01+wogSXZx0tj0b9jOh1PP8YT
wOsTro/+/q6a6tmBHHcvY1AZwvDGd5b9GaEM6+MPjzFPgf8fjztSAspom5lE
zLu5dKn9XjyfLKI5ztgPdTxGqE9eJUsWYp98TtWNmuI8/97vv2Nzzf4=
            
            "], CompressedData["
1:eJxl0gtIU2EUB/BlZSoSRTMi0lwPZUGOTMRGjJOP3LTClETKjB6iPWzqdM2z
dN+IoZaVrwRdukzTpLHEcoTVNB9pJoYmPqAkLUTLRZI1SI3OGDKxDy6X3+Xe
7/ufcw/vjDQy3oHD4fjSZb23Pqw+AhcZvOquDDE+QVj0XuuSIQgL36rE0v9t
/LkwoMhA2EUPTi3x2tLV5i6yaSKwn6tAmN3G2RmezEB9J+jGtBzhw5BaNkHm
WBe5PW9lqzqFgbktYdgtHcG5L9TRK5WB9x4nfWwaQh3FeU82hI7hAJ0fpjiG
TMbAP65Jcog837tFJUhj8CVOxptKteX/RG6SuDo8IosEDhGF6QwK/B6MXyKf
TOr46ytnMF8303+Y7Hn2+/HWJW5wDrKoFHafq/XVOSKDlvXdk2ay//6XkdFK
BuIx5PpQvpZM94DaqwxELkNVyZR/Pjapw5TJYJbawb+CMDWi/3M3i8GFF2lF
MdSfwehpgVLFYBy5hmwlwm6PGRGPMejVVPPdshDMgufet8mCjzscV6gR9Ac0
6xaYLf/0NYS8sK+r/NQMcnNycpyy7d440muJum73G7lJV3YToczUHjJH37t4
9GxozEcw1mR05pKtr1cVIfTd8pFsItepthcXlCC4Xs4alFK+0ZJGoVcpQmLw
eWk+5VdyDaGntQjYyRc2UH2ab0efVZTb9tdS/e8sUZ/jdQhdfGFhOPUnZt/T
LuM9hN/Fj0fnMmz1rrmPQOVWplB/a7TtnvXkQNHkiF5u97BadpCbbnePStxc
Tv/bpNsscLd+H5AQLKF5+FH7OtxC+3uVn5j7RfPEq09N7KPzmbg5c4Hmb6uo
zcCpsM8nxfXQaO3zu9zL53/R/wB7Vntp
            "], CompressedData["
1:eJxFkmtIk3EUxodRkaWCaQZZeMkuXj5oZGUjTk3UTEr7EEFiKhpa5HReNs+m
vrq8NHXepm1mmWQoomKuMNs0MxOp1LyjRm0yRxdLMZQSi44ueT+8vPzgf855
nnMex0j+xWgzDofjSd/a3ybi1YhbGgN/R0VfjDKEDeYqD36tzkOYalwJtSB+
7dAiiMlBiPGN5b+XMHAnzloKtxAa85rUCuLr2qSy3VkI1t7cDi9iel3iwSCo
gmwLGsQMxJZ8l2SkI4xb9RQ4E8u37Xs3IkHgqMWL8ciAVqPRiMWm+tJUBhbq
es8JEWF/+2ruExEDzoqhaUEqgqXOo/iBkIFT5hMPF0QIAw2DY5dSWHa0720z
T2a5y3tJMZ/IQIAebeKovmkl9OZm4tCi7qUY6h9yo1JoL2DgY8VTn2s0v8XF
IA1LYIA3rJCpSV/fYZ/St/EMyE6HzwaTfuVU9PCJ+P/9MxBqfnkaB/gMrD0f
zEQwSO/3y/imeT+kCDqNzuhP7Ja7a9KS9vdhIjPxAPHRRzNzvDyWo05+ulAo
Y3nNb2sBQv9xB3s/YpXuJXdIbtKfzTfd43Mxglyr6uwhDnt+dodZGUK4MsjW
nfT99P2zR69AcJInJ2iIpV1varIrTPoCyV9mOS/fXYkQDDsjNpF/4+2VY1kq
hEg6/yxx6735upxKhCQ/xXIv7Sv9scEu/y7CqKBQO5lk0mtRhcAEvEjbm8Ly
zGW7thAhy+v7pPv1dRjPlFK9sdnFwKP70voPVVH/MQM3xRVNfuppflSdV7WR
OPtbyLMw0le+vOWqiPIy5DT9u5P0SxZbgrdTvmRqq2rHctovxUFEvKw/MhdI
/rvra893Eds2++t9ShBqndtXt1J+vfDKuGsRm+/1exSyvJH/f0urfas=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+xo8HBjuv64oKuKgcY/1nnL3On3ioHsf6K
+RuA/G8aMf2H+qscem5nMPB3NjjkPv+98uPEKocdV/Qm5wH5j5fOPqIwpcoh
lPv/n49AfjkQfJ9a5ZBUf9N2ZleDgyZQe+n0KoeCz5vrHLobHDxmBRV+m1Hl
sHTGtGyWngaHVRa/P0jOqnIA2s7yFMj3Me90fADkx7jmzD3a2+AA1P51xewq
B4uNsw5u6mtwSLG+7887p8ph2iaewjX9CP7qhJCg5RMQ/MeLcvmnTkTot6uM
WFE6CWH+LH9nx7DJCPuL5aynSk5BuO/kU/sl+6cg3H89Uupp2lSE/yR2/d/6
cirC/31sH8Q8piHCByi9cvk0RPgF/JEovj4NEb4wPiz8YXymJ3HFC9sR+ld9
vOSr1Iow3xgIPjch7N9bMlniSAPCfb4rgR6qQ7j/2QWl25W1CP/V/eDZzVSD
8L9TwtMLj6oQ4WPIsUZGqgoRfn2ccmeCKxHhC3LvhwpE+MP4sPiB8WHxB9MP
i1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHSNyx80dM/
AIyweOY=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnVR/07aypcHhy98rFZldVQ4wvn1NWyxje5XDtedZ
2tuA/L9JJ/WvNVc57NrRy2bQ2uCgu2nu++cNVQ4LOjc8XAnkn46SFf5TW+Xw
41DKqoS2Bof7/r3T86qrHI4AuSHtDQ6ZE9/W2FdWObhuPurh2dHg8OmSb5JA
eZVD7Hbp8LLOBgfxSctCYkqrHHgL13Tf7mpwuHnue7BySZXDHi3bAw49DQ6z
uT2DXxVVOUwF6rjd2+DwZ+XHS75A/rRNPIVr+hH8GXcnt7dORPDv+8Q/UpqM
0J/JkN/YMgVh/ufNdQrPpiLsnxeneVpgOsJ9IPUsMxDuN160xfzHDIT/um9n
MKyfifA/yPkasxDhE167btuiWYjwO/nUfsn9WYjwhfFh4Q/jr6xXnnKxF6E/
8lO36v8JCPNZwvh0P01G2L9+5wSTp9MQ7jt4aqFr2UyE+807HROWzkb4b537
w6orcxH+X9fHKdczHxE+ZnG7PM8sQISfdrvYTb5FiPBdNvuIwoZFiPCH8WHx
A+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCD
pW9Y+KKnfwBVO4D2
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvflV8VbR+Q0OeULNB04trHKA8Y1BoLjKQefKrGey
izH5upvmvn/ejuDn6Kn4vuyqcuDODlB0AfKjUqzv9/dWOZyYsXvaBCD/R/Dj
pbf7qxxaj6nx3AXypzl356hPqnI4lmvSEL6kwSHQLf+01JQqh+6+J5/+A/ma
Mf2Htk6tcvBfPyV1xdIGB6ai9TsDplc5PAp9ydi2rMGhswMIZlQ5ODY9Oj5j
eYPDvvlS+rEzqxzCozfuX7OiwSFJIMLSZFaVQ8KBpWU/VzY4bDlRtm8+kA+U
flO3GpO/bPYRhQ2LqhwMtVYKF6xE8MNeMrLtAZp/V4Wt8SowfM68O3k4CWi/
j3mno8KCKoefC9I3cwHdt8uThyl7HsS9LxZD9c+ucjgvGXjr96IGBz5QgAHd
f7+wq+8JFj56+MP4AKymzWQ=
            "], CompressedData["
1:eJxl1QswlWkYB/DDtq3EGqPL5taptGybZJOsFW8jR0YidawijbURZ3fkml4t
n7CoXNPFJZds0Q7huHXcQqWLsq57kqhJu6qhmAiF9n/2HPM10zdz5szvnPN9
7/M+z/M+Z8VPvo4H5Dkcjg9ekvedgvTDmU0MGclvtj0cQMmce1ondnkcoeSR
OCKAB2vmnuxfAoudhgzeNzLEXFGcNxJCicXznsLqjzwUPHCX95EN5B2E8nBi
07ieK+5XPL7c41UDQzZILkpJev0Nq17YakYjVymUkgHnpVXt8JutMxruR1lL
nrc+jPXLrw0V1p5hPX15tOP+OUr6kva0JcB2l03ej6RT0sHpl18A9+nMjzid
SUmYlolX1DWG9E6F+ZhlUXJoJPpOVz1DiroNGyOzKck/cuubd3UMcbyqHS3I
oeR0cX8NFz4wVlnIz6WkRTntc/1a2fNh69S385fXMAThHdp8gZLr6rsVVKsZ
cmueyr9xsL72qLmciCGXMm5wS+CorPt/vq5iLVxgOZFdyXqNaUrL/grp/n6B
hw1qdA3KGeK3WVE8gPWKVz+LnBUyZHLXwEUXOObYWu3RUun6vyHeQB4Cggua
bTfZYD/uitOtmiUMKVPJdl+aJY3HvZghKfvXTkUjHw9Q3q4rDOFVvplJRb4i
/xm3s4Y9cV1CPvcgvRz4wmy8A+8M63dhPrWBp2T5FX5qi41u1Xfw+/yG1/eS
4T7BOh3lNErsiZp7XhlD2lf2TpljvYlrxuPl5dJ+CMig+PZ650Lk4+cfHtsr
I768VaLp/CrWXh2iCourrM3mhX7fA6vX6QvGcb+OaDomEPmObLibezODrYeL
lprZOTggvjYtq1pWL9hI1dhMC/VLGT5qUYF43qYW92fAv++T8zeAJcdBvlbW
D4j/7IqEoJ3w2ExXiDfyc4RPmVz4s/PGbd5nKfHxRUPBTnw+f/EZ1v/XM5V1
vnLgQw7ylfnC1jUVTja6+HQomRI5pG9NrbQf1sNa4YmDDYinRv6ZW0ASJS5x
nicM4SklfJJISfV0zFgo9uNWbaN0DP5LMzzxFvZ/w+vBYi7ssREVRX6+MP01
pzNB1h+wrqFCYWaCNH/LkN+KiB0aB2Fdpw3O2pWy8w5vMqtzXIJ+dMUBLoin
JGmQ262FeinZ7FqzA7by9h1ZjXqKxK7bHp6khN9Y8Mc6obQ+drBmc9VxE/Rj
2KRSTdMJSiZDvnTch37clu7o9/Y4JS96Ct9loh9vckv8n8dR0mNqm/cI/XWF
IxI/iqVkNPrO7i0wlmsNi6FkfY2uSksRQ059Nc+pNRrxnnd5z4e3b4rbwo2i
ZGVCkJ8GXPoteTUewVoyfuzDWX/g6eVNYL6YeG31tocPIl0TmEeey546VxVJ
54kd5tWplvBty7H+bFfIi0uHKcle1OlfBKPdgrYHUxI71iuWnCfT8tvB5kHo
r65nZkuwv1Wp7b3fBUrP0yC8aNw3yh/zFeEv7Jad1xl/St54691uQr7kkMBY
ONhPQ7mhTLY+bGn+vOdeOWuyN85TUMl6qdVK62HUbyfPt+Uh3DwrDHUUSc/j
GNYLumpZUoX+UJVciO/HDc5uj9E/Ln+/PPckmO3HuXk/57nvJedXtY69n+vx
au+FOvb5DsImdaN6dv0n+kk5k/VsfG3dTkOvr7E2DPwgUGtkXeogSJ9olM7T
En/2/2fu/+g/bO47aA==
            "], CompressedData["
1:eJxN0gtIk1EUB/ClEj6yVmCJGpoWlCVh4izJdQpLrazYRG3JjKmYBU2l0F03
+3QPdaFkC7SplBPfKVPnY372xh4ztzmLFSK9R9AilXRKUR0hWRc+Lj8+Lpxz
/meLQMjJcmEwGLvwW77PC2fkz0coCOtt+J59lcCK/XZPb1VInU5s3/szt5RA
kvtEXAua15lRGldCIDT6+lg6+kAkf9iDIjDou6PED63ydUs2FhPwVAZmdNMU
jAZp89skBIKrLuf5oycTBcxaMYE5dmNPxTAFJ1/eX68sIiAQd5aP6ynoWD6E
wKUjNxZsQxTYzMFTSyICCqYkk4EOcqi9EtBDytfRXwcoYHtam2YKCXj1t4ha
+52eyrLoff6z4PHkTrmOAv8vupK1+P7WeIdpvo8Ca1NuzFG0SpbSnI1epbem
laMdq9Nr7b0UeGT9GLCjDUkP22TomdYnxwqwvgZNiD4AHYvHDet/S7+zPe2h
oF6yuIZGX7u9GK5AL3I/Ntdhv4fkTEksmhtqZItxHnUF9ZoQ9K/2WUtlsdNz
lkSB+YrTE9j+PZz3njDrszNo6QND42HMJ732uM8LtPudAF6mjECstkYVg/VU
1VzcIJUTML9KtpvQ3rTLJ76CgKuHMlCK/ZVtfGN0oKP23+WwcB7CMd5mVRmB
05sGJxg4rwaWOce1nMAFdUH9BzQzdZ8uHh1p8L45ivOWiTS/K//91wxSsPA+
wm5Ar1sOAPPJqf4m/oPuK5rTnsI849WcPFYFgZSIVH4g5j1C03QReinc1v0Z
/Wh+e5oJzZ1OCO/C/YiqOHh2m5LA+Kyj8ATukzb/XHWX0rmPK/v6FwC7W/Y=

            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQPXP3tAn8xxocDp5a6Lptc5UDjG8MAsVVDkJL9x4U
P4XJP/RVI8a/F8FvuJOtl9Jf5XDG9FOaFZAvdvPc9+CJVQ724dEb64H81teB
O+QmVzlkqc7SPQbkJ4U33Hk9pcphZdSP5/qnGxystpwoq5tW5fDvW+mDPUA+
D5N2+7XpVQ7Bkz/f8DzT4HDfv3e63swqh8QDS8t+AvntQAvMZ1U5aNb17Dx9
tsGBJYxP9xOQv/yFh978cw0O79+9e7dudpXDHqB3Zp1vcEixvu/PO6fKIa0j
OXbPBQT/4xevSLVLCH5K7B0358sNDkE75Fq1gfr3HRRXE77S4KC7ae77dKD9
EmrBrI+B/DLWE3uXAd3neuPDF6+rDQ5Ze0omR0xF8LmuLy6onYTgw8IPZF7w
TUy+HCiAJiL4c2p/8FgDw6e4q++JEZB/RvhrfgswfG5L1yR+utHgsM79YdWU
GVUOzmsz720E8v9dqXi5DOh/MacvEx1B/N4At3ygf4JuSdcsvN7gsKEoY+Lb
uUD3yEvOYLoOCf/s+VUO/U8+yRtdg4T3tAVVDoZaK4UNrkLU5y6scuiSMbXU
B/o35PHS2S6Lqhzenzzs9BYYXstmH1HYAOQnGYUaZF1E8INZF0/adQHBB8U3
G5B/nIX/WSeQv3iSFaPveUj42AL59/7fujIZGF++Ky1+fwDal1hZe/khMD6d
u3OeVwP5+v8V/5oB+e9q7E3vAd33p+WYWg8w/qfnCTU7APmna6S4PgHTi9Re
3exSoH9mP5NdngHkg7xbM6/KQfkvMEGdgoYf0P/285pDyoH83nvTtlrNgfhH
F8gHJr9982ch0jM6Hz1/wPgAqLGa3w==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {{{520.4112, 417.304}, {520.4112, 416.88925}, {523.6032, 
            416.88925}, {523.6032, 417.304}, {521.0202, 417.304}, {523.4912, 
            420.41725}, {523.4912, 420.832}, {520.5792000000001, 420.832}, {
            520.5792000000001, 420.41725}, {522.86645, 420.41725}, {520.4112, 
            417.304}}, {{524.6168, 420.272}, {524.6168, 420.832}, {
            524.1128000000001, 420.832}, {524.1128000000001, 420.272}, {
            524.6168, 420.272}}, {{524.1128000000001, 419.768}, {
            524.1128000000001, 416.856}, {524.6168, 416.856}, {524.6168, 
            419.768}, {524.1128000000001, 419.768}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fVQ0O9Vl7SiZrVDmsOOZt3pmLyX9XY28a
p1XlkCQQYbkFyH/DNaGaV6fK4cbiAluuvAaHapF17gt1qxx8zDsdE4D8ciAw
169yCAsNDb0K5O+8HuMxy6DK4cvfKxWZ+Q0OQNN2nTSscvAK1jr3D8g3ARr4
26jK4djN9vMbChocJposffTGuMohc+LbmvrCBocwPt1Nc02qHI581YjxL2pw
kH6xpdHPtMqhKvraK4viBod/VypeLgPyJxz6qmFTguC/PZx+w7QUwT9Ztm++
VBlCv8rtn3WvyhDm14EcVo6wn8czWCuvosEh8lO36n+g+y58D37MWtngsM79
YdUVqPvnAflF3x4arwH674pvkoAEMDwNpv1J8gT6P/f575WFQP4rNUOONcDw
2aebXXoGyBcEAWD4wcIfFr7o8QEAIaXCCA==
            "], CompressedData["
1:eJxlk3tMjXEYx5NbUmq5REWxs3LrQuWo6Dy5rVRazaWZklyS0k0dx8/p+LFR
h+HwR51cKouwWi7r5N6WZIchrEgchS5ElDBR5vt2/ng33u3d+362932e5/v9
Pr/JsckRG01NTExkuIXnxNUb/HapOO344DzLzIHRRr+msE4m8rnlJzK14NMp
882fj2eU59LR9H4Hp2lrDt/OGMfIt1wvf63gZFbqsLplDKNGOmtZt51T++/z
3RGjGclDumJUck7Pi1Lm77dhZI4XQ7rI0YPSLuRtE1mnl1fuSjPW/w4e5Xr5
5OFUTg8f4EI9J//qssIUTq9zdL7F6Of1yVzzMpmTOjs7Wz+WUYhUHUDg+6cW
V3jaMnJwN0iKkzhZ3jBtycf8QcciUueAFR5hdTI7Rs8UH5y7t3KyMJ2RNQ56
Y1fxVyVgoe+XidB/N1iqBt93z+l76yiyP4R0TWYEC02aVf+zmyT0/FUJI+s2
9a8rYN3uZfbnXBi5oWwc+MmUl72V0xkJbSeAO6vjGupd2YCO7ExOTWEHc8s8
GFUJQpR8oG+QJ6OL1zRerTuN+tu8Ge2LGpRWi3xWnMj8aTGX0ZKKnv505CP4
fMuH0VCrNrUd8nFLyAhJ8WM0/ZG/chPykHlHXw+axwif10Wmizy1o8msJk3k
VttgVTj8v/siq/Yi/v+slHn/STbOr/JlVHZoxKRS+GlIgGL0y1l4IDEL/gg5
FEoZFR+/46RJ5DRp78dwhbexnzaB09qZvTURnsb9atjCSYu90kOvorLALgx8
T15Z0Ag/AqcWXamJ5xTn6F/9GX55GCTDdoOPdiplOheRA9+wMW4SkROFAJwY
fdI2V90Eh3bF5G9GnrHWkT5eqN+B9U5E/o2QVQL+VlFan4p9WYngozDfuzPH
7zRjvxqwl0sxvzD3VRtjnlLo2x8Q06qxZrRneM+iKOjvtcCCjWI0GwfhOvwZ
IhSyZKTV+TqPh3/WBetWcQt8v8z+fTn8FXxqH8no69PQWE26yDdNW6I9t4t8
KDfJZj3yfNahbQ5AvfgjnUpH5B/pU67/YcWoT7pgggH7MaAD8819HD+4H/sj
5HYJ5/Pf8/0X5Ke/+w==
            "], CompressedData["
1:eJxllAlMk2cYx8tVq1QowiSDuUHagdzDgZzbHnVyqCDHbAhzgg2bDhiIULQv
Uz/KIYel3CCDIixuIsigMuYIIHTjPobMECEhyuYUC+MQxjYQ2EMq+ZLZ5Evz
y/e9z/X/P6+pIDrgU3UGg8HHZ+Nfo4RlLCukQF42+20nh8Ams2reCA5zI2Am
VC9h5b3KvgJOkIsDgR8El0ZXc2kedPO954/82a2srW86EYhZuH0xNIeCNYmf
h50LgYr0ugmLbApe1+TrfOFKIK1fHL+YRcEe8vHITYw/llyxUi6h4APHE03e
7gQK5ewY6ys0jy35ff9OBs3fFBdGJKdRoHD3X0/F80tF43nmlynoPOyUrobx
vYp4zb0pFPQF79L/0plA/cSzAnkyBV2auk/S9xLYc87G9GESBU3ebHUrrL+B
HVOjjWw82ZA4aE9g7pMzC7FiCtr0eidt7AhMhlstGSLfwATe1gSKec2WLYkU
ZCcMpIRZEDiTqNkhRbY/ev9ujhnNGftC/xji0hxpy/OpMiHgl/H5j53Ij0/E
mlbtIsApfbfSAeM/H/YRDBkRGLq1mlGJHHXtV+ayIYGobuvTnljfXKjsxqXX
CMxMtblwsZ8Eg1rPk/r4XveY9joys7vlyX49As13JExOKgV+kqKoXF0CI0/D
rfg4HxTz4VEdAvM7vfxKcX7D+Rm3dbcTqFwJ+coI56tjIy+LZhNQFsjZ9zJp
Ph/nrTgsoVmM7dSjfv8E/n7dGM9re7wtVEd9eysONsZi/PzLKcGBqL8M7dWH
+X1Dfqv0QX/MzuAP63MacPOdR24tN7IbN6D99X/uiW8tH9OjORoFDcR4ew3C
5ifxfNovdVYMzH8swPxaFfKOpLbeiW0E4rKVvuHIduM8ZjuLQPDJ7ZaayLYR
wiNzTAJaHVL7czkv+9EiULd7h4sy+2V9GgRG+3pkTsgjyuJH7eoELtY2CkKk
FHSY1J2dVEM/vicKSsP+D64aV7CRn3E1AimcT8qU/x0Zg8DN0I8CPK/QrKge
1qjJpHnjPAvZKF6ru4Wh0uM4zv9AZuTTFeTW0mlRfbpKf1eMfzrrbpc+cvwR
dICaSv8k1O+4VPHXbqxP6K2ofo76HtgQFNmhssHpPDK2N3sK+7HGBdFHxuny
PDQJ8A4lJH2H/igJiFkyxf5NFiP5F5BPvfX+T7ZMmhMLsKItuG/bUGDxq+xT
5bwyh/FYgk61duTw5ri8B5i/n9PVFIR+HR38O5CL9XpEll2fR/aaIAZR6yLg
a6+/qEe/tthECNlrIlj+c6rtKu6ra0N3/NoLEQRdqG0Up6q+n1kRQeTjgcUU
rF/fvdjcEtmVeyjha+y/9GeTOvmySJUf59O4sHrfGfnDfTulDzbn+a8IpnFd
lJk0i1tKp69Kaa5yREOiPzbs8Qjjh1j0cbbkq+6Haqy3v0dm2F6gyndWg74v
ZxwNc8220rx5n/4H7x1n6g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7VXdrM/T0+AQ0Ds9T0i4yuHFxuCZ57sQ/G/T704+
3tngECUrbDMDyK/QVZT/0tHgUGjLdX2xSJXDhnyrO4pA/pdta65uFK1yMFm0
xbyivcHhxN5nTkLiVQ6sR/sNv7c1OLwO3CF3VKLKoXeKQ2w5kF9rbxpXJVXl
YON3caIMkB997dWMBJkqB5FPjueftTY4tIvdPFcuV+WwyKnDbhOQr7ihKGOi
AtB9WdrfpgP5uzx5mFYrIfghj5fOPqKC4Dexf3b5qwZxzw4gP21tH6ecZpXD
GYHju34A+f+uVLxU065ySKm/aWsJtH/an6ST+rpVDko3Tp+cB+Sz8j/r/KVX
5cApPS9OE+gfLx4m7XaDKodlXG6qW4H8v0DlYkZVDrdsKyMygP4HOvd7sDHQ
vVvMfzgBwwsYes0OJlUOOUDnyALDsy2WsUjftMphh3S4mVo3xP5lQH5Ha9Tl
mB4Ef2HnhoedvQj+xFd+XZ19DQ5J4Q13tIH8yBWmZ6P7Gxw0Y/oPmQLNvyH0
yVF/QoNDHDBAnID2pyVbbLwF5P8yd5L8a1jlwDyLQzpuIsS8NKD7w2vXbXsE
5DMVrd95Aei/+z7xj5wmNTgw7rwewwH0/2wO6Xl1QP6flR8v8QLDh7dwTfdu
ID8VGMGiwPBzVy1lugXkn2tdoimqjuCbgRygiuDPCir89hAYP7/fvj6wE8jf
9vnvlR3A+EsGhnclkN/lmPB0AjB+m/fOeWMJ5AO98zUDGP/XnmdpX5uISB+x
/5x/+U5EpJ/ZBz/9OjYBkb4Op6xKEJmASH8g/Wb9iPQJSg/hfYj0m/qx47tn
LyJ9o6d/APdLZJ8=
            "], {{531.5776000000001, 420.832}, {
            531.5776000000001, 416.8}, {532.0816000000001, 416.8}, {
            532.0816000000001, 420.832}, {531.5776000000001, 
            420.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQHXHK6MjGbQ0O9Vl7SiZrVDlIH4hWcFyJyX9XY28a
p1XlcJUzQykHyH/DNaGaV6fKwWtug9ohIL9aZJ37Qt0qh/0GM7UkVjU4lAOB
uX6Vwwm/VLteIH/n9RiPWQZVDunfnyQqrm5wAJq266RhlcMeH6vt24B8E6CB
v42qHCwuT9+RsabBYaLJ0kdvjKscbnf9TTVf2+AQxqe7aa5JlYPZewtX9nUN
DtIvtjT6mVY5vA15dvkDkP/vSsXLZUA+8x5WoS/rEfz4veUH325A8K0LznVc
2ojQP+0KZ8aiTQjzP1i4uhdtRthf75QsrLalwSHyU7fqf6D7nD4mn9kL5K9z
f1h1Ber+sK0NDkXfHhqvAfrPzb3o53kg32DanyRPoP/vP+CerAkM31dqhhxr
gOFjoF4d1wLkC4IAMPxg4Q8LX/T4AADoRsEK
            "], CompressedData["
1:eJxlk3sslXEYx09HzT26UFRunZHSiUmnlM5jrTnul+ZSSkrSluVSKr/Ffqet
iBVlDiY5XdwPDodDlBoSTYvCUa1USEi0yjouq8fOH+9W7/bu3eeP9/d8n+/3
+zM/GuUXzmaxWHx8F75p+85weA0U4kct7TTWElBsndxeIGfY2Ety3Af5XrST
lmI1AW3zmXZxLQXrg2nNcYYEJOX9h0U1FDQkaw8MrSTg6Vg3nSqjMDJb8t1v
BYEve1lu26opKO5GO6UsJ5DQJdufKWW4a0aY7VvJsFXz5SJeher8X8hCy+bL
LuUUnnfig+dl8F5lBUkovBfVOhbivKJh4/iMMgpXkpOT2w0IPLLN2fi7lMKz
23vl9qsIXNswoRuCrNvIHrqF+hszjh74VkLhvK13D9+YgCBWqVeCrMPelGSI
+/b4pD8JQ166uTpvch2BNY+DzZyRn20RzX0yZXi3luLulDmB00q90ayG/5nL
8Syp5xC4OJAzGIVcK/RaU2xFQFxW3m+K3G3xVtm0kUAcJ+tP130KEy0R/b2b
CcwKs2MAecD7alaFLQH71iruqXoKxW3uPFd7Autl4nV5dar9PzsQUAYsC07C
fPxvJvzW2U6gvlJtxAbzQTnRD3cQOKcxHfsS8+CejPOI3kkg76lXuAnmwXcI
aXDdRcB6QrdJX8pw7uDk9wsVDAcuC47QRP/bXie9kOL/oWe9TeRlKv2JjgTM
ko3Uj6G/707ixjhPwynXn4/+ePCuOIt5BIwyezQFxRRMLo37nndQzfMponDY
RvnEz17Vr/RCCtlWYwPtuO9YXaWaOnLH2ab8N+hHg7lMnFBAIcJ0d8s39OtO
30JBKdyYuMCvtWJY8JGs5HIYjlwIwIxAyI2p0jPInlOht05gnr2aJyy+Io9h
vSMxf0/hQE4Yzvspl/TGYF861J1yDVDfYEFu6wfsl1setWSjfvmP+Z765ao8
J5FTnEOH0/UJ/GKpcQ1wf6UOFmwpgXuLHiyJRX8WB2CDdAloVbrpdWFf9fOP
BFIdAj9dNnVHor+iPamRI9oEjnUechdIGebO/XAZr2aYdT1x1hjz7BvL/uCM
571NmQ9XYN5BO2rap/UInLLzY2diP95gPGWor7Qj/msN9md4lXtiFd7Pf+/3
X8QAzsA=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLckSxqe7r8GBY41MVIp1lQOMf/YMEPBUOUx6W2Nv
egiTf8zbvLNREcFnO7H3WZNKlUNhi1FVNJD/5e+VCk31Kge9TXPfLwfyQepK
NascXt/nSP0C5OvfVWE7qF3loN0udjPvcIPDK6D4Ft0qhw/Lj3mLH2lwOPRV
I8Zfv8ph64myffuB/NncnsGvDKoc3PNPR8092uCgBAJGVQ7LZx9R2HCswSHC
csuJb0D+3pLJEkeONzj8Wfnx0lnjKodjN9vPC5xscPBLEoiwNKlyOHhqoeu0
U5h8e9O4XZ42VQ7Tnbtz2k8g+LuZnsRdBppftm++VD4wfIyAAVUFtP/ZBaXb
Oy2rHOJ3efIoAd0X8njpbBYLiHv/H4LqN61yMDE2NhYG8leAAsywysGlO+f5
74OYfPTwh/EBfne9dQ==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW9ye2uUeYMDAwgsqHSA8b14mLTbr1U65IbVrttm
guDPuAtUAONfqXSI/ef8SxfI9zHvdHxwqdJhz45etg3GDQ4BvdPzJl2sdPAI
+CNhDORvmvt+uduFSgc31VKmWUYNDpkT39bYn6902Gr+49ATwwaHogygwLlK
hyD1BZ0GQP7tn3VZe85WOtQ06/ukGTQ4+CUJRFgC+QY+y7ja9BscTi103fb5
TKWDyCfH88v0Ghw8HlaJrAPy72Qw5B/UbXBga5zq3A3kd214+PKqDiY/4ekF
pdvHKh2eiMiefGqMyUcPDxgfAMbzh34=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQLaN/V4XNtcGhb3qeUPOJSgcY/+a578GPT1Y6pAGB
GpAPFG0UPV3p8O9Kxcs0IH/WzJkzJc9UOkxz7s5ZDuRvOVG2T/5spUNJxsS3
f4D8Ra7bPv89C5FPd2twSBKIsNxyrtLhxe+VHy8B+cq3f9ZlnYfwg9wbHOYc
Udjw6TxE/XMg/+yZM2d8LkDMq/FocIjpP/R1BZCfs6dksoRng8OSAluu60B+
nb1p3C4k/o3FQIY3gt/2OnCHnE+Dg1PC0wtKQH6HGNBnQH4tSB/QPV2OQAnf
BgeQcDDQvVzXgQb4NTgc8zbvdDyN4MPCB8b/pgF00dFKh4De6XmXgPpbgfbM
O1zpcAforT9A863v+/eKH4L4Rx3I/3TJN2nCgUoHG5C4N8R/Z/ZXQmhPBH+B
FDACkPib5r5f3gb0/7MLSrd/AvmsYXy6n9yh7gWaB+RuigXyl80GBiCQP+HQ
V407wPD1AwX4wUqHjUUZE3OBfKCyue+B/EtAY/4B4+c8MHqXHkLEXwrIwYcR
8QuWP4KIfytQBB9FpI/Kl2qGHMcRfFj4AAD1dCQP
            "], CompressedData["
1:eJxFlGtIVFEUhUXLolIqosLEsqyUiB4aVlJuZ/JVvo2SsAgpiDArSfOIypU0
E9EeVlIZOr4TtbCUEJ1UNGwwX02GiGhKhFmpmKmV0jpz7uX+GIaPOWfvtfda
Z+wjLoecNzczM/PFh3/bv4i+cNdDokT3fWfq2hgpPBy/psr7LSPN2S9dw+Cj
K8x3LGlhlNJo0KVqJKqdmjfONjH6NW+Mc9JKtKV/LunbG0Z3mqcdbY9INBiY
mROlZ3TCemf1aU+JxoJf26U2MNo94GDZhPNhB161xdYzqn46XnoT9XD9Yn0d
oyHcq0K/mOz1i068ZmRlviOtlyS69PXvs8kaRg78IBi39Rtfquznmu4x9Fxl
NwhYV8nooTYjshS8YIwbLSlnlICx7FGfl88qE3pzwWlr+zqulzD6Dp2eGnkf
RfI8WllPISMXZ2fnKa2sR8cI4z0dx7x8D6P5Yn+rvCRa9qnwyiFwxMqwAy7e
kthrHiOfz/FronwkqrA9dc4N3LO5f07vq/JWy+QHFsdUbtd51jr7iXlywC3T
juGB/hLh18FA1P+2bc/SyACJeLtl0FM+2eMfESjR9j1LK2wLGC2GAXuDhH9p
0J+VE7XaIlgiA+pOYb7WTS+iy8CLuFEl4v7mEIl+O4bfblb2A+bj9mB/qLK2
L0Sc31upsrJ/hbmvXvCH7+kquHMmdGRrrchTAfoVoH0i/PXiQQoS++2tE/cf
QT/XeQP5iNPn2Yz7q/kx+Yffy94ec01Hvu7DFmvcx9q0yxsZNfHBFG5m9DMB
RqIfX5dVi9hHdbCab4WV/Cv8B3G8ZmCmOhngfJtdAw7tTPgKhrpGw3vZf/TL
bcEiOxnd+5HgHgPm1753CX0d0GuXOha8v0fs2xHccC17fcoHJnwMkPNoZHR8
pPjJEcxbBDtPfmSUBF0H4T9vZ9/LxLs7KvsJxhM2k3xVNun2Udmkx1vuD27D
2pKRz3ex+rzHqP8PtmbifXYjhwtGcb4GeZ4NHSneAL6FdzGDvB/G4BPQb8ol
GHJ0rd2MuuBrsUZ+H5h3ohTGaIReXQejVfyh433x+P9oV/9fnBCvaYPKyv7/
A3B8Erc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLRuVYn3fucEBSPr3rq90gPFj+g991dhY6fAmcIcc
q0uDg7ohx5o5myoduhwTngYA+UcVNhS92FzpEManu2kukJ8kEGFpsrXSofKl
miGHawNE3bZKh0+XfJMmAPlWW06U2W2vdJg1c+ZMSbcGh1dAZTo7Kh38gBp3
AvnVIuvcHwL5IOPy3Rsc3tXYm8btrHS48D34sapHg8O++VL6d4F8vU1z3z/3
gLhHZlelgxbQoVs9EXyu64sLar0Q/G2f/16x8G5wWFJgy3Udph/In/d++TFv
IP+Kb5LADJ8Gh28aQIOA9s85orDByLfBAWibChuQ3yF289x2IJ+HSbtdDOj+
koyJb238oOED9J9Fp2PCUiAfyIvhB/r/WsVLtY9APtD1u04Cw2eR67bPtv4Q
89qA4ce5RiYqBcgvBDpHeSOC75Tw9MKi9Qh+fdaeEuF1lQ4nvM07HYH888Bw
WLqm0sGlO+f5b6D5IO9Fra50OHhqoes2IB8UzgKrKh0CeqfnBQH5dsCA+LAC
Ev4XgO4XBQbvr+WVDkeA7vQH8r2AHmIH8iMst5zYBvT/oypgBCyrdAAGz3I2
IP/2z7qsPUsrHXiB/g4DhtdVoL8MgXyJm+e+TwaGb9AOudbXSyodLind/rnP
E8EXBBrI4YHg+wCdv8ANGn9A/S0HTi1sBaaH6XlCzQeA9oPSQY4LJDwWr0Sk
P1A82q5B8GHpEwCt/zOX
            "], {{524.1608000000001, 411.152}, {
            523.0223000000001, 411.152}, {524.15105, 412.832}, {
            524.1608000000001, 412.832}, {524.1608000000001, 411.152}}, {{
            524.5448000000001, 411.152}, {524.5448000000001, 413.408}, {
            524.21855, 413.408}, {522.6728, 411.18575}, {522.6728, 
            410.79650000000004`}, {524.1608000000001, 410.79650000000004`}, {
            524.1608000000001, 410.}, {524.5448000000001, 410.}, {
            524.5448000000001, 410.79650000000004`}, {525.0248000000001, 
            410.79650000000004`}, {525.0248000000001, 411.152}, {
            524.5448000000001, 411.152}}, CompressedData["
1:eJxllQtQlGUUhgFvgxGammKpiDqMU0DmJRMQTojIYIwSqMRNh0BkuSzL/ePW
n1gRCcYl7jkEEoiIIHIRUERwRShYgUgLAxENTdIMCUyq9+/7nW3GndnZeXb+
Pd857/uebw085e95a2loaHjjLX4a9+bcWeon0MLrnX86tjAydJxRmBr4PH8q
ftHKKGVO1FsnwGYDO5IylYz2J3zg3g9eJ77aGMl+ViTqygV6XfzBFUaHk4cf
7QVnBs6Lpw5GbVkNGSowu2v4ZsK3jDYItWQVJJCLl9lA13eMzjcvMuwBa/1X
gJGXe79NvEIgxebZPxR2MZo9me+zLlggC2CQitFnOH5miEDHgvAA+GbeS0VT
/2OTfwymakLVvNmoN2d/mEATjreKcsE6q1bH6YQLlP/KGzdWqXj9KrDtzagF
5Tgv3VTT3jpCoGQMMA1cMmJr0hTB+1mJ/hozvphjGimQE8pZo//OxQ4/5oJj
LTd4mGK+QUVi8jD4V4e6ZTMw/7JiFGDSvFf4vI5g501n2sLb1HxHteKnSaWa
y7ehoUuMnF0rm4zAY1O9kb4tXN8B1K/5Y6p3opk/nxYp6XuB0V1bKACevlvX
eG0Tn/dwBD9v/BzXZxzzli1x8WpoZHQ/pPpls3A+b3wDI6uDQ5edodfT4793
29czUgasFyKgp6wxNE3vLKMyiz2uCugdf6H960u1jB6N2b1vA39s0JBTDfd7
p0I6v5rr4QV/gw+kjD6t4v4fRB5SR2Msq08zqvfTnsxHnirwQEAlo+HLWQ19
Adzvh6cYVaR7J6wEm0Iui3LpfH+B0vSm704uYyTm+QbybCAWKGW0ftea13zB
Q7BzWwmjA1X3Qh7LBCrYigaLGGG8rAYZn9+sUM0a4iufke6OU+neMc/zN7mt
yyuKpHwHqnlkafFIArgUcnkWS/2AxXW6hfPdKpvue8ilfSnl8w7KeT4+PsHI
DobEQh/flNGYpjIp7wpeb+gkoyeI5z2FlCfoUQCsCub7uKiCkZb9oRePwI+c
7OzsxdDPc+2uNbJQnvdXoa/LJ2/3bYWfiGvr8iopH/Db7cjFx6vPcP//kvJg
Br+65XtndSIv+26rVrjCz3xzLNCzfMFvf9jlgzw+LFZur61j9Pd42OCSKIFK
lNs3aiMvTrg+6qO43rHI0/WHCEi0QE/iZI1jyFvpfJX1tWhpH8/zfG2EvnmQ
Mxj5nVd0rjkTfPQBDrjIqE50KEbKR6uae+w9515Tqjljy+f+Ptgvc037Q0lg
49NfPSju4HnWi+H6ZGNfwwdxYeB8L1FA7LeBOHA033+Tq4xoj2ulJfpHuV+i
uxl59NtMi2S8n44eRsdSTTWTIiXuZTQX12NchPT891I+pfvEpI/RRNhgngP0
t9PBDQce0++W64eqWfS3NFjNYn7c4ffMj77c8gI46ayf9ibk40Ms4HzU/+2o
udECueRvL8+jfiC/j1q7+f3sFsD3Q/cqnz/Ln+vl3MX1mgVOfGff7Z3Qo73F
6uRxP+k+aef3xbtgKwSgoI33I/5fiO0tVKr52f/Fvxq2CFU=
            "], {{
            528.1064000000001, 411.5075}, {528.1064000000001, 411.152}, {
            529.4984000000001, 411.152}, {529.4984000000001, 411.5075}, {
            528.1064000000001, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdouPHrj7AYHBhBYUOkA43vxMGm3X6t0sGb0beGd
ieCndSTH3pkB5V+pdNBeKXyhBcj3Me90fHCp0qETKM0G5Af0Ts+bdLHSQez3
6Xed0xscNs19v9ztQqWDyAWXGx+mNThkTnxbY3++0qH50fEZ1kB+UQZQ4Fyl
g8Kl/Pj2qQ0Ot3/WZe05W+ngqfdfce+UBge/JIEISyD/37fSB3cmNzicWui6
7fOZSoeHcwSX/p3U4ODxsEpkHZC/SviCiwSQz9Y41bkbyAf6Zr/OREx+wtML
SrePVTps2v9mns0MTD56eMD4AMb9jZs=
            "], CompressedData["
1:eJxdlAdMU1EUhmutOBHcC4gj1oEESRBxcoxWVNQqaoMjog0VV6LgwIsg1xBj
kAgxuAIIFl5LW9pSS6kCKlYRFAUUilVxVhQXDnBGJJ7yap6xSdN8fe++85//
/OeNku4IlfF5PJ4Iv47fdwL/fgEqCmlDBZK+OgIVHcb9rQzH4916FwkVFDY5
PioCzfqxTV2VFJ6Kj576wBDo8oTf80gehQ7rvjfKHAIers983NUUPNdEzAg/
SwCPK39qKGg98I9sAo9sB3fN13HcZli2Ld3AsWjLjk/dCilUhExNssgJ1POe
8JNMFNrVn+uqlQTCTy8e1MdMwa+H1uNhPgFhU2JWNbI++HnswEKOozcfa4m7
yHHy9uZfaguB1D1RI44iGxw3XOeeZ48dqA++SWBy6Ti35CIK/ROvVMlvE6AL
yuIfm5zXawmIYcDGrshLpe5h0+4S8AqMnDcB9ZYs7MP3rifwEstNNFJQORqw
EsgdU9ze/RyFwQ9qvq9oICC9Vu/9soDCC0VG+ch7BOQ//F7p9RQW4fHD99jr
Mh3HamYpDNByXNJ++Esj+rn14u60ochptxIWlKmd/uHzM2Iyc3Jxnh/igqas
x/rTIudtKcD5rEu9+nU86tueHpNpx/n9WIEKUH92taZ2EHJr3RKp+x0Cw+1h
Q2Jw3pYquSighp2XC3LEjKdiV/SjRlPbcJJh8/AK/Qo+/s0lnHHqq+S4r4/x
zMdyjrM+5lWEXCWwyqJiUpAdch6VEYge4fqshWH9OHuJnc8SrDc1ac4GWSmb
j4fIOSJzW3wxq/cE6h3T+PPA2/MEYisnTA/F/rD64NVmAkGvH2inY/8SFOBZ
RKDFt3ScGP3xOvRueaCJQNVKiyoC/Ztvbvu9EvOiQHvl+RQc43lhJJDgGRgp
0HE8OmVP1Fo9x7/R/lMF7H6kFLL5Lsb8YhzXNJnY+xtx3ihv60zUY5O89y3F
PASsx4RcIDBJNsweVujMQwnHey9nD/f9h+c6Aov1NiHa8HzUrF62XNzH+7g+
1nPsvgk1BELeCvzvGpz5xv347oKJRn2hF7Bjhtu3v9y53/kcd+4H+mG6gQoU
bH829Iu8Efr1yCNg9UZB6OdsLL9Txc5fgpxZPtIQjfX/f3/8AX64GxM=
            
            "], CompressedData["
1:eJxF0mlIVFEUB/BBpinSNFMpLaGJNhELa9JwyWPlWipYSItUihpK6EQmXqfl
lRVEu5Z+kFxCHXXGyQYSt3GZxm1KrWYixUJb1TYtSDJh6v8Y5X14PH4f7r3n
/M+RJmbEJtuIRCJvfPzfYPJMHtJy5KIJe5djYDRv36vBxz7pGUW0nXVvgBXO
mrCEDkb7CqQ3T8MjMTcKf7Qxuh75RSyDd107MaZoZTR44VSo+RFHHcayEB8d
I98AXWwcHGfvpXVvYXRvWnJ0sI6jSDsbz4XNjPRV5dEE4/isRxOj1lg88JAj
t81v115pZDQxpP77RsPRIvWqQx8bGKW4vj+wHD6f1pKZD8scfQICawUf352a
IVcL/iqWOdarhPP8/fYq4f47pX+8U2qE9+VTl3vN1RzpMvNXiFHf4Z07xg/C
fDzOqD/r5Molo1UcWczZE+t11vo5eC8fGPoPGh9S+8GF6cty29us708rOfpQ
UWRYjfyCnRKemOAkfySoF8zXIzEIFvOBdTJSDbyK+wYXTyq79nQz4sIxENw/
Nlv982UPo0vFfTUxsDffoJFR2N1pSUmVNf/6p4x6PPzybFF/AT+gZ9Z5ZsO9
Wa0lbv2MQlIzphagf/3vjfEOA4yaNzjYPoZz241lnfDWz5p1Saq5+T5nNOp1
u3Q78i2XBy5+DXdZtIottYIroslJqhH8T6v4NQUfaYqwuwibPZNdH2C+pqjE
pYMD1n3Zj/mHI95NcJQLNgrW3p9UhvbPvY/9QZpGaZ+1vxH4xZrhGQv6S++0
aP2xf5WItw79K1m3Rw6c9/1M0LZeRuimshEenjmX1tIt7Hf8LXTcJXh+//8D
qDWBGg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdX8x6GUYw0ODCCwoNIBxvfiYdJuv1bp4PLr7esD
hxH8/EaWo/0w/pVKB5NFW8wtgHwf807HB5cqHSbH/HPedajBIaB3et6ki5UO
8l9ywmyB/E1z3y93u1DpIHfyqf2Sgw0OmRPf1tifr3TouZ3B8P5Ag0NRBlDg
XKWD1mmB41ZA/u2fdVl7zlY6BKsv6CzY3+DglyQQYQnks38Q85iwr8Hh1ELX
bZ/PVDq8nrqJZ+PeBgePh1Ui64D8zTyFa07vaXBga5zq3A3kJ4YEqT/YjclP
eHpB6faxSofdO3rZPhzC5KOHB4wPAKW8kOs=
            "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/eXvlYqXlxoclG//rHu1q9IBxrfacqLMbg+C/2H5
Me/texF8t22f/4bsR/DnHFHY8OlApYN86+vAH0D+p0u+SRMOVTqUTZZgEbvc
4ODxsEpE70ilw+mFrtuMgfx575cfO3200uF9jb1pHJAvG5ViHX+80uGeClvj
VCD/qMKGohcnKh3+rPx46SyQfwqor/hUpcPWE2X75K80OJw9AwSnKx3YG6c6
d1+ByH8+U+nQIXbz3Hcg/2TZvvlS5yodGIF+bLja4HB9cYEt1/lKh0JbruvK
1xocvmnE9B8C8h9Viaw7DuSLrnN/WHWh0uHwV6DE9QaHJUDl14F8sPgNBH+a
c3dO+k0En19301z9Wwj99Vl7Si7fQpgPCrfy2wj7Lynd/vnvNsJ9oHDPuoNw
P9jcOwj/xfYf+qpxF+F/H/NOx4S7iPDJ3lMyecZdRPj1Tc8TOnwXEb6g8Lp/
FxH+3ECH/L2LiB+zuF2ePPcQ8Qfjw+IXxofFP4wPSx8wPiz9wPjvgPF6bweC
H9A7PW/SNgTfi4dJm30Lgr8I6P3ajZUOba8Dd9wDuu9H8OOl0usrHdSAyaEZ
yAf5+8GaSrC/QeHxD5jslq2CphdgeIU8Xjr7yIpKh3yh5gOngOHrlyQQYbm8
0kH/rgobI5C/bDbQg0srHc5/D378FBh/QTvkWl8vqXTwB6qrvIHga7eL3eS7
juAnA435chWhH5TeNa8izAeFb/wVhP2p1vf9QekV5j7WMD7dossI94PiV/wy
wn+w/APzP4wPCx8YHxZ+MD4sfNHzLwC5QACH
            "], CompressedData["
1:eJxdlH1IU2EUxkWkQNIoKspSVKIEMeufiCQ5FRmTyhpUEPlBZElFhsX0XVA3
QoQiJIqCJNTMbClrLBGZIpVKis325Uz82NaXRoQM8o/SonObDwe7cLn3x8t9
33Oe5zk35USpsTg6KirKwLf+nL1ypvPSO43Sq1aNDDoULeB24ZZ1x052tAlb
94bMd1uF4zPsD0vtirpn0o5XMz++sCP2qE3R4Y+NNT3M55dff5lrVfTFlTr6
k3l7a58pu0XR2szx9TmuyHkHnin68dtXYWHeffPc5OWniuYsYU+cWyOHYUl0
8xNFpjurY+4xp9jKSpY1KirkhV0ejUxdtQnPGxSV83PaM7/fI0Xmrxu29Hk1
Sqr8dmhbvaLirECe06eRsT2p8mydoqtcvndII73MutrIetxwpN8s5pV6o++F
l3Kf0yPCHVxX+qh8vybmSHzGmOzfVNOTvHlczv9gXmFdPCH1DdTvaXsxIfV/
4n2KAtJffvXrmamA9L+1wGHYFxR9smOHG2xB0e9iye3vc0HR11/BAoRE/9On
+AqJPyz/omsh8Q8Mf8HwH4x8LGCHsPMtX53CiSxXoEs4QX95JfxPt26pj1Vu
yumV+idnLWHjG+lP36+wX/q/sbPo88EB0Ue3aaNT9HNz7P4Mir79LPgDl+iv
+/zLLf6wHZn5XkXBvFv3N7F/envlPkW9ybaytLF5PYcUNYc9+1PZf67enuiP
rE9xPnI5FlV+yQ8Y+QIjf/ge+cT+yC/OR75RH/KP+jEf6A/zg/4xX9AH8wf9
MJ/QF/ML/THf8AfzD//A8BcM/8HIx///n79rjED2
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 470.4}, {
           547.6, 470.4}, {547.6, 432.}, {509.6, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 470.4}, {
           547.6, 470.4}, {547.6, 469.6}, {509.6, 469.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 432.8}, {
           547.6, 432.8}, {547.6, 432.}, {509.6, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 470.4}, {
           510.4, 470.4}, {510.4, 432.}, {509.6, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.8, 470.4}, {
           547.6, 470.4}, {547.6, 432.}, {546.8, 432.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T1cfx0PsKmprbbGqdu2SgxAS2UFsjxGx97wncYkdscXeW9WMIIkZ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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 471.2}, {
           508.4, 431.2}, {509.2, 432.}, {509.2, 470.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 471.2}, {
           509.2, 470.4}, {547.6, 470.4}, {548.4, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.6, 470.4}, {
           547.6, 432.}, {548.4, 431.2}, {548.4, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.2, 432.}, {
           508.4, 431.2}, {548.4, 431.2}, {547.6, 432.}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{469.2, 375.6}, {
           518.8, 375.6}, {518.8, 302.8}, {469.2, 302.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 370.}, {
           516.4, 370.}, {516.4, 305.2}, {474.8, 305.2}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 376.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
            304.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {468.4, 369.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {516.4, 369.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {468.4, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {509.2, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {509.2, 312.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {468.4, 312.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmYNDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
Ycd65uc9+g0OZ88AwZsih5lAIKmO4IPpwlo4f8KCH4bPEhB8sDXBtXDzYHyY
fTA+Z5d88ruocjj/iNPazHvZ5XDzZoEsriyH2wfjw9wD48PcC+PD/AMzD8aH
2ccAAgaI8IDxbbmuLy4Aug/GN7PZGzSNsdjh2TrVJ8w6UPN/FqHa/7MI1X1A
vtGiLeY/0hF8sHlA/8DMg/FR7APyNWP6D32FuQ/IN9RaKXwhpRxuHtienHLU
8M8pR40fIB/mXhgf5h+YeTA+zD4AEqDrsg==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllAtMk1cUxwuKI05FXjrAKpWHiLLyKg2PrgdRKLS8ShXGa1gkggNheKc8
r+UpYpwCigQrbOWpoqhBog4RssE2Jsu26HRTBEQFUZwwGA4f2Wk+ki/ZbtI0
v+S79/7P//zv4SlT5Qm6HA4nHH/a//Lodz5z2ylwtAsIWE4nb8vdxbKHVUD2
AuQvQnxTpT4EbDrsRZwkCjGSarmTL4GhzmXqPTsppIy+Pn1RQkDdPTX3JIHC
+KB+gquUgF7PEafZeAorLGerpYEEuD88FtfjfS+beqWzQQTqbUcvhn1CoY9f
+UYTQiDlVEPo+WgKDpdO/TkaSiDDgbem7WMKFvwB6145gfzr6udXt1HQb1kV
WR9GoPVt6dqyMAp0VwcxVhCYm3jW5R7C8mDFgaJIKcvNOTMP9PwYvU64P6JZ
0O/pQ0EynGWye/4+IqZw1LXhYUswgUjzx8UyLwpTZnv1JKifk5q3sMedQmLZ
RI44gEDTN9x8kZDCkH7CtJsfAWG/Z1CogELgy7iaZvTr3KF7iRxXCuf9hrOO
iQmU12HBzqjn1ZKv8z0JFPJljYuRL+cFWdgJWQ4baThZ6MzyX5vfWgw7ELAu
q7NtQq5aNz5Ysp5AnEK+bsiFgs+h5NFsGwK1K3XszARMfz7jEUD79024UXih
XVwCtzpGTGJQ/xwaMm1O4OHT45duelLYgwW9WUkgecPfJwY+osA19qpqMiWg
LffIpvnvjQmQO0ZT3r4UfhuvGvI2IlA0ZrWgIoBCj+WF9ERDApo24av8YJYH
9YTis+Est7Yr95vFUiiO0UlvxfOMvrt2pV9JYfGdujTRB8z5eZin16cnf+1f
RWD2xECFH+av8eS3lo5WBKr1LWpWf8r0f8cGAtiu6WTl/1lZ07y/zo7A/VY7
o38wb9VD3V6Gtkx/DJFRTdk5PO/oeFDp+jgKgthr/jL0S777+41jqC/DMfiW
eA2BLAxIYAyFrKe2TiXon4HaRdMWhax5d/hnCwKOenTnT5jPRoU6N8OcyVt1
OPN+VGaYx2yv95K2Uog8G59/AOvLKeDLnsgpLMo77vM+csKZOIVRCMumOyZL
hDKWW7DBoxIKBV19X/Ug23158AIP/c8VC2I98L6Gwc5l0ZjfvZ215q2o55Em
xcDUm4Jzd0Gmhsv0VyZm8mdiSSC4NOlqsWg+P2sJ5OJzEGK+b98w7Eu0Yfof
g3lQLo9wb0P/sD2Hiz0ooD1LdDcS+FwXO4DcvJT8oeKzLMIGOrqwXOScFVXp
xu5XWR375Z47e/6HA9aLdESMn654/4PKyx62OG/sC8esClDfTHvL7clNBK6P
mHD9UX8aXhC/hcAN9fNMQ6wvCgN6129+fmD9/Tdx+TN5NUB/eqXCg944f7zu
8+7+iP6hfVvaZZg3VbnpChmjNw3f8wyOuxfBLHeppBPpCpZVv4syIyIoXFld
9CwU9zvvc+DVRs37ie//kQlONMxLnVYg6oncvtR+IebLVPvBZnzv/5mv/wJx
10no
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/eGLV2RbSZ3DgVMLXbcFlzjA+MYgIFzi8Oj4jN3T
ajD5h79qxPjrIvgNd7L1UvRLHMJfMrLdAfLFbp77HmxY4mCrc2VWWm2dQ+vr
wB1yxiUOk04ETv4M5CeFN9x5bVLiIGDMx3G8rs7BasuJsjqzEodd2Zw/H9TX
OfAyabdfMy9xSFnC8upXQ53DA//e6XqWJQ4N/zJUo5rqHNqAFphbAfVXma3+
11znwBrGp/sJyOf1Xz9laWudwzsgWGdd4mC+2i58dnudQ6r1fX9emxKHrr4n
n+53IvgL0je/2tyD4LdbXDv6tq/OIWiHXKs2UL8Vo29L74Q6B91Nc9+nA+1/
f/Kwk+6kOocy1hN7lwHd56H3X/EvkJ+9p2RyhCmCz3V9cUGtEYIPCz+Qebyz
MflyoAAyRPDn1v7gsQaGz5JJVoxnZ9U5nBX+mt8CDJ+SraK/vYH8de4Pq6ZY
lDi43vjw5dTMOod/VypeLgP6/xUjW8yrGUB+b4BbPtA/SUahBqum1zlsKMqY
+NYW6J49/hk50yDhn21f4nDXjbni9BRIeE9zKHFQuJQff3wSRH2uY4nDpW3t
q44C/R/8eOlsF6cSh7mCS/c6AsNn2ewjChuA/CZgArDuRvBTO5Jj73Qi+KD4
Lu6oczjBwv+sE8hnXQz0UDskfGyB/Krayw/7gPHlu9Li9wegfQ0FEve1Wuoc
nLtznlcD+TI1iUZXgfH9tsbe9B7QfdvbV7XWN9Y5zMgTanYA8kPLg3y8gelD
aq9udinQP1+BydcCmH6Kgd6tsStxYKngVtGog4Yf0P82u1QehgLTX++9aVut
bCD+OQhMr1tPlO2bb4VIz+h89PwB4wMAZ295ug==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrX6obXn4sjqHPKHmA6ccSxxgfGMQEC5xkJh6hTNj
HSZfd9Pc98/VEfxsPRXfl1olDtcP2ddvAfKjUqzv9+uWOATIiWX5rq9z+BH8
eOlt/RKHU5VvQp4B+VOdu3PUjUocfE6w297eUOcQ4JZ/WsqkxOEqZ4aSzqY6
B62Y/kNbTUsc4r1PsNdurnNgKlq/M8C8xKFlRqGDxdY6hw4QsChxcPqYfCZ2
e53DvvlS+rGWJQ75ixn3tO6sc0gSiLA0sSpxaMh9pSm/p85h64myffOB/HJ/
OTGt/Zj8ZbOPKGxwKnFQcvyYzLMbwc/Zv8hjCdD8uypsjVeB4RNxyujIxy11
Dt7mnY4KDiUOm/TyFjsC3bvLk4cp2w7i3r/rofqtSxxiFRw/KgPDgw8UYED3
117YHPl1LSYfPfxhfAAAlbZM
            "], {{492.8212000000001, 324.672}, {
            492.8212000000001, 325.23199999999997`}, {492.31720000000007`, 
            325.23199999999997`}, {492.31720000000007`, 324.672}, {
            492.8212000000001, 324.672}}, {{492.31720000000007`, 324.168}, {
            492.31720000000007`, 321.25600000000003`}, {492.8212000000001, 
            321.25600000000003`}, {492.8212000000001, 324.168}, {
            492.31720000000007`, 324.168}}, CompressedData["
1:eJxllnk01XkYxqUyUlKSrJeobokWkSL1pj0TTaaSdmVqEMb5ViLfFpNEIq0z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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XDsztYWgXqHPKHmA6ccSxxg/LUyUSnW/iUO/p/7
gks4MPkw9bEKjh+TGTD5upvmvle3RqhH5z+qElnnLovg3xBV+C4lXeJQ7i8n
tgrI/yu9sCdOssThBLvtbFHOeoeA3ul5QhIlDjIHohUagfzF/3oDjomVOBS1
J+irc9U7/P4gWXZUtMThbKz3CXbuegega+/zA/kaJmaJL4D8XddjPKJEShy+
a3e58PHWO6xj2Hn9jnCJg5Wre1ElX72D9X3/3ulAfk0cy4In/PUOZuKTloUA
+bw+jfdnCtY7GIMAkP+Wd5/BTGEEP0Mpp6JKEpNfOlmC5RrQ/ROCS1TExRD8
pytOVr4RQfAvbY78+hNo3uOls488APJDSlSm2wP5B04tdP0G5Lv2zZrTLlTv
wO0ZrMUnVeJw5vVsvu9A9wjMTwx3APJf9Gi87QXyz545c6ZHChoeQP6P4MdL
bwP57jsVNz8AxifQuzEe0hD37QLyX/xe+fESkP/jSeLCaUC+7Qz1V/EyiPgH
hZeULIIft8uTh0kOwYfFJ8y/6Hz09ATjAwAXaf3M
            "], {{
            498.62840000000006`, 324.672}, {498.62840000000006`, 
            325.23199999999997`}, {498.1244000000001, 325.23199999999997`}, {
            498.1244000000001, 324.672}, {498.62840000000006`, 324.672}}, {{
            498.1244000000001, 324.168}, {498.1244000000001, 
            321.25600000000003`}, {498.62840000000006`, 
            321.25600000000003`}, {498.62840000000006`, 324.168}, {
            498.1244000000001, 324.168}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/UHMI+CPSb1DnlDzgVOOJQ4wvjEICJc4PHo5dROP
LSY/tv/Q1xW6CP6l25vCjuuXOIRz//8TCOT/qsvas8WwxMHW7+LEO0D+1YqX
aoXGJQ6TXvl1ZdrVO2woypioa1riIBDK/d/Gvt7Bluv64g1mJQ67etk+hDnU
O9Tam8b9Mi9xSDnG+LDAsd5B65xdjZtliUODQprMBSeIfe5WQP1zjBeVuNQ7
FGdMfPsHyOctXNMt7VbvIPw1v2WTdYmD+VlrP0GPeodU6/v+vDYlDl0bHr4M
9ULwF3RueKjpi+C3R13ek+xf76B3V4XNEajfStmrmjmw3uGowoaiFUD7378+
YLk4qN4hKsX6Pr9FiQMwtCSKg+sdZj04aHPRFMFvmurc/cYIwYeFH8i85mhM
vlzr68Adhgj+3NofPNYmJQ5Ltpj/cALyz4I8BAyfkutCnw5G1Tusc39YNQVo
v+uvt68dgPx/VypeLgP6/5Uyc3BCJJDfG+CWD/RPUkiQukIEJLzf2pY43GpZ
+Pt+WL1DUnjDnWz7EgeGbSuX24TWO/AyabdPcyhxuP48S9ssGKI+F5gepIqv
CxkB/R/8eOlsF6cSh/ISz0Or/eodls0+orDBCRoe3gj+KtOz1udcEPz0ZIuN
t4DxywACQPPVS5lmnbCpd9h6omzffKB73VWBAlj46OkRxgcAayclag==
            
            "], CompressedData["
1:eJxllQsw1XkUx2+SLbLyuMhtC1vez/LaSxyN9VaW1K632utZrvgVk8cvj+sR
YUq7rUeFJa3HmqySMlOUwS6baBWlRo+RKUluVNg9da/5N7O/mTt3Pv97f79z
ft/zPeevsYfvxZNgsViR+Pn4rZLnOiFZSGHqXKdbvCKBJR7um/Xeu5aAIW/t
2PcFFDjleaPKyJp7J33b8ylslR6qnFIlMC3o3mn/GXtU3i/84RjDg5ebg/rz
KBS2C3X8cX92987rNchbPi41AjWbz2SmIX+7wClfzSHADXOI4CO/cVjghKxj
+ON5JusZntAyXWlgwfCH869v91oRMB7qKnmeS8HjvNWHKS4B1Uv9rNGjFB5s
lEo9aUMgZkrQPZhDYeRdSqSNLQGfnzTyD2ZTqL9jej3djsCNml+3X8uk4NWy
XhAFBM4oDcTKCijwZi7W+dgTkO53ktJKF5+PLDEqsUo6lQKmF7N1G4H5iTaZ
yRQKXZJyz3KQ/349m9CXRKG65IZ6I3LydKNn7WGG72K6MgkMd+lyj+ceFN1v
H/IOdp6rXhyFGBTgMcYbZI1KdMdQmPN+XOWHnNEabdkQLYqfjPkGbLMdv7eP
Qk2nm6UL3seyR/aXFVEUmuTOhKjYivLJj6BwIsjgnQD12HR5PouEU3C8+Gah
CPVKOrLsZ98wCqG4qlFP7Sfpp3tDKVQuHvN0tGD4fUrkVbJFrG/0/xnMA1u7
8f/tFsKiV3zUP8poo+w3BJQsbNoUYinc1hx5Z4vxfjRPf2pORH6IsyZQGl9a
8fgQ6m39cIcs5nd1PmuGc5jhbb45oW6JDL9sk4lOQX3V2gyjhLi/TVtOpjmZ
Qvq1nvKb1kw9/L5StDmF7H8r32jVEXG9kB8MpcZJYf2Ov0yya8Z8gh+SluVp
FDIDlsUaI7tPSJr1p4n9gPlXzJk+i8b6v1kYTIhAfcKCpee/zKCwvMziVoQl
Aeeit1JByD642BYMf6qnGcM1smSYhXrVZ9c3zeB5hWZVYy9MCcQf4Miqp4v8
YIL8e5NZjwfGvyLxJDDOhIBe15i8MeY7txqfGBMYb9j0pINSCGx1WZ2GrPRK
Uc0P79sRdpetjsxVX9d5CfWR4u4/O2Ak9gfqienUlRqJ9FtE/zWnbueEI98I
SapdGS/ud+Qxw8Kzc1ifgIJ2YY0hgZMZu6u+QD/KuHjrbUf+N2tmROUAhdYh
f+dhAwIbrMIcdPmi+ngg19sL1mzdTyEFE27XJ8A7hw2PfnQu9jrwVo+AUwR/
akUkhZvqjbHjuugv/Tp7AfqxgXV56L4Ogd3XsSHRj67een0p2gTu6PPW7kH/
nVCV3NW3Cf316q/X8TwKbpY59uobCbSg/SSQL+jDpFCD4Q4cPzs2MMxy0qmc
xfnyFO0ciRyOcs3iPILxe3XcUNE88cB5VezOzpPG+IuDCc+rVQhcGL3ySAvz
Q7sddFcmIDjd+1sB9hP3j65DtmwCvoEPyRze5+ui/pHNSqJ+KsZ+VBTyM2Jx
vr6QNJM/JO7XBQX0Y05o7nfYz3hd/2zk4FPubPdYcXzk96bPGniEYWGETldF
PMMVdr451VhPT0f+n8PIrKbE6ZhkUT/OYLwgrTI/a/S7gjwuzE8T7XAU/eT3
z8SpR8qMH5fm/RIv/f6pfzOY/c2J041rMpnz2WolJmZZTHxzeWzwbCY/dkjH
QO1RhofKlAam8z7jXS+Mr+SL5mmjAvP+WXof/QeqSvPM
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7THlG1t8S72D7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6yx7Z3SQD5UauTm9wVSxxOaFpN6m6ud3AwjdvFqVDi8OhZ+l8GIH+y
BEvYObkSh46TIQc1muodjipsKFohW+Kw4yLDPabGeofLvkkCM2RKHCKMI+Lu
19c7+F3ZL9glXeJgsS6HJ72u3mH1KiCQKnGIdbJ7MbOm3uHpBaXbPyVLHBqu
8R85U1XvoPB9FrcnkP/01LGCRRX1DrZc1xd/kChx6JFPfidVhuBrNe7K+16C
4FvY7A26Vgz034stjXxA/ZsCsmdtL6p3uLa4wNYLyJ+z74jr7MJ6B4ad12M6
gPykw5e1lxbUO3Clftn2BsjniJ/hczW/3uHD8mPe5UD3rf8Vk8sK5Lu6uLiw
AN1vonv9RHRevcPc2h88u4H8qcDgu5Fb7/Aj+PHS2UD//thv9jUEyA/WOmdX
AwyPVUv8HISB/N8rP17qlUPwP13yTbogj+BfAnp/HzC8b/Af6WkG8psPnFro
Cowfk2frVFOA9nGskYlKUSlx+CvqquQOdE/v9DyhZtUSB9HEw5ezge7n3c30
JE6txKHmuKbVJaD/2sRunvsO5D/SnbDAAhgeBaejZCerlzioP2medxYYXnPN
LmQya5Q4+LxiMZkIDE+BCMstHkD+fU9D3XBgeDdXLvrXC5UXBMbHt4fGb04B
+VNO13vsr653yJj4tuY/kH9nDTCAausdPGYFFZppljgoyRzbzgWM791AUA3k
p0s+ipjeUO9w+KtGzHkgX6pgZawaML1YdDomqGqVOPDPZH2bAUxPG4oyJq7V
QqRHWHoFAEVXN24=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHc6nu2ludJ1DnlDzAa+9xQ4wflSK9X3/t8UOqUCq
NxiTn/D0glL0PgR/BW/JrQO7ih0Mpv1JOhlU56AEBI+2Fzsc9zbvdAysc7ik
dPvnvq3FDrGMRet3+tc5NChPuTh7c7HDBJOlj9741DlcW1xg27WpGGzubQ8E
v+Zs65KVbgj+/MTwhjsudQ5qhhxr7gD5Zxa6bit2rnM4BrSnEWje94fGb7ic
6hzSgEBtS7EDSxif7ieHOofQObU/eID2f/l7pUITyJ/0tsbedFuxw5Ols48k
2Nc5nLOraYsFurefU+7MZbs6h9czHhzcs6PY4atGTH8TkP/i98qPQbsg9hkD
+UE75Fpf7y52MI3b5ckD5M/m9gxetRfBPwzSuB/BB2q/5Huo2MGlO+f5b1NM
/iogN2kfgj/rwUGbQKD9Xb/MnWaa1zksC5lTuwPoP/Gb575ftqpzuOybJDBj
Q7GDkCAQAM1ncNdYXL622EFj8fbUtUD/T3UGGrS62CGm/9DXFR4I/nJgPDn4
IPhzzS5kOgPjI+w4C3/ammIHW67rizcA4+vWue/ByUDz7t+9e1c2pM4h+tqr
GQnrih0eAYNXIKzO4am4d93G9cUOXjxM2u3hdQ6lkyVYwjYWOyjYHV7HEFnn
wMr/rPMXMH7eck2o5o2qc9B2eGd6HRgfG4oyJq4F8l8BI/ANMPyBrlnuC0xv
ounydsw7EenPCZQQdiP4sPQJAOkWP+s=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXl4Xp3DtcUFtlxHih1g/AblKRdvHyt2mMtX
zrENyJ9w6KtGzMlih/bl4aeK8usc2BqnOnefLnZ4MPPxe8OCOodae9O4XWeL
HaTYWw5bFNY5CAkKCk48X+xg+t7Ctb2ozuEwUDv/xWKHgOtvj10trnN4ZPyG
a8KlYoddipsXxJbWOThfmtK1+XKxQ8G5jkty5XUOTy8o3a68UuygUR3H8qCi
zuGbRky/01WgfUG7fXZV1Tn8u1LxchmQPyd0/uq1NQj+0Y16eYvrEHxTs8QX
dQ0I/W8emUk5NCHMX9LP48PYgrA/VPfP5/ZWhPuY9rAKXWlDuF92ya7JSh0I
/y1IaTXV6ET4v+dv6vcnnYjwefL+o8ySLkT4Cbzcvp65GxG+MD4s/GH8ubU/
eKwPIvQ7d+c8370PYf7ZM2fO9OxB2B/Gp7spdhfCfc+cgB7agXB/XdaeEuHt
CP9JTFoWMmcrwv+3f9Zl1WxBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH
8WHxA+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/
sPCDpW9Y+KKnfwAkeoF4
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfrewtU9rc6hd3qeEPORYgcY/4aowvdZB4odZA5E
KxwE8qf9STqZv7fY4Wniwmtb0uscjnmbdzbuKnbYwPy8Z0VGnUPql21rpm4v
dkgo85cTy6pzqHqpZsixtdjh+85bXX+z6xyYtNvFbm4qdvgVJhj9PLfOoTvn
+e+VG4odtOL3ljsW1Dls0nZ493VdsUPXpXsPuIvrHIozJr7ds7bY4YUrg9e1
0joH06WP3jSvKXaYVehgwVNZ5zDVGWjC6mKHOaHzV6+tQfAXrF57I74Bwdft
cumb1YzQ7/Qx+UxsG8L88IhmLsVOhP1rgNrLuhHuA6vvRbj/ugkwgPoR/mtf
Hn5q0wSE/4M85zYsm4gIH9nXj8xmTUKEH9MeViGRyYjwhfFh4Q/jO0nu1c0+
jtD/qVt1/4xTCPPnvV9+rPsswn6vYK1zdRcQ7otKsb7Pfxnh/ktKt3/aXUX4
z+NhlUjedYT/3TQWb1e9iQifc9+DH6feQoTfUYUNRStuI8LXwTRul+cdRPjD
+LD4gfFh8QfTD4tfmPmw+IfZD0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVf
WPjB0jcsfNHTPwBz3HiD
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQff1orknD7DqHqBTr+/5vix1g/LNngGBNscOJGbun
TViMyY/tP/T1xTEEX6qM9cTfE8UOtrtUHl4F8jcUZUx8e6rYQeXvt9KEJXUO
cq2vA3ecKXaomFmS9xbI//1Bsqz1XLHDd2bDxweW1jlc9k0SkLhQ7LDARufK
rWV1DstmH1EouFjs4FWqfvTL8jqHqpdqhicuFTukn+9mCFlZ56AAtODiZaB+
r8i2H6vqHOa9X36s+0qxwxf5S/nz19Q5dACBx9ViB9maRKOp6+oc/l2peLkM
yC+IZz93cwOC325x7ejazQh+LufPBc+31jkAXSt3FGiewqX8+PbtdQ7HvM07
GYH2XZ31TFZ9Z52DwPzEcAeg+/T/K/79BuSzhvHpfjqH4C8usOUSP4Pgw8IP
ZB77IUz+DlAAnUbwzcQnLbtyttihKzn2zrGDdQ5pa/s45YDhE9Vmcc0VyPd4
WCWiBwwPnZXCF44cqHOYkSfU7AB074VLGuZP9gP56q/uc1wrdvBgruBesq/O
wYuHSbv9OtA9vUXOaXsh4c96s9jhiLha8NHdkPA2uFXswL54ktXBnRD17LeL
HXa0r2rdD/T/2xp703tAfsuj4zOsgeHjYBq3y/NOsUPG5lfFppsQfJ9IoAM3
IPig+M5dX+eQNG9FvTKQ/6Z4q+jvtZDwuQ40L8Hv254OYHw9c7o0pQvIT3e0
3qWyus7hrgpboyiQz+TbwnseGN9tYjfPlQPdNzfibELlijoHI441MreA7rfx
KFV3BaaPzWHHWfiB/DvSwAgHph9eoHfFbhQ7vPLQ+6+4FBp+QP8rdbvv8Qem
P7UKA/8rVyH+2Q1Mr35JAhGWVxDpGZ2Pnj9gfADjMJ05
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTt5ZVPg2ToHjjUyUSm3ix1g/LNngGBNscP/1O9P
Eq9i8r9pxPQ7HUfws0t9PiScLHYoaU/QXw7kT5ZgCfM7XewQdcroiOG1Ooc8
oeYDXGeLHdanbdizD8j34mHSPn6u2EH3Yo7hpOt1DtcWF9h6XSh2uM6ZobTm
Rp2D2M1z3ydfLHZocEoWPnazzuFw+g3RB5eKHebOOe6nehti34PLQP0SU6+c
vFPnwMuk3T7tSrGD1lvefQX36hzW9nHK+VwtdgjxnNuQ9qDO4d+VipfLgPzl
Os4yqx8h+HtZhUTqnyL4S66ZvN/xvM7hRNm++beA5oXPX7024mWdQ9wuTx4n
oH08GUo5P17VOXz+e6ViJdB9qWdivU+8rnMwroq+lnUewZfWv6vSdgbBh4Uf
yLwbnzH5O+RaXweeRvDNxCctuwIMrwMGM7VmAPlpIA8Bw2dCcImKOJDv8bBK
RA8YHkll/nLTPtU5zAAGsAPQvewLUlq3fgTy1V/d57hW7FB/YXNk6QdIeLdf
L3b4zsCsZ/q+zuH3B8ky1pvFDrJG3Lcmvq1zWDb7iILBrWKHL8lnYrtfQ9Sz
A9OD+XsL13ag/9/W2JveA/KnfFj1hQEYPg6mwBC5Aw2Pxwj+8Y16ecp3EfyW
+zMf6wPjc9ZMIADa5/Ix+YwsMH34JQlEWALdm7IQGOBXMPno6RHGBwBpJlpM

            "], CompressedData["
1:eJxlVnlUTXkcT1peJUWbstWzhmzDzNi/EskuhmSJTCd7+CkJ/dBiOykNmvYs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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPeVtjb2pUb3DtcUFtlxHih1g/AblKRdvHyt24LLK
XTAZyJ9w6KtGzMlihy+XfJMCjOsd2BqnOnefLnbwPXqznd+k3qHW3jRu19li
h3ajqmgx03oHIUFBwYnnix0WSenfTTGrdzgM1M5/sdhhL9OTuM3m9Q6PjN9w
TbhU7KDuu9LC2rLewfnSlK7Nl4sd7v6sy/pjVe/w9ILS7corxQ5Tl4XM2WtT
7/BNI6bf6SrQvrqNT6bb1Tv8u1LxchmQzwFyhwOCb3RXha3RCcFflBjeEOOC
0B/Bp7tJ1g1hvsBupif33BH2H4r41J3qiXBf/vPfKzd6IdzfdX6DNoMPwn+8
E6rPsvoi/P8DaM8hX0T4BEi/2NLohwi/WpF17g/9EOEL48PCH8afW/uDx/og
Qr9zd87z3fsQ5p89c+ZMzx6E/WFAf8XuQrjvmRPQQzsQ7q/L2lMivB3hP4lJ
wIDdivD/bWC412xBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH8WHxA+PD
4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCDpW9Y
+KKnfwCKpnDt
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvUhK/66KVr1D7/Q8IeYjxQ4w/g1Rhe+zDhQ7dLwO
3DEPyJ/2J+lk/t5ihyCgwkna9Q7HvM07G3cVO8gClbfp1Dukftm2Zur2Yoez
C123fdatd6h6qWbIsbXYIeXpBaXb+vUOTNrtYjc3FTukN7F/PmJY79Cd8/z3
yg3FDtO7NvPLm9Q7bNJ2ePd1XbHD979XKl6a1TsUZ0x8u2dtsUNo4beHmy3r
HUyXPnrTvKbYgX2u2YWXNvUOU52BJqwuduBoBLIcEHze64sLbF0Q/FlbrdQq
3BH618tEpVh7Icw/0ly56J8Pwn6Jm+e+B/sj3AdWH4hwv0sC0EPBCP99ueSb
NCEE4f/9JZMlWkIR4dMldvNceRgi/PKBxn4MQ4QvjA8LfxjfSXKvbvZxhP5P
3ar7Z5xCmD/v/fJj3WcR9nsFa52ru4BwH9DV9/kvI9x/Sen2T7urCP95PKwS
ybuO8L+bxuLtqjcR4QNU9Tj1FiL8jipsKFpxGxG+DqZxuzzvIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gEpjHjr
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fIx+UxsfL0DxxqZqJTbxQ4w/tkzQLCm2MH0yEa9
vHRM/jeNmH6n4wh+dqnPh4STxQ6rnkpVbgbyJ0uwhPmdLnaYoPGW1y6j3iFP
qPkA19lih6dHsthOA/lePEzax88VO6Toq1fPy6x3uLa4wNbrQrEDb4ZSzo6s
egexm+e+T75Y7LB9gWzspex6h8PpN0QfXCp2uPKrcYZhLsS+B5eB+sv85a7l
1TvwMmm3T7tS7JDgfYK9tqDeYW0fp5zP1WKHruXhp4qK6h3+Xal4uQzIv9v1
N3V7CYL/Bejd7nIE/5bJe4ujlfUOJ8r2zb8FNK/3b+r3lOp6h7hdnjxOQPuc
jt3ZylJb7/D575WKlUD3zdGSmHoFyDeuir6WdR7Bl9a/q9J2BsGHhR/IvCet
mPwdcq2vA08j+Gbik5ZdAYbX977gkiVAfhrIQ8DwOQ4MbmUg3+NhlYgeMDxm
XOHMWNRS7zADGMAOQPfa/pM7f7AZyFd/dZ/jWrHDVr28xY1NkPBuv17soBu/
t9yxsd7h9wfJMtabxQ4hE44qz6uvd1g2+4iCwa1iB61Dbcun10LUswPTQ67v
577JQP+/rbE3vQfkn/JLteMFho+DKTBE7kDDowzB/8v/crt+PoK/yzZE1wYY
n7NmAgHQvip/OTEtYPrwSxKIsAS6d9b/CXW/0zD56OkRxgcAHBFNrQ==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye6FY51DGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKf8g6oAMavKnZ4q79bvd+6zmHT3PfL3SqLHVYt8XOYbFXnsO3z3ys/yosd
jlzWTp1pWecgwRLGt7as2OFAraxFukWdw7nvwY+XlhY7zF2kvPOPWZ3DLZBA
SbHDjcZitymmdQ5OCU8vKAH5WlaTTv83rnPYeqJs3/ziYocpp+s97I3qHIw4
1shEAflR4tsvNhjUOaxzf1glAuS/YTER3KZX55D7/PfKj0XFDu5TvrHd18Hk
H/M273TMLXb4E5N79J8VJh89PGB8AKQmkC0=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTXxbY19bJ3D579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOPqIOJFxQ7xuzx5moB8af27Km3FxQ5SLGF8uvF1
DhxrZKJSSiDyTAl1DifK9s2XKi12YNFuF7sJ5Hc5Jjy9AOMn1jkwAenIMqj6
5DoHYyDYXAY1L6XO4fBXjRj+8mIHLpC5qXUOXNcXF9gC+fqb5r5fnobgP6oS
WeeeieDbgxjZdQ4rjnmbdwLNcwJaq5Rb5/B46ewjCkD73bcBfZ5X51BrD/Qw
0P0eD4EG5Nc56ILMLUTwYeED48f2H/qqkVPscMU3SeAGUP/rwB1yrFnFDq/U
DDl0gOYvct32uTYDGj5A+yMst5z4llbssObjJd+kTIj/jIH8s2eAIA3BL8kA
RkAqgj8jT6jZAeh/oOsdE4B82/v+veLJUPcC+Q/8e6e/A4YfLygA04sdQnbI
tb4Ghu9WUIAD+VMlgAEI5JdOBjKA7rle8VLNEBg/oOjlyUTE3+mFQAdnIuIX
LJ+NiP8FUsAIzkGkD5C9ebkIPix8ACKs9cE=
            "], CompressedData["
1:eJxFVHtIU1EctgiTSi0TsdIoE5FeYmUPy/xVZErNqUvnY01dKr6dHjeX2oGy
TEvRkvARZiURQkVFmohaSH9EQQ8rJMw0SkrFoiyyROg7u3fcwdi+3XPO73ud
rTbkRaXOtbOzC8NbfJrq3OfFxHD6dP3S41V5jGw49GOx6+1sRg+mZt9MA98p
SD+fk8ko8P4T8+5YTp7xKTsT0xl5+A15l8dxOrsnaTQijdHhzpWnsxI4hXRg
YwqjEXV1/bcjnKLw+8RRRhcmS4Pb4zn1tiz3GzIwash1KSOctzdp9KVXMqOf
/SpDLeYN/uWZ3XpGqm2Ve0YOc3qtMiyO1TEqHvPxdwBeYZ2r4HvN32+ExCj4
2v6OqeMaRoldYYtOAqfuHFY7RjJaq6vpM0Vz+ofjf4XLfDEPtAI+HGK0aKDV
2KOV/TgoP4+T+YQxampsbFyWIPMJZRRRXZ/rAn2wY1h9QPYvkZMxaMFAawij
aQ1OSuZU7vbu+Z/9jB7/9tU5p3BaWvbo6VXgAcuYz900BR8PDtAHZij4qbm3
pSlL0jML3AUbX+VwEk87cP78Exf3LTRyEuOMmF8h5uRzErTKwC9oGAEwKb9J
8FeD9g4Tp00ONz3ioa+nsM79lJlTVje+qKT9RUWcjtT0/fZVy/otnMLFPvi3
vRJBW6T1DRoF2/y3YbjgdAv5OM5dd8YNOEDfFValk/pkwTwx/jPyfSh6UCj5
uytZ2p9awEksG0M/vEB8SZ7SH2t+0Oe0ARPRL53wHfpyvsy05aN/7U9gWKGM
0U9nsQ56n8Eulin7YVb6bcO2/tuwqOOgkZGVOLA9fD5XwKR9OO8tcvMvlPMH
FjLfmRhpQcwT87/OtP2IKpL4vYCe0xORnZctst/gvwaCx48x67r+PLmPxYze
i54hXxFnTwkjP2Es8he9rihldAV2eWfIeQJv2YxXmoJ9/eFsioKtfAzyfOA+
9GZrEqeNQ972c4DXg3a4nku+l0jrm3Wc9OLegI/1XqLvrSi0FnyrsmEs7sM4
rtl66On3gpBY+X6YGbmK3molvg7wI1oYi/slaqlhyv9LLeqly1ewzf//bD0O
ug==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfv898qPUXUOpxe6bvscWuwA4x/+qhHTH17swHN9
cYFtdJ1D7/Q8IebIYgf3bZ//XgHytdvFbvpFFTs88AfKxNQ5nCjbN39WdLGD
KlvjVOfYOocPy495b48pdhC/ee57cFydwwIp/btLYosd0tOAIL7OIQCobVJc
scOF78GPlybUOTyqElnnHl8MFhdKqnMAis4+AuRfUrr9sy65DmJuQrFDP8gd
qRD3NAP57a8Dd8xLQ/A9HlaJ6GUg+GB7M+scuED+gOnPrnNgDePT3QQ0/xbQ
eck5dQ6x/Ye+agD5OXtKJs/IrXNomurcnQN0n1PC0wuL8uocijMmvq0Bul+K
JYxvbT40fID+WwIMttqCOgetmP5DpUD/31dhaxQtrHNYNvuIggEwfCr2zZda
Xwgx701EsYNrd87z30D+NaBzusIR/BXHvM05wxD8pxeUbleGFDscOgWMGCDf
NG6XJ09wscMeTx4mbSB/BtB7BwKLHbaCAh5of4TllhNlAcUOV3yTBG4A3Qc0
nivcHxL+l4HurwYGb6JfscMuudbXF4H+21CUMTHXt9jhCTCYFwD9Dwq3dT7F
YHMdgOED8rcSkO9r3un4ABh+1veBEe1d7JAEFI4Ghu8OoDmBQP71ipdqG9MQ
/FBgvLkkI/hngM4vToDGH9A8K6Az7YDp4d8VoEage9iBwtwxkPDgCkCkPyDv
+uIgBB+WPgG/XT0W
            "], CompressedData["
1:eJxNVAtQVGUYXTCFSqUCIkQGMtzIktQpNdD8ZHRdIAQkIAhYXisCJeAnD4F+
UmCB9YUMKCwgC4w5zUgqijOCpUXZwxkyxBpp8RU6wWgRgvkYsrPeO3O9Mzs7
Z+7c7z/fefwvJ2Wu09uqVKow/Kz/oYdr9BUNgn7I/ap5ViaTqXtvlUOrgvOu
Nj5/oEXQoNe0rbXM9LNr2ICbWVB8V8B02zym1tRjI9wkKGhJ5cqELUz9mTq7
XpMg3+OYUMhUev37Or99go5s2rDndhFTx+lb+09VK3hgdDzw0i4Fd2U8fd+8
XdC98D8OuAFHLZj3uWOlIMOLl3rzCpjGxgOjDQZBgP9eyGe6xZ3OhaWC/uvP
H/4sl2lVe9rlf7YJWv7Mb22j4PvAnHosfaugT1a8He+bzeRelLgo4lNBkTPn
d7hvZGp/N+rDo8XSvqZ0pmU2waUzgE319fWuqRL/biHI+Ys11wqSFfx4P52C
3WNS/K7EMm027hoaA16P52Y007oBt6LEYplvJFPV0JhHH/BcyNkTzuT763cf
Hwefcy2rT9wJZbL6YQ/+9odmx6SsZUqtSI6LLRGkOXFnsj+IiUB3RZmgdrzu
DmCyYHxHuSC/KyE7XbRMF0033V81SvNYw+QQgoE7BTmWnPmpZTVT+VIcuEfB
9r0wtEbBc73FjpPwy4oW4/tBzZT8Z03Sfro1TOMefZm6RkEFw+qFFVrJz2X7
BamsTyDTS+rwqW3Ngjqa/j54Nkj+HvnRWwkGM310Ods4E/lye3PQyxDCdAaf
HwK+mD+sPhrG5PLw3F8BbYKqvpnwtkAf/20QGLjhW88jYxEKfiDST41HKfjG
+Tm/b4lhqqtyKFgMbFyZcON8rJSH7Fbp/f14ptEfe/zbwcc8CwQSmYZg316z
xGca/PU4+KfWp1nKR1MKU4wBgiHfo9hmyXomT6xv1yjnMVX2u17WZwOT1+Td
nKv7pP01aUzFO05mVNZK+etKk/S/Xa1g1ZzJuxO7FfxetGFpJPwaUS+0fyNN
1gt96JnwjnXAfGNynOVshawH+Ni1VfvawP8sBP4VPdN11PVL5MMf67cmyf0F
3vgCDH4CP84r9kuw63X9pUzJ+1sRC+a9ZpD1xPn6OIumxCD7kSHnC+dB/s2O
6E/ZjJDDTuDTiTp4ZDHV+NoEP4W+aq8VOPlsYlqE+oYij4VOKBD6qLNoptzD
PmuTnvvgnRymEa3Poxbs62m9ANDf01+7qC9AD9Q3a3melJ/t1Qp+BHln1yrY
6ud86N0He0WufL/UyfcT5ud0Oj8MQn4Dp9u+Xo7z358KwRokPXdnS3178v77
H5rrXE8=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdYuPHrjxDqHa4sLbLlSih3WZ94r7JqM4F+d9UxW
fWqdgzEQbE4udlC4lB/fPq3O4XXgDjlWIP/MYae1L6fXOTBpt4tFJhU7nJix
e5rAzDqH0wtdtxUnFjvIBN6S/gPku237/DckAap+Vp2DXOvrQIv4YgeRpXsP
Tp9d55AGBM9iix0+ffGKZJtT5yAblWIdH1PsoP9f8W8ZkG/EsUbmVlSxg38L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB9ELLjcKYOaFFDssSt/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzr47efgQ0H1qhkAVAcUONWar7a4D3d8mdvPc
d79iB626np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5s3ZP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31bky61k/gr9kkhWjbx9C/4PC
rr4nPQjzweZ1I+xn8gUGQFedw++VHy+dBbpvampHcmxnncOqj5d8H0Hdn91R
5wBy/g9/qP3tdQ7Bj5fOdgH6X375Cw89IL/5wKmFR4HhM4m/ymx1W53Dprnv
l7uFQOIvsw1qXiiCn72nZPKMcAQfmBxu+kVC0s9yIH9DUcbEt8D4e+Wh918R
aP6vuqw9JcD4jd24/808IH+RK9BFwPi/9QGYAIDuA0bXfX9g+khgPycZCHS/
8u2fdVnA9ON+A6gA6D8vHmCKA6av3p3ZnJVA/x9VANoATH8Wq+3CbwPDZ7IE
SxgfMH0+miO41BYYfkDvuG4D8jmAxt3qR6Rv9PQPAMVRbfM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzeOmWsp0qM4hDQTcih1g/A1FGRPf1hQ7aJ0WOL5r
D4LfcNO2MgLGryp24JKeF7dyd53Dprnvl7tVFjsc7zcsX7urzmHb579XfpQX
OzzYxzdn8846BwmWML61ZcUOdzMY8ht31Dmc+x78eGlpscOuXrYPYtvrHG6B
BEqKHb7mhNWu21rn4JTw9IISkO8OdI7UljqHrSfK9s0vLnbYsC2pPnJTnYMR
xxqZKCC/nGkWx+wNdQ7r3B9WiQD5HB/EPC6sq3PIff575ceiYoeU+pu2P9dg
8o95m3c65hY7SHgE/JHYjclHDw8YHwC1bI8q
            "], {{493.30640000000005`, 
            309.90749999999997`}, {493.30640000000005`, 309.552}, {
            494.69840000000005`, 309.552}, {494.69840000000005`, 
            309.90749999999997`}, {493.30640000000005`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXPUOaSDgVuwA428oypj4tqbYYYXpWWs/
VgT/v/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmOsdtn3+e+VHebFD
vOZpAXemegcJljC+tWXFDjGX9zwWYax3OPc9+PHS0mIHix+HUlb9r3O4BRIo
KXYouS70yfFfnYNTwtMLSkD+0X7D8rV/6hy2nijbN7+42EFfUf7Lm191DkYc
a2SigPyvOWG1ej/rHNa5P6wSAfLboy7vSf5e55D7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh+iaewjVA96Lz0cMDxgcAfX2ZaQ==
            "], CompressedData["
1:eJxdlAtQTGEUxysipDEea0e1KinK6jFbbEqnmpVVq6eml2SJJqmmrwdr9dGD
pilkGUyqoUkymJKaUNohNEnYQcij53hrKgnZydnummvcmTt3fvd+5zv/75z/
uebSxMAYPR0dHRHemqeBW9GG0kUUfmXENaQEEWiyP2XDNWU5O0BcvA/5QRte
6wnoFGaMuSyksKZuWB3sQ8BpYKXI24JCzKq3fjPFBOIlw4eCFlPIUraeubOG
QCCGWy2lMEfzQkTgc4/zAiWfZe7xJ9NiBSw36s+e6y6kwL9SPGC9lsBzASZw
pSCdFSoUSAgMbWnb6ONO4WTC7CwIJEDHXJLagcK8y97dsjCWX7aPBvVKWR5S
SaSzYgn48zhxEmTOC1wQz+63tls293IigWOVmQHi1RRkH6wcDAgBQXP18q+u
2u+pBFQ1YSPCVRRqW9JulqYTSCzTbchBvWZVybGFuwmoMV3uCgpGmgPICMhk
5cu8nCjsdXeKur6HwOi1l3lqRwrrDPVsD8oJpFqeGD9iT0ET/kWu/c5nOUf+
qCbMluWKZV4mn5ZQUFl0/sxADm11bK620tYP94+1iN8ls6QQ1Fte1Iz5y3Ub
9I9if26PLIk8jPoMccEPMwpR18WGersIJLfnqqKwn6HCqy1paQS2j/ZtNudR
wNNfPJ3C9Auw//fPiOpIMoGHuao30SaMH3yTCCgjzDwGjbX6drKcquBODtnB
sn4IVgTr/7o2W+6P8d9Rjuc2AvPjJMNGpkw9pm5l+vMAuWSg4u79zYw/3qMe
g4sm4X2btHpRf55HdL9/FAHrWwcqOswpaKrTFEmgatK7/PPo58YUBTc7gsBM
RWXmY/RjzqeA+pJwAvde1Wb/tqZwySR86w30y14sb6oNBcD2iJHtE8p0Xfks
p/vxOB/tWOZj+aWOzHx8C2P8fQ79i3ZUrovQrnem4Bnd/+gs6unqmqGoXEmh
qBkdgnrz1TGjfUKtH6JZfm05Zf/xf/jCIBoW9x9H7Mb4Z2VJbtODCfTh+HQ6
M/NW4E+gdapb0VOB1t84HxYeg1vaHCjU8/DEPuy8/eWJ+bZleWI+0E/GdqjA
lzlfD/qpy6/gRALu9yoPBaGfNOk71jP978L6ons5LzD///+PP3pi62Q=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvedW19+nFvUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7vsOrjJd9HKcUO
T8ykDtw2q3dQM+RYMye52GHB6rU37pvWO+wtmSzRklTsEKvg+PGxSb3DhqKM
ibmJxQ7bW2oubDaud/h0yTdpQkKxw/obQAuM6h2apjp3v4kvdmB93qPx1qDe
IU+o+YAXkP8/9fuTRP16h6cXlG7/jCt2mBM6f/VaXQSfaQ+rkIgOgs9hOzt0
vhZCP9h8TYT5oSUq0/+rI+wXEbE/dket3kH59s+6LKD7Xm1fz/xctd5BFBg8
VUD3y4tl+X5WqXdItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyvcO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2leofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdTI4AIwTI90sSiLDML3awKTjXcQnInwHyYEGxw4FoBcdC
FUj4yxQVOxxpWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDquaAj3natQ7vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRrnfgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDeoejChuKXgD13+n6m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ8pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwBN82TX
            "], CompressedData["
1:eJxlVWtQVWUUpTtE4ICjGcaExIBDacgwNGiGIrtSuLwEL3CBy/tx5S2PD+Ql
HpQUI+2BkIaYgI9QiSGHRPERDA0hDKBgEZJCohmI5isk1Gqdvo+5PzwzZ+6s
M+fub+211t7HKjpVpVXo6elpccu/lsvjVie4SVTgsjS8OYHRy8tWnlOtfR7f
2YQHSYxu1dvcKAKuWXPy4bNkRqVVUw6/A1d8iWsDowov050ePhKVyn9IY/Rr
3XToHeB/LueMHUlnFNBae6jHV6IRn1177mYwsv+saurbdRK1dFavWZbJ6P15
UW39KoniP0eBLEa7PMb1Hf0l+vlgmvOsjYx+2cJcywIkkuEA8IB6wn5FoESz
BvAkm1HxBf/WRcE6bP1JVvo+jQ67/DFYNx0iUXizu7EC+OoACoZJZLCl/IOP
Z+qHS1Tv9lveK8AT+o5zT0ZI9PDZ5ZwE8DEFveORnE8J+DqfU31RHSWRXO44
YxTd1m+rjZZo9PC+H6rQ34coNwmsOvX6tiT0r7imMCqJEf2miX6Bzx94zf7q
Bh32fOej9yJTdNhUJgT9s1BuO7AmdsVwb4LQF/Ut8CAinr/vFy30Xc9ojxUE
AL+ks5m792pFv5H8vLBYro85+ptX1NJpFcOoMruy5mAY73csipGybNJgGHpF
zwl6tzGSkSqpInsB9OyzHvp7cwQjC5MRuzlBEo2/4WC4JJxRbe6Pi5vhzzcL
NLFnQoXffuL8EKEH/L7S89gvRsP9d0AepvxGD5sHM3JCHFORp/mDPY/7Axnt
tIy5e8WL+x2oZmRz+mlxpqdEVZDrkL8430Oi6c2JZx+pGMl5HlNKtF0u4Mto
iVNp17/ItxJ21q9lVD5pEGEGbFgHgl6MOv1B0JX3X+2uw+vly5XRdTsQTHge
myhsi+d7Cf29dbisS1K6gL8sV4e34ANMGCd3H0YFDxp8b/uIefHl/f7py/Nx
ex2joAn7M28i/5Bn1MZP5NGP11Oi31OX9K4pAkSeAhgZRuz1KlfzeSyAPh2L
nUo94QdGW68Q+u14NDTwgobnfWsQo5zKmoWn4aeHMQgHi3zA77a/FoV+quH+
LxR5qIZfian3tl1AXtoRyFb4qW9UYhkzk68wRvtR7inyqJ5td8ICeWgpsFge
p5UIcH8q8pJSgYLrud43kKfsdHOTkTiJIm9etA5B3sya0FC8mEctz1cl9JXl
HER+xzGuoYkSvSgfgHwvnYuFlCjykajDTo0dG1el6PCTo/f7ulMZrSyFIcC7
zfTVszN4niMSuD56mN8TvjgQ53dVQ0DM90uOKBDH578M+2H1KiwM9HPsfp/3
9RxGhcrvCyxiOZ+38xgZf3ck1y1a4HxGN4u+6n4rUryfL/Ip9knZJkaN+Q8a
LkL/hgx5wzGq6/1JnRysw7K/W9U6/H9+4H/KrSdH04GHsT4OYH4g31Au6ld1
H+sN8BH+5vE8pnjzfWSbK/azJ5+PzGzRvwfX63wW18vZXaJ7X7d7NmF/aV5t
ulSoFPskne+LdsxLLQJglMr5yN8LJtNL1uGZ78V/1kLJng==
            
            "], CompressedData["
1:eJxllHlIVFEUxkXasIUoC5GyqSSixUyTNqTT4pZjLi2KqalpmZSZ12ScJq/b
qKXjkoqBtBMWRImZSFiEmdkeJdlmZiXRviEVrd9998b7o4Hh8RvmnnfO933n
TozfGpZob2dnF42veC6L7bs9qZJT05dfnaYMRv84uqy1f6qF0dsps4fMMOn8
wbLI60kapwWNHRnn1zHy8vT0PG3SeV+bof5zJidP8YljZHE86Re3g9MlQ31a
UjyjO5Meff9t4fQOdWLWMyp8E9q8P4vT2Ac3v65MYDTmpF+vOZvT9EL8As5O
bkmvzNW5HG1E5eucnlTx7qeVa3WzwNOiylq3F3IaH5mwsAf1nwbbat4XcWoP
nLtrMbiuts3gvpvTkBPjIhPQD0cbC4o5PTOLRhk17vtQ51vCyWnAmhEzYxkN
t8ebbFx77+MYRrbNL38cB/tCsFXRjIZ1HUn1LuX04/inOzfWMjIOwwFwqrdD
1+RInfEvh/AInV8LXdeo94PzLlw95LOKUd/R2raDNnn+SJj8/2DwufRKpwGh
jD7WYZIS6cexYEZdpldTZqP/EFtNyp4VjFoCcADzHfZp+rIziFGREBbz+/di
QCMj7x4IAn2WCJ+Nql4Bp4Xi90Cm6XAZ+ja7WN+EgkdFzG/0z9PZdP6A86kc
nQ14zINfF2FLGdgBur6An/fEwKgfJvrayQk2u1jBudVLizdbVD6CZF7SkA9h
uyP6bxY5NHPNx37wQNjQkCnn+RUs8+KSqfyBHoNzUNAk/YmCXh3CZ/BoIehK
nbXz0LczKH5kxLb/Wesf529dxwe8Q8QhhFErbGlC3q/hwdCPo6jLOJkhe5FR
5rs3nWtzvV3O6GcWApvB6bnwMYDRfaGDSfnvL/P7GP17iAD6MXJFbF9j/mKR
K185/zfoBXceffdRfmarecDu3a6DcnJ11vJo1VnTt0j56yv960AeDjrP6nbF
+/50IjDI02/xRD9nsLYTyji5iboBap/LlT+Bah/2cJq3a3Fsn1HtF+6H7Yjj
PeixN2VUHlVJfwcqP4ZWc4Kq8+dA/0WIcSq4Vvi8Wmdx7kK4zg+x/s8j1T5X
Kf2wXz1oa0yVvJ++4X4ROXbD+3ejnZB4dd9UqP3B/os668ul3l2JjJwQ/7ul
6v7ZqO4f7I+wqTJJ5RX63BU52MSIvGLOXoF+WM8T45IZVSNopQXqfkmWefTI
11nokpirs3ZfZct9cwN349cW7APKBpSgfg3seYn8Txa+J0n/k+H/Ftj4Cf1Z
xRxm5ecGeR8YwA3woX2D1L/f8v99/Y//AuUCrjA=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 368.4}, {
           513.2, 368.4}, {513.2, 330.4}, {475.2, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 368.4}, {
           513.2, 368.4}, {513.2, 367.6}, {475.2, 367.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 331.2}, {
           513.2, 331.2}, {513.2, 330.4}, {475.2, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 368.4}, {
           476., 368.4}, {476., 330.4}, {475.2, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.4, 368.4}, {
           513.2, 368.4}, {513.2, 330.4}, {512.4, 330.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T/f3x2MUtUftFRIRJHbs8bYpSlDSICIRkUjEyL1C416UKmoGITFi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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 369.6}, {
           474., 329.6}, {474.8, 330.4}, {474.8, 368.8}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 369.6}, {
           474.8, 368.8}, {513.2, 368.8}, {514., 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.2, 368.8}, {
           513.2, 330.4}, {514., 329.6}, {514., 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 330.4}, {
           474., 329.6}, {514., 329.6}, {513.2, 330.4}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{400., 375.6}, {
           449.6, 375.6}, {449.6, 302.8}, {400., 302.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.6, 370.}, {
           447.2, 370.}, {447.2, 305.2}, {405.6, 305.2}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 376.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
            304.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {399.6, 369.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {447.6, 369.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {399.6, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {440.4, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {440.4, 312.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {399.6, 312.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBI1jgYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IgdbnSuznnHXOJw9AwRvihwYQOB3NZwPUj5TrhLOj809+m8TbyWqeoZKuHkw
Psw+GJ+zSz75XVQ5nH/EaW3mvexyuHlgd1WWw+2D8WHugfFh7oXxYf6BmQfj
w+wDu5MHER4wvi3X9cUFQPfB+GY2e4OmMRY7zNSSmHqFBWr+zyJU+38WoboP
yP+f18hyVATBh5hXCTcPxke1r9JBM6b/0Fe4+yodDLVWCl9IKYebBxbPKUcN
/5xy1PgByUPdC+PD/AMzD8aH2QcADiT9Yg==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxlVglQlGUYXhGQEOS+b2UXuQ85lPPl8EBQFEkR1BRSEDQgP4n9QooIjxAL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            "], CompressedData["
1:eJxllQtQ1FUUxhcxDYWhIFFZxEURARFQcJHXchZ0eT/kISnsKjoqIoGuV4M7
Qb6FSUcENDXRCOVRiPhMSc3wEZGRokaBqQmKLwqCFVChPtxl/s10Z3Z2frv7
v+ec73znrNWi1MglQ0QiURJeA++q4Jrh3gs4tZdcDf7QlNEgN9Z1Ry0ey4hZ
f/pPjoqTuHDbXTNw4oTktJdKTt4jGoraxzByn+2vTv8P5y+aX7EzXmCLdJcM
A3BOtcY2Hs//nFV/934cJ5eBY86ovcPiUBV4dp+40FDMaL1N9ZYScOesPnGC
hcAD9zlbCvzUZtrbDlKBX5V11P80k9Ha3YqzVuDQspmv2j0YLVwbbmk2n9Pv
1sPW7/JidOaofqvhPE5NvZlJXjJG+2MOfnUkltOR29O+2+jDaAQK7InhFHnG
cvMKYtR6MyJndjSnJV2ny2PkjObkXJmoitTdDw4qWGfjG8EJ6a309mXk+6Wn
nU0Yp5qhxo+ywWbH1uweFsKp+LPLkkrw5WOOKc2BAkuyxg6f5S/wO0++Pnpp
lra+ZPCuWwaJi3w5rYQAzYgnvhgn0SNOPVHNh+PAtenPox95a+NnIN9Deufe
MvHiVHo12C0Q9WRkf3La24PTCeODCaNl2nyuzuSUt8ChdzP0SE7jh8vdOClO
d/blQ6/LPh+fzJVyWopTDD1Ti3AhuKh/e4RCKvDLzKRzzEWnr+z/TDNUVT/g
9wYv1Mcn+0D/FY7WRu6M5mvONgbJOdVPaOqVIV55l0g/xU/rh9WejFqk5hfF
CujteS/cCPkNQTnRgQJDrk0bgwR2HSgwmJP5+akrNHh+aOs22zbovfFibeEV
T6EfceNMvfaAi3YYhsjDdf0CT4K9ZehfbttHPqeQT+mBv297zuG0RamndgLn
l22YYxCp8wPyR3v0S8CdfbfSlkOfI+OzxvpHcdIvkF5f7sYoJwoTA47BGSUV
+E0/XQUuNWKNIujV5T/lhgM4x/Xwg+fTGH3rvNf+/UitH5zB3erjrZuRzzdD
WlSrnRmt2rrQaRny7THEJ06MnFKK9F6jPlVVoOEGcFzFTre8UE6Xlv06SgLe
cG9v81/QZ5jHB5/fdNT5A/ohnfL9jlr9pAGcTq0PEyeCR1q9rCGFbt7Bdm1G
F5zhR+WOak3pVEZ3/G5X+8CPIwOj7MPACn91bzj8WNUQH9DowGhpd0tCgkzb
n1CwRqTvuAZ+zETC1VPQ76WV5y7AjwH7Ile9sGe03bbNSObO6YqkUv3YjlHK
U7sF5+HHCtHZhju2jA6sw4DDb0FR9nWZk7FPnj2Q7psB/44ZOrduEvx1NMi4
0pVTsFu2XGLNSLQz85UH+PgU+lNjJfAlrJ/w8QKL/G2LurFfpvpZPPsCnAi5
urGPtpbE1qpnaPdJKPbVHyPzynwRv/9W2pPi0Yx6Ctz7VcgPdlsTYsbomjK4
5nvMk8fJmrWyUYwKxylznVHfxPwbTdPf085TvScnU03qJjX2qwsWQIVuXvtM
4MeAltJszAfKjc8Cl8bWTt8k18UHyzsWXyvwE9jLrvhho0Lgx/0NxXcxHxGK
1B8bwQHqXuOyEO08diFeyUPz9NXwu8m7OMhveRMaCD/F/fJ0z30zwY+D+36Q
B79/M7/RwvOvPVbWBcQI9yt/GxOWPFeIn3H9xDxNrJBfvETe0TxPYEtlbrt9
vMDjzZJCO5XafVppIvz/DP4f/Qv8WdHI
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPSG4RGV6cJWD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6praYrAoD8qNXJTe6KJQ4CL7evPxxU5eBgGreLU6HEQWvZUylLIH+y
BEvYObkSh/Mdl+4lBFY5HFXYULRCtsSBYWLdb6uAKofLvkkCM2RKHOZ/ulot
7l/l4Hdlv2CXdIlDQ+4rzfm+VQ6rVwGBVInDEsY9rJe8qxyeXlC6/VOyxOHE
1N6HLF5VDgrfZ3F7Avk6XS59t9yrHGy5ri/+IFHicPneA+5gVwS/yMGiR98F
wa//bVXA5wz034stjXxA/b/4X25/71jlcG1xga0XkP+41in5skOVA8PO6zEd
QP6qpkDPu/ZVDlypX7a9AfID5MSyeIH8D8uPeZcD3fdt560uW7sqB1cXFxcW
oPur3oQ8m2xb5TC39gfPbiD/7taWGgEg/0fw46Wzgf51qN8i1GtT5RCsdc6u
Bhgen5LPxHoD+b9XfrzUK4fgf7rkm3RBHsG/BPT+PmB4K5x3XLUbyG8+cGqh
KzB+qpfqOM8Bms+xRiYqRaXEweXqIft6oHt6p+cJNauWOMQoOH5cDHQv726m
J3FqJQ6H25aHcwH92yZ289x3IF/zLe++Aqcqh4LTUbKT1Usc8hcDAxwYXnPN
LmQya5Q4TFnZFHgSGJ4CEZZbPIB8Nc71Xv3A8G6uXPSvFyrv6Vnl8O2h8ZtT
QP7trr+p34HxkzHxbc1/IF85p6JqqU+Vg8esoEIzzRKHzNvOV538qhx2A0E1
kL/uRnzZeWD8H/6qEXMeyE/UV6+OA6YXi07HBFWtEofwiGauhcD0tKEoY+Ja
LUR6hKVXAJj8Mas=
            "], CompressedData["
1:eJxtlAtMU2cUxytMRhgwgvhgm0BDdWqUd+WlcuiAaWExA9QaAZEIaoo8v1Q8
dSig09pAF4jSCbYKUkBQUfCF2tTGB8FMXTYjcTB8Zi7V0anMKdPtNNebmwxP
cnPzy73f+f7nf873iXMKU3OdRCJRKj2O94jNEh2Yh1DgXWXpj2fAc7gjJjG4
a/ZsDC8Yz19o838bCxZY7XP0y3shDDaxJVYl8QyXij3OYQxahs2eg8Sy7Ec3
c8IZ/CSPWJVSiJDVu8TdGsHApXxdzb/Eyygmz2cQt1nRNlqEMDPUtTMjkstn
K0bIozBFMThlv+E/rxTBy7hmhSWawdhTm+UsQwj85VX54RgGYPswJ0mF0Fy0
0K0+lkFXYcyguAwhN3Z4qccCBsnqquAUFFh0qr31H7XAsim6stXfkL5S8YZ+
Wu/VGN7EyhHSHrQ0JBAPiQeuabYiyNPmXDfTfj7P4m/kbUNo82B3RMTd7sWd
H1VwfrqRvrTPD2i6Kjg9U0l/i36vUlKJsH5gcsBLqrcjOz11HTHZ4dQhZeBX
eaGxs5Lzcw35M+BNGxDH9PSp3oYJ/NesDF1lqMB8f/ofxR0a3j2e+X7x3L38
6gc66kf9CffiJ1qEqDG7r4r0hKSY3FxqEG6V/T7zeBT3v/93CHeXVtf/QfXp
h+p2TqwT/CJ7ek7vFXiz8ebAdr3Aesn5OW++R6DpOniZ/HtlXXs4oAGBMHE+
cV/vmeqkRgRlkOSrdsq/uJ4W7EfI1FlHH5N/qGiT/kBc+3RL3Cjp8S297V1i
QLiSHKmZQLz415TV94m13R8b75F+532un/oZEYYkNIDk59xjhTEZxIaR1ivJ
5OfF6EC5mtjUcCnAHiYw7yfPvH+Ofmpbx7PfDtvXUVKBXZ8nvGmged05qcN3
LvHlgK6SNtIfJPZ/kW9CWO4570Qm1XsrqO76kRaEx2Ptf3ovZGCh49N0iPx1
zX2hWsTgCR0/eTMCSLN6NXFcvc8OInicc3poAAY/O7ufST9A9VI7N8QLfjjm
x0acfb9po478VGwbVBbIGChGMotK93H1dsne+aMX2Jg1+5rXHoE1i8JCEmsR
aPzlE2WcH+d0CCR//zHa/3WEz9rQaoRptab0DNI3bcKslWItN98rqJ7PDFmz
tRqEk30qs5H6eeGBz3TNLoQcL0V0D31/uCoxf+hbBLJn/Y+0vsbFPmXXdgQ7
tecl5W91S5ohpXk2Gz8Jnv5Or2GroK+5J/Jv6xaB+fPOs7LEL3YZ3RciR1A+
iVxdNbJR0JPwmi6M9/D/7z+e/wMXzjYI
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvd9gppbEzSoHYxAQLnGA8fOEmg+ccixxOBvrfYL9
IibfbdvnvyHqCP6FTOa5ZqolDov6eXwOXqhyWHHM29xTucTB/3NfsAmQf/bM
mTM9iiUOv8IEo5efr3L4dMk36YJ8iUPVm5Bnl89VOazt45TzkStxuLA58uvO
s1UODCAgW+KgUR3HsuBMlcOBUwtdt0mXOISUqEy3Pw2xb5tUiUP4/NVrZ5ys
ctC7q8LGCOQfV76n/uV4lUNfgFu+t2SJA4/irxMMx6ocbLmuL/4gUeKgOv3/
hH2HEfwFKa2mLw4g+CzPezTW7qtyKM6Y+HYPUH+AnFgW794qB6DxjaFA+7nW
e/EX7K5y8HhYJfJOpsQh/fuTxIW7qhy4Ur9s05FH8BU2FGUIKiH4sPArVQE6
YBMm/8NyYIApI/hF63dO2KJQ4hD67HLABSC/O+f570xg+Ihn+X7221zlYH3f
vzccaL+be9HP80D+68Adcq5A/78qaE9YvwUYn2+4JlRD/fN2a5WD6Dr3h7/E
Shx6ttmG6G6vckg+qT+tRrTEYd2N+LLzO6D+EylxABrfdxnoXqDrFrYC04P6
obbl1/dUOWjF9B/aKlTicOqAyI/Y/VUOv1d+vOQL5Ad5zm1IO4Tg60hMvXLy
KIK/qXSa284TVQ4V5eXl34H8p4kLr5mchvjfC2hf+/LwU5uA8X2ZzSp3AdA9
GUo5FbuA6ePflYqXy8RLHLou3XvgDUxfb2vsTeOkIPJVWPjo6RfGBwCsrVFw

            "], CompressedData["
1:eJxllQ80lXcYx2+YdLvmjImSkrQkpORPiCehmqSo1VArkv5r+hV7b9mJbHOa
M0vFVJOcKy3bcRpOU1pRTbVJ1tLRlMNN0i2Mi3DZ971/enfOfufcc8/nvL/3
9zzP9/d9nndadHxYrJ5IJNqOH/+f+x2WsZS6zt0KTjRjpOPG2v7wmImMShK2
fvtKIiWr/K+fTADL9iwUrwUvFDcUdFky2pdlafBwvMB1JbPptVjgtb8ZmGwB
Z1Yp7aPwvqShACdIyZVfkxg50ms3C3CgyipfYsWokuFAcE+AymrTZIH581ym
CNzxwVwjR3eBh8531//hyeii3CI4eZyUQs57DnV5MTp1w6YkwUhKTXaGh477
MOpVPUjaNlZKj98kb/fxZfSIT8dQSj/+Nfd6qh+jJeU9qtUGUgq7NCVtBzGy
xTqrJ6XY3vLiNYsYZTw5UVYh0p4PTnu56tL3IxyJ+br8GX0+ILmcMsxRjYFJ
Wzo4bDTIPmaQo8KTSAQMyUU0IHDUw46cM0qBl3ukL7Lp4dT17QTX2z5+c7WL
I2TZ0Ip4a991urj+NUcD4a2ySPDYmso2f4Um/kHk2xyakb27g6OiW8Eey1BP
RUPU0tx2jn42ydtk4avJZ/pzjrI+cXyTBj34fePaOApC3ceg12jGyqBOOUdb
sAqh5w/d9SHR4IIRPHAXeDB5+xXmqtVX8X8mtw0Vt7E/MCAg4PArjpp2ONsZ
L2CUvfjIznOdnLouX8R77l9/7E43p/bDXm9GUyFoUi9Hsd5PQ42Rnx8KK+kX
+GbcI/PmAYH33I2wNoO+kyqddijxPh932RBHqdfu5N/0Fu4j0trMJwf8tKmp
6bRKe1/gjc/qbE/i/o6+OuBXhnzkiuq4nFGOvlg/JmEO+F5/eGusSOsH5D8D
NtIfA3/yPoI+Hbs+vlAA1j/tXrfNg9Hv+YHlPeA1WObuAqvvc77ARcasUQS9
XE4MR6eDM+fLWhRzmVrHUsTj/eACnnc99bMW5HNZT75hrwtT+7Qa+aIsPfkc
RjuvsKx1qAdVS1LA2cPRtztRfzV0sgFDln3LoY+h164zfzpr/QH9kE7xKWeN
fll9HJUdWmG1Fbwk/m7Eaeiv7ncwr3PGPxyt/6ZKWeTEyPJo4epT8OP4ZeEO
K8ApxxcfKYYfeZ81OjI6i/IqFZr7CQG7hD749T78mIyEq2Yzai9FoBccLc0N
+7TPgdGd/VfzcuHHm7BN+yz4C201EX78SfRLw9/2TD2HWuG3D8MdapNnMlq3
oLSmrxX+tTT4qHYG08wNcDDfN3aMfJBudgtHFzGGlNMErsb4CZ0qsGiJfUE/
5gum24FR8FbI1Y95dAP77uE8fp6EYF5ZR2z2zkP8kQdJLwotGLkpxJmXn3Ea
XScwMiqeHGGH/L1Ka/b7mjO1zzPQb9OP3X88731NP81B/WbK+MMJmK/xpqnX
xNp+VZnCjyfKvNrQHyg36iuwXHbyRnOnNj74oJ/bhsFugZMSExM9lALPwCDy
xn2uDIq/2wg+DN+/M6Tpx17Ea3FViOvgD9P3sJCfbJZ53FT4KxJzp3mC4Efd
vNex7rm6fzH/dO97pi/aKNOXvj0/Z2bH0xrMS118tMnLVYbSt/nl7DZNJSOB
Iy7EpHwp/g9vhlEkmnlaYip8f3Tfo38BKT0Jsw==
            "], CompressedData["
1:eJxFkntI01EUx5eNUJtmibWam/OZLksq8pXGERxpaYKLijGsVkul17IL2d0C
S5IMF5iFMhtlay1fJCFKzh4Q9YfpXFNaoWGhUerM+dxs6TqLZD+4XD7c+7vn
+/2eEyo9nyvzYjAYsbjce3edsG1mhQK2PtNM5m8hsMycuC8RZeEezq5PdMrD
CDzoW5XcjCxuPHFtbyiBrITyND4y7Mrr8OETkM22Nd1lKKCKzTxk5BFgWbTy
Fy4Kb/ktRU+4BFKGclTVSxT6sqUBNcEEBkHvRxYpHOh/tfYmh0CnwWBwOik0
NuC3icBXvL7tN4XvprCBhY0EmCN5F487KPDt6tWZyAWfgvgJ8xRSfS1aG5vA
GjTydMbDzbd8eBXTHu7MZHmdnqLA+dl61R//R9mZWTYKH7Xy1H3IId2Bc3GT
FBjPLZIbyO66Sb8o+KIxK3LFmR/OwgkKNv27/ZdQ3w7vpmC1lYIwPT2difrb
k6OKbeMUNFccLAMyxuB/FtkhGtbVol9lz/VHo2MURALjHiXm4c5dj+ysnzKr
eB6eNmdLTSEeNqP9l5i3hBuYwsb3Sl931QmxP+0zi/0OZJQhPhlBoCT8zocB
1KOqPreuNJJADW4M1O9n8BrJiyLg6i8ePYX+ytZ/NtqRZbuHcnrQv/y9mFu1
mUDDFBbGvDTxpsKV0QR67aLhyFkKAUeSWjOQpYdLBsfnsP7lh0uq/+c6O4X5
bzutXcgb8FnRAoWCygmlC/loBwaO/cxQ516IjyGgiwnKv/+HArbZoEAei9ru
HYvz8GYuWtKL/C83nJfE8rRjkQICtx8fvLeI89RSVFDZLPDM4/K8/gX5iU1R

            "], {{433.33720000000005`, 325.23199999999997`}, {
            433.33720000000005`, 321.2}, {433.8412000000001, 321.2}, {
            433.8412000000001, 325.23199999999997`}, {433.33720000000005`, 
            325.23199999999997`}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{413.99725, 316.48}, {
            414.67537500000003`, 318.328}, {414.68675, 318.328}, {415.352625, 
            316.48}, {413.99725, 316.48}}, {{414.395375, 318.832}, {412.83875,
             314.8}, {413.38125, 314.8}, {413.82925, 316.06525}, {415.520625, 
            316.06525}, {415.95725, 314.8}, {416.54525, 314.8}, {414.983375, 
            318.832}, {414.395375, 318.832}}, CompressedData["
1:eJxlknss1WEYx5HMtMnkyPVw5FQ7TMclt6mekkJJmDinqNBm0qFe2jxZSRe3
+aPaGWNLzRZ2XOs0Jg7S5DbMOJ2cmsrcQtNlpdnUY2a/pj/evfv88Vy+3+cr
iEsJv6Cno6PjRm/1n7atmAk0RjCstpEmaBms8zWz2qMfSxhoFn8ES8z/55OF
RTLTZwyaIPtTzj+ctZIolG5HMOL3b0tvYHDcNFYea4HwpPSVvbiegU3meTe5
JYLQ4Kbcv47B/GTCYJ8VQnnqPqOoWgZpsoUoMxuE1NtuWFrD4DlvuU9mi5B/
8NykCfHPFkPo4SOYRPsoc6sZnEkqCtplj6CK/lYgrF7bP1eAIPcvSJ5WMBgX
xc3NOyBcdHEMqSLmkzwXRwQ1DcwnLr/vqxsi5Lh7fMKnezfHztadeaNOCKVb
giJE1H/osGYxzQVhh/b39STaZ+J18QtzVwQL/VPGNbS/5K63OsAdIe5h5Y14
0uuR1Qh6exGWq74OFz5lYIKeCpUnwuatU3nNSgatJMfIG+FWe+/jgEYGfs4j
JVPEV1VlVnuaGbSEJia/9EHQ8Ox/WbUyIPsixb7UnwzwaOeYR+fBTo5X7Wjr
YlAcNK1WUX36Awt9dQ+DAcuwMS31T7y3kNnWz0D/c/P7JS+E3plLEsUg1VdK
lypov+AI0cD+YQbukWLRrAfC5JCDNmOEQfTphjZn0pd9wnpGqV7rvyJGiNG9
UpehYfDdbjjlLPmDsztdu98yCKWDtZN/ek455paUr0e12kIF+dt1zCuvg5iu
8Ucg5Nhs1WABx8t9X3o22SF86PALO0BcRgZJbdb0+o4xqDfgHVJSngJLwi97
0ryEmHdHOil/MokiPvsNl887c2FN/FEuvxt5Y/7X+S9v92s9
            
            "], CompressedData["
1:eJxFkn0s1HEcx09oIT1MuvNwjthxNw9318zF8NFkZyYkDz3IQ9TKctY3Zt/s
qFC3YnVJTe1mOxLrAVGOsAt1lVLOQ1uuh6Wi2KT1rK3PJfv98d13rz++38/7
/f683TLkW7KWsFgsMR7TfbJiYo4noTCqyQ227iOwyHMO+ZZ6HQEOP97yrZiC
+kqRe2UPgfUJIuE+5Ncx5edzugh0GttbPosouH6vtonsJHBcOtrvg2xYGngg
TUugMuvEbq4fhV+K/XdabxNYPf0uc6UvhYrYCLnNLQLpkgRRozeFgze0p1tb
F97PCClcvtjn2nSTwNWQpB1iAQXZG7rmegsBxSlttpUnBY5F4gofZNa6P9/y
PBiutfjYYXRjeGKDLK+eR8H9xU9FI3K3js03cClIlWFpdfi/pUYVaOZMISpA
GVaD8++y+fGljqi3X5U63UbgC29InupAAfx3dShRv+qIYDaIQ6GsVmDvif7q
unTsPWwK10bEOnP07z1c/d64lkKbPr+bh/m4hfMckpGF9nt5IZifc2G6xB45
uXg8O0fHcLD1mKapl+EKK5cBQz+B+WD1sa3I0Q3S37P3/+tHplN88bKHBIo2
ndHH4fw6AQ4YIGCKwxX1PdrOtZt/TKB+UuYbivpnCkP91YML+lLQn+LH8s6N
zwiYRZfYDjpRyDvLsagaIoDr1qgwH0N0xqoLBgJR28qkiZifOj2p+NIwAeuW
gr7DmG/pp7h2lxECmSnjEeYeDHuZFsRn+F+eXhRqHP2MtfheJGywi8X9jhRM
8Zvxf9uqsQAu7h/t53bhfG+nXuU5HwpHNztNHkJ9pnVrsS9Br2LKx1D/zuae
6ZfYp6/yEkngEwIepoHYN06UojkT/X/gomPsp6nOSZhPg93T8OfIoqr5jEg9
02/EB373GF7s/1+SDFQV
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfSHt6vMs5yoHjjUyUSm3ix1g/GqRde4PZxU7HLRU
9qr2xuQH9E7PE9pc7LCgc8PDlUj8DPfpKjU+VQ5ccmeESzcWO5hE90xp8K1y
WDb7iILBhmIHlqP9htv9qhxU2RqnOq8vdriqN/ncW/8qh8UFtlzh64odYrdL
h5sFVjkUtBhVzV5b7DAvTvP0hKAqhy7HhKcCQP59VnP718FVDgIRlls61hQ7
uG4+6uEZWuWwL+JTt+oaiPtXhVU5THXuznm+utjhRPGEV3wRVQ7Zeiq+K4F8
9g9iHgGRVQ7XgBZ2Afk9tzMY8qMQ/A0aQpavYhF8kZSPHd8Tqhxmc3sGawHN
39nL9mFacpWD8u2fdVlA95wROL7LIq3KQYIljG8t0P1O59OupmdUOSTNW1Gf
DPSv7Mmn9ipZVQ6/V3681Lup2OHHoZRVD7KrHFj5n3Xu2lLssCww74RObpVD
84FTC123FzuoljLN4sircijbN19Kf1exw9IZ07KfAPk3RBW+S+0tdkhdlRAS
lA80HxgAJgcQfFFg9FQdRvBBwbH/WLFDwyTRaw+A+ksnS7BcO1nssD2p/uZf
oH0ZE9/W7D9T7PDW6OUdKSD/1IvcyNXnix1A3j0JdJ9XsNY5u0vFDjLACOAG
uv/pBaXblVeKHRyW3N/nB/Rfk5/0iy3XIOYrAP0fy1i0vvJGscMdYHA2AsOn
6qWa4YmbxQ4W9q/ZHwHDj0m7XUwSmL46v3P2ngWG7zFv886DQP7FiTH/nKMQ
/D8SxdeFwhH8JyKyJ1VDqhweHLQJtAfyO1qjLtcEQvxrdavYYaa/s+M1YHry
mBVUaAa0z2cZl9tTYPrLi1yd3HQdkT5bXwfukLuKSL/ofPT0D+MDAIiUbts=

            "], CompressedData["
1:eJxFkmkwFGAYx3e0jJZSjmZVjsbQyBhtMSuNPNSY5FhkiBxrW8doirzIvGod
RYzZzUg00o5xdgqtO8mwOdpObfuBrg8GSaGh2kx6JLMf3nnn9+F5n/////53
CBIDY7QYDAYHz8qdojKcd4+j8LY6yZXVT2CN503TtAd7CTASs5nayNKbmVYl
PQS2SyNtC2MpfOSJy053E6ixmWgyQrb8Ua7n1UUgKZsp58VQGNFxOcXvIHC+
oVXgJqSgFiU8lLURUDsaCzknKEj8PRP1WgkcybjgoIimkHy/o0gmW5034FOo
u95v2fiAQMml3LCjkRQOf6LGDc0E4pQTCXbhFNjM4I32yJMJdotloRoW+7I7
l4M1rMhJSxkKomA1+kt0G7me5Wm9EEjBucCdX4vvf51+vM8qgII3t8C9Evff
4QcF1vNQr7w46ksLgbF4TMCPAjhFdhag/ozhkG8RvhTyamxNdqI/ic7slnwf
CveUnN516N/EbGh82ZtCy2DaIwvMh4WCKPIukziLA5gfU36Zw0U+ljV28nSv
hl1ZqurGPg1L1psrRuQExvPQAbLvLeffswP/9SPTKRuO7jCBeEnPAMH9tba4
QEFAz9M61QP1PQ0zM1p6RqCIc9Y+GvXPnHNzkr5Y1ZeJ/kQ/9bs8XhH4fLVZ
f86fQuoVNrP0NQGDir1VMsxnxFew6doIAccqGTcd85NGh2RVvCHwXV3XdwPz
zZ0OaDdXEvCpQ0GhGt480NkuPq7hf3lGUKjc6vCuBudNicowOYqCMn3Kpgnf
X3yvzXXD/0f7Sd2431g4l98moJDjt20yBfWlapXrjmJf9n/giVWo/5B6ZpqB
/VpIvLjH5TmBDWfuFo4is71FTUL0/zIWC4J9XKlzCOZTHP7noBp5d+mSwGtQ
02/EIYcnGl7r/1//4WH2
            "], {{423.5344, 318.832}, {423.5344, 
            314.8}, {424.0384, 314.8}, {424.0384, 318.832}, {423.5344, 
            318.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQveHhy6mb1lQ51GXtKZl8otjB7Ky138WJmPy3Nfam
caeKHVYlhASpTwLyuSZU854pdpjS3hp1GcivFlnnvvBssUPtum1J9ZOrHCrK
y8vNzxc7THjl15U5pcph1/UYj1kXih3Axk2tcnAwjdt18mKxQ8WzH9V7plU5
GL/hmvD7UrFDwefNdQozqhwmmCx99OZyscP2pPqbe2dWOYTx6W6ae6XYIVv7
2/TY2VUO0i+2NPpdLXa49S1gq8HcKod/VypeLgPyWY72G5rPR/APHC+eoLUQ
wS/XVZT/sgihX+fb9LuTlyDMf7CPb47xMoT9fy96mcxeXuUQ8alb9T/QfS36
PstOrahyWOf+sOoK1P1/VlY5FH17aLwG6L+e2xkM71dVORhM+5PkCfT/fqBx
i1ZXObxSM+RYAwyfhNlVp8KB4S0kCATA8IOFPyx80eMDAGbI1+Y=
            
            "], CompressedData["
1:eJxlUw0slGEcv0mblVprhqbV9EWJMpNk3F+y+chHp2RGk9IXm7OH8BTVlvlK
pIjEMbI7Lsdx5+Yrn5G6UTn5CiWqM5ykUKq/Xdu71bu9e/fbu+f//309hoGh
nCANFovFxnflu/VriHd9JQX6eZe5Vh0BkTTwWraQwRafhwZmSikUcm3XvJER
0E2N4qWVUNjjl9ocISXgw7eUX+FT0BJu9v1QRSCn6cvSuWIKn34IZjmVBLr7
bhbUFlLoxQFJYgJLU5ON0fkMLjicYPcll8HuL+/4NeSo588jXvVAy2A4m4L8
BT44b0fdHltWFoXhTMmhYtznpl/zOyKTQgI+HRICMWXSQHYGhecFjlKLagIG
ead2r71HYV2txoc85B8Z7txscpdC1H6PHnYNgTTzSNOCdPyvYRKvi3oF00VZ
uojXm4pzZ+oJHJDbICUKnfsyf75/wmB0o1DVRGCCXTQSW/U/NtvhJpC1EtDU
lvWYIZbccDfgtxOAopGG2+j3q22Diw2dBJQZYu1ZMYWplvN9CjmB754SVVcF
hVGPlPtl3QTOKz5eMimnwH/qauX8msCRyjanxDK1/gkFgbml4hZ/zOvEw5gF
7T4CYcLkQb6AAtLh1vcTUPlz5+YwD7PgiKPcQQI2Q4Z9yZgHWJ6qcR4iwDHK
T+TyGGypc3bW6SGDRaGHhk6j/2398V3leL7JertLbaaaf+wA6vGvNtBDf98G
o2Lct6G9RiZHf1ytEu3z3xBAew1HUilsiZs8FqVQ71OlUAjYu9jGea3uV+gt
CllGypEO1NtTN6bjn0yh43IDbwD9CE9TurskUTi31a5lGv06slKgRArpU1fZ
knYGO72jOmatDF6hI2gkUBcWdOYgnndTBeRdwDxLAo5zjHC+EusdgvlnezjY
6+L+ealQEYZ9Sff75UCR39ijnNZR7Ne9+DhfL+QvnVvukYn/5on6kuwDxtPK
CUy6J12Mxj4taGPBygg4ef7Ut0B/Vntjgx4T0CndtHcG+7qBd/rkdSEBlCsy
Rn8zHJJDPpYSeDaOheEx2M8xJHfnIwazQm9oxmGevcqsUXucVx14rX8Z8/ax
rur4JiIwKDLeGI39GMB4SpGf12jkhAz7NK7nGluB9/Pf+/0Hxrn8tw==
            
            "], CompressedData["
1:eJxlkn8s1HEYxxFNJtH4oyztTKv52VBR0lMptIloTY1WJ7FOxLPKPinN8mOk
qdWsq3G61ObH1+8fXYlNOj+6oyNXh65ziXX8kT9Eremxm32bnu27717b53k+
7/fzeQuEKZHxZiYmJt70Lf0vfE7Nv/OKwalze7ThMwjLrHhHVYUQU9c+XfLm
f44oLE5e34Cw2zTsluIfNmv3kZd2MYi+OSri6hD6Vdt2PX3LwNFrzCWnFqE0
wH1II2cgfkhVg5DyzCvVrodBTqxpWg2HMO/ZunCyl0FHb9mhuWoEv+Gui419
DEJ0zD6ZmF0f1NkoGCh/RuknSI/WVWhIUjK4MW/9MqvKqF/ZzyBKX/4oiFho
cC/0fs/AVRmYsZpYktDwHVUMHhwsSJqsRNgaZSG9N8jzEQk3slbNc81IoZuj
hvZTGZeVS/3H6bhslME4s+fkpCc+Ly42RstgWHpprxX5GTu8Kr1Ax2BpHZ3k
txWyxoP1DCxO2HjM1iPcp4WZTzC4Zs8FC5oQoMdKFPGNwfnNgZ1cC0LHdEmA
+ySD7iuvS8UyhH22PjaWU0b9OW0Ii4I/c5eJnamedPBcm5Z4d6aTZ6FttL+v
HGGjVX26ObG0Jb76aC9CpMYxQ0DzkY4HKBDyKrIzA+n+AxvaPNwGqD9xi3jm
K4P07eFD7SqEJofffZ6k34EL1v0aQqD2s2nkzynbcMxPbZwfRP5pXMbiR4Sr
Xx7bldN+ZlVhwggNgqo5t8JCY/RbNoLgQg/+Y5gB7DgtCx1FSFqzIEkY5Lm4
aB3bOcBz5u0XolB672j/xu5m6ncmexLKR/7+MxNFNN9XrtUvUJ5kodZmok8I
k5ueT1lS3mTqmBCxms8nyW11+sDndyWvzP8y/wVLx5E3
            "], CompressedData["
1:eJxFkg0s1HEYx+0WtUaTlzBd2B27uY5kpVbpofdkJqFxtUYoVsqvF/vV7PIS
WaJFGXpZJomdl1xCVmd3x7we/V3cOaSotFZratSi5xz7/7ff/vtsv+f3fL/f
53GJSjwcwzExMfHCY/hbBFXnx4xRKDxrlSZREFhijZc8bWsrgZJJbrkA+XjT
AXPOGwIy27+d0lEKG1dUrdW2ENj5IO2ID7Jp2CpRXTOBlbOP4sgIhYPmHGFb
IwF7txDTaD0FjjBzjcNLAvlVNWahwxQEpQ0xZ14QmPjp1P9dSyEUP1uZsd57
iEK234kJy3oCnvMu/y69o9AiSrho/pwAJzDdImgA9ZWe25FdRyB1vK2wuZ9l
gbJezFOzHPfHyu5bN4VxaiNdjvWGAvsuCr8F4lwOvp8VfWx4bweF5A1BzDzy
nsEf0x3tFPQJHvxA1Hd5rGR1WRsFnm42ZaqBgK3/9O1rqsX30Z8g5WZjpZKC
4fpp9I/pZfGUxn6ZmE/Zsqmm+woKSueapKevCTzcvp6JQO7xvXpdL2d5jkn+
4qZg2eD3kIqAZO6UaxGyN43UxLcv6lca55HagXmYiePvIc+EfCgr7sJ+LXK7
WNSXM3JXRnsIuFdYq9NRPzfi5DYntVFfKfpz9NTzVX0EMnDgNuhfwsvvc3xL
4Jm1evdgJ4UAnxt+zgyBXodgbTHmZx+QUssfIJCTtCtW3mvU+wT5E7f88/5+
lqt8wyNrGZYX8tRQiAqXDAuR66eIrGCQgrs4t3UTvp8X9ngoSmv044/9q3U5
Qp2OwrqMr8EzqM+Sbq6cw31JeHXhzlHUP3o++xYf98s1sGJLM/rD7h7zyHlX
ujM+ov/4EbyA+yjd954ymI+IKZrk4v52W/9KVLSz+70wDxXLS/v/H55Hg/0=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLVF8XeiTYLVDXdaeksknih3mxmmeFvhehcF/W2Nv
Gneq2EHok+P5NBCfa0I175lihz8gA35UOVSLrHNfeLbY4an9kvv7gPyK8vJy
8/PFDj+qbdhX/qxy2HU9xmPWhWIH07PWfhd/VTk4mMbtOnmx2OFB+bMfv39X
ORi/4Zrw+1Kxw42Whb/j/1Y5TDBZ+ujN5WIH+S85YX//VTmE8elumnul2OHK
nscicxmqHaRfbGn0u1rs4NRhZ1TAVO3w70rFy2VAfm5Y7boyFgRfPTKRN4sN
wb+/j2+OMQdC/5T21qjLnNVw8z0CgD7irobbn5pssfEWT7VDxKdu1f9A9705
YKnMxVftsM79YdUVqPut+asdir49NF4D9B/QubV6AtUOBtP+JHkC/a++oHPD
QyD/lZohxxpg+JzQyXCfDgxvIUEgAIYfLPxh4YseHwBkIcvc
            
            "], CompressedData["
1:eJxlkw1MjHEcx69L3FI6oUJKmLykzqzlLfe7yYacyHrRkryUViH+S/k/KTaW
0NCURhd5SaeQuOtUEi7dOqnU1VXoQkqW8lKuN/yS7dl4tmfPPnue5/fy/X7/
dtv3egZxORyOEO/hZ/wxv5pBKwbox9kLeUUELFdvGNSOZzmNlvs4IV+NcDWu
VxCImx5sXWXGwDz/008i5QRKlsxcW2jKAC/H2u/9fQLcTbqozLEMtA9Iv3je
I7A4dL/NAI+BOixwIo/A9rgG1wdGLPNqIwsXGrKcjx8McUbq9yCHzu89P+0X
hYrneGG9RLFVgXCIwpsU2dJM7CeT3oiRDVA4jpdKRqBVeK05tp+COmOVfFE+
gaNO6zLX9lEwLeS+T8f5m41chGF6CtECj1phAQH9k503dT/wPXd+vAXuyz+c
NMkbedyCPEnXQwKSgLlqPnK5U8rg20csoxpXux8TEFef9S+ezPzHjrPEUoWS
QLjk+sY9yLIj66dmlRHIcq5Y9gL1fjmjqa+4nICn/eUEAXLn011aTQWBrW+v
7DazZEDnkXj+dhWBymBNW+gkBrKeubusqSFwy+1eqWoC82f/DxoCfqfOgQT9
8Uo7pDfREtC6HvRtH8cAjhPxsIGAT9eWiEUmOE9Y5LqIJgJY3UuNfoBzQMGa
VwQKFImjc0exPDzucQOWLQ3mbM74SaG0Ib4yF/+fo+aX9aPew/PHNuI+n6+l
eqO+r8NwY+wX7ZvlbIr6uLskiC7XE7jAm5pu00PB5tinjdGakX6CbxQCHfpK
PWtG8nXnC4VU+45mFe67fH312bRuCqoDxZcaUY9Xdlp1QheFYNsVTz+jXjkn
m0I4yEmdMUJZGcurW+hERyXLw+NISwjMMsRAIou7A9ND0E/zr6LKYKzfgfEO
R/+5LYJiL+zfI8/R7MO89Hd+KnnwlcK76xeVOszXoBWpT/pOQf5tqFaR99fP
XgonRIGtZ3LRP13UBwXmSW+CAbtNILflY/J+1MfIGxN0i0DM8jFSR9SPf2mb
z+EcAhv2qBxCUN/klSfD27IJCKIW2Nkasays2zwlyJjlEM7eI0r0s64jVSfC
erbfw71dzRnwXXJf1XuHgJvI4rQC89GI9mTjfEX7gnboMT+tlu6xd/F8/nu+
fwM1Xer9
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWP3tAn8TtUOdVl7SiafKHaQXf7CQ08dk/+2xt40
7lSxwyQrRt8WEJ9rQjXvmWKHmkSjUAONaodqkXXuC88WO6R2JMfeAfIrysvL
zc8XO1Qc+d1yTLPaYdf1GI9ZF4odtor+Pv1Oq9rBwTRu18mLxQ4JB5aWSepU
Oxi/4Zrw+1KxQ8TZhMpa3WqHCSZLH725XOww30bnipR+tUMYn+6muVeKHUJY
F0/aZVDtIP1iS6Pf1WKHQxf+ru81qnb4d6Xi5TIg/+08G50pJgj+8oUK3e1m
CH48+znJQAuEfpELLjc+WCLMPwEKEGuE/U9Xf9f7YVPtEPGpW/U/0H05nD8X
qNtVO6xzf1h1Ber+SPtqh6JvD43XAP1XAvSgt0O1g8G0P0meQP+Dgu8/kP9K
zZBjDTB8PErVj25xrHYQEgQCYPjBwh8WvujxAQBsbMdX
            "], CompressedData["
1:eJxlkw1MzHEYx9O0jMjkpVQiV+pcEc6pTj0nTbfeXBZmolAaNvHDWr80bujy
MjdUt0oxb6Uk5c45udDbjVLLveTyUlHSm7BaEXna2f4b/+2//z777f883+f7
fH8LduyPiDU3MzPzx3f8a/nSTjRXSCHps6vXpHICmVLrpCEBww6VaboQ5GsJ
qycblATG4l2y+vwpsLeef3ZYQQDE7bXNqylMKnLY8vE+AXF23mClL4WunwVf
I8oIKEu9cmy9KeixwOlSAu21skd6LsMSB653+HKGeYV+m+y9TPUHkbuJfJbv
Egr1dfhgvakZBl6UB4V3GXKfm9iP+y3uR9NiChJ8NHICsZKdUTlsCi+uBiqW
PyAwMXEKK96dwtRH5h9zUf/2sKFyiRuFxKXhWn8VATx2+70Iz80Xp87GeaUa
0UWCPM2j9PKXxwQcb3UFeSI/X5Ix2l7BMLpxbeApgXo7kbFF+D97skILlFUE
ejt2NZxBlh8Ps8+vJeCWcvZhTxCFJueWEfVzAk37t1uGIfdV7m7W1RN4z97R
w1lHoTX8XGZxI4Hwu5diJYEU8muCecJXBDzOHQzoDDDN36kjYNRuUKtwP5E5
R4etmglsPrVKb4H7QTkJj18TMPAc+9fzUc/ewyEJLQScFS+bulZRAO42lfAN
AZ8JoSfqVzDs2D+994YXw5nCT3q1J4Xq16kNJfh/vk3jWluOSX+KEefh7Zp9
CP19uxcnxn7DV3aXsdGfYF6a4IqBwFyR0Z7vQmHeyR5Ros7UL3QhhWjOSHXE
K1O+6hZQkC3qfq/BecszpNaq+RQ0R9R5RvRj655M4S0nCnFOfpX96BdHm9Xp
iHyhL9lfXstwUFvSTM8qhsflFDwhcD14xrZ05NCB6Nx43OeFcQFYvxvjvQ/3
L3Yf8CXYf1BRpDuAeUlaWehncKbw4UZ2VSvmKzlmWWQJi4Li+y+tsvTvPl0p
nBZEd0hLcH9ogB7zNGyFASsmsJRdYCPFPFpsxATdITB6osY1BP2bnhez6VgR
gUZF6u2T6G96wJl9nwoJlFT05vK5DK91spOJfRjGtI21+eH96Ja1CrBeHp+j
3bKGwmbv+5qhuwSq0nRWesyHEddTiPr4KlbbLMxTx5zglHt4P/+9338AQzPW
kw==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3vru0qHNBBwK3aA8TcUZUx8W1PscGvNr5jc
lwi+wW6gAhi/qthh55/2L9EvKh02zX2/3K2y2KGsUJo34Xmlw7bPf6/8KC92
mLDgh2Has0oHCZYwvrVlxQ49Xq9YTJ5WOpz7Hvx4aWmxQ2b+h9aTjysdboEE
Soodlvg5CCc+qnRwSnh6QQnI/84WP+PMg0qHrSfK9s0vLnaIn+EjynO/0sGI
Y41MFJCv9qR5nu/dSod17g+rRID87RcZ7jXdrnTIff575ceiYgeRxMOXV9/E
5B/zNu90zC12OKFpNen0c0w+enjA+ADrh5ad
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5OHq8rh898rFS/zih1gfDCjoNjh7JkzZ3yA
fOfunOfVhcUOf1Z+vHQWyAdqZWgoKnbQaRe76cdd5SCtf1elrbjY4dkFpds/
gXyONTJRKSUQ+XM8VQ4nyvbNlyotdjj/PfjxUt4qhy7HhKcXYHy+Kgcm7Xax
yDKoev4qB2Mg2FwGNU+gyuHwV40Y/vJih6sVL9UMhaocuK4vLrAF8n/VZe0p
EUbw17k/rBIRQ/C5QbRElcOKY97mnUDz+HU3zX0vWeXweOnsIwpA+4WbD5xa
KF3lUGsP9DDQ/SIgA2SqHEDKlhci+LDwgfFj+w991cgpdlggpX93CVD/68Ad
cqxZxQ7bgQp/AM1f5Lrtc20GNHyA9kdYbjnxLa3YoRwYDPpiEP8ZA/mzZgKB
MIIPDnchBD/F+r4/r2CVA9D1jglAPihcn/BD3Qvkg4J5NzD8eEEBmF7sIN8K
dAkwfLeCAhzIB4ay0m1g+JdOlmAJA7oH5K6/wPgBx3MmIv5OLwRKZCLiFyyf
jYh/kD9VchDp44F/7/S8XAQfFj4AHhD+8A==
            "], CompressedData["
1:eJxFVAtIFFEU3fys5i9JE1NTV82EPqIgKSbdNLXN1HTDTFYtWzVsy9VnZk8L
ytTUwiL6QB8pERNKQkLE7EOkREEEFSVqJmYfo0SyrwidNzPLLCzDmXlz77nn
nDu6gtLMQhuNRqPHX1zjd06+CLLlNNF+6XFgKSMr3jTOPbvMjI4/fHptAPh2
+Z4z+0oYaY+eS3C257QsxxSbv4fR57nOmUwtp6YNOye3FjEKqPuaEe3IKann
x/wrE6Obfjmmu06cMnv9677uZpTfp3c55sDpfqtP+GgBI1PsWLor6kl9dzF6
gPu56Df890hJfx6jpXZZbrcWcHqZWuCebWRyXQ0n3/DRkPodKu6+Mt2RlKXi
64k9Pw4bGK1q8BpKw/uFok8Go19hxpZ4G07/UH42TeGLft9q1ke928LobZsl
rslO0SNFea5V+OgZFRcVFX10UPhsYpIOYws5iUt6sqKfCydLnNObtiRGA4FQ
zo1TvdfQ89+JjE4/+hk24s7JoxbCAks8PVS82cVmpYOXis8nNJuLveV55oFB
p/eqDyfxtAf1BY+3fpxEOwv6bxPE/TmdurB/cS34OQoDAmX/voG/0E0bxClS
PMB8jcK3YE57+yvOeqfK728M4ZTbAqLpyvzLOaVh3BjoBztWdy+Xz180qNiq
vxV7C9/gD6Y2TKBeVF6f/qRRzlMi+on2H+DvSfOnuU6drO+6XfL7kQGc4GLV
F+Tju/DFV82P5B/mQ5cr08jXighUwnz7UKYM+UM8m806BSOfI8I3zPsMcrES
RY9gNd9WbM2/FQsbhy2MYEeDF7DIfXM5I8+u5HGOeq+rvoRGVCj+o584NnSA
UTAGmQIfaS8OyvwuYx7JtypFb/CXzh1idOdJ5f1WPyWPnNGNwZS1jfBX2Hmv
mkn3K+A/R7sTNYyEXDNLFD+BNeLnoeJZoZu7iqU+bkp/YJELW1dOaxCDBcB/
DBPtvs6cokGssFo+X4I854k9BZ9FQmfkHWvhtB18s2PAGPswFRrhuArzXJ3u
GEyxV/ajktH7dHSwk/k6Qg+dIIL9EvE3MPX7IvbAWKZiq/7/ARfb+ZM=
            
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNk+9iqH0wtdt30OLXaA8Q9/1YjpDy92uLG4
wJaLo8qhd3qeEHNksYNw84FTC4F87Xaxm35RxQ5rZKJSrDmrHIC65s+KLnb4
dMk3SYCryuHD8mPe22OKHZ4snX1EgbvKYYGU/t0lscUOJsZAwFPlEAA0cFJc
scOcIwobinirHB5Viaxzjy92kAUad5+vyiH4MVAjkD/vPdAggSoHVbbGqc4J
xQ4g6fOCEPc0A/lBO+Ras4URfKApD3+JIPg5z3+vLBSrcuC6DvQITL94lQNr
GJ/uJqD5y4DOM5CscojtP/RVA8i36HRMSJWqcmia6tydA3Qfv+6mufnSVQ7F
GRPf1gDd/+yC0u1KGWj4AP2XL9R8wEu2ykErpv9QKdD/qz5e8n0E5IPNBYaP
S3fO82o5iHlvIoodBCKAIQzkXwM6pyscwV9xzNucMwzBfwqyJ6QY4g8g3zRu
lydPcLFDh9jNc9+B5s8ACh8ILHZoBLkTyAdpKwsohoQz0H2gaAv3h4T/AqD7
q4EBk+hX7ND6OnDHPKD/NhRlTMz1LYbQQP97PARGgE+xAzB4/HklqhycEoAu
APIlWcL41gLDDyjcO9272AEYHO/VRascgMH+OhDIXwRMNrXCCL4i0EBBAQQf
5E4HXmj8Ac0DUdzA9PDvSsVLNaB7LgOTyw0OSHhwBSDSH5B3fXEQgg9LnwCu
+iNT
            "], CompressedData["
1:eJxllHtMk2cUxlFRCbpLZFNQMeMSJIiwUlCgYA9ooYUWqCgwoMilIDTTKa8S
8o6RibsgeAtu4kQXHDolQeKFMbOpw4E6R0TnCG6AMEXdQObmDG6MoXva7yXf
HzZpmt+Xfu97zvM857hlv7Uyd7KdnZ0JX+uvpW9jxU49p+bH453FRYwm2LTr
2xHvEkazjpy7UK2QefZY+0OdL6fQpu+Kzq9hlH7ym+EFATK3RR4vyFByUlo/
WYwOV4VOuhrI6eJrJwrzsxmN1q49bVnC6fcSdVBGDqPGgr6NjsGcZv/c8Xei
mVG4b+f++yGcFn2IJ+Bjv2n9nqlkPkNldy6Hy3zgvuvRfDWnG+49o6VgY/e8
ktvEyTXVrOrH+Q4dLsbUSE6XYpduiwBfczF21yzn5NAwP9WMetDenM9XcLrD
X2mMRr0980qyTmk4Odsnvbg4k1HQu19SWRSn3Wi/N4NR0xD74tVoTlEQbJWJ
kXL16z714LH6RzeupjEqrNh59y/whnDHmx6pMtfhQXKKzENeCgffJHE/eGvL
94c0qxjN9PQunSner1sp/b8Q95/btMfZ3sjI2Stxap1G8uNYPKPxJ5t/OYD6
E3ZUr6+KYzRwed/Xe9HfZ5rmx+8YGJ34KLc8B/1rb6NBPSOzqTdqSgSnyMx7
19314jzop+qP31Edy8gRBimXcTqz4P0HRnBI18V1TWEy14b5ds5VyaydUjzj
MPxqHfFO3wWGGk4J8LPL2jDOL57h6f0Ufj8w4g1wvdP1FT8FiXwYpLz0IR+N
0SgQ9fcjfneRH590NAi2xsFVKfUzHi/lpSJA+AM9/J+5jT9RSP6kQ68/r7RG
Hgc7WQVNlNn2PvT9r/3hlVaf59lWP94fiXnjg+BFnN62xiGB0SDi54a8tx/S
NDPUo5pkeO+FxZz4oJeiXC/l2+DHqezj5ZXDMYw8rIb4cxo4UtNWq2Nk544H
CuG/VspvNPoJsAYwmpEe1yVBj8o3fx2rj5L6Ny/lBHd6RjXCzxDRDzglDQOn
ktmWR7XMNn0n/I2S/AtEPmrn+t/yxH0LYXcV8vS0s3jQC/UgDcWVWk5+tzyn
bdGJeY4R/sSKeYjlFLwtIvOeXswX9sNmxLELerQMfxrWYJD8nSr8KIrjlP1y
Skgg9M8rzzH1gmvasABWy7xv/aytLckyd2P8B1LFPMcJ/TBf0+qqQrcYpP30
D/bLhjXTOz7B/RUoJyFb7JtYMT+Y/8mw55pO0vtmLiN1ctpJtVbsn7Vi/6D/
UsvZTXvyRV6hz48GVFzAKP/0EAvCvGA8G+ZbGJ3du/ulfyf2i0XK48FwmTOn
d7j8oJLZtq9CpHnzA9tbBwDzEJTxlW47zj9/YY5XIubBA38fypf870L+18H+
R6ivYRkKVgo/86R9sB186uAfRy/lSfpnLXl+X0/w//Vpm1k=
            "], {{422.8296, 
            309.552}, {421.6911, 309.552}, {422.81985000000003`, 
            311.23199999999997`}, {422.8296, 311.23199999999997`}, {422.8296, 
            309.552}}, {{423.21360000000004`, 309.552}, {423.21360000000004`, 
            311.808}, {422.88735, 311.808}, {421.3416, 309.58575}, {421.3416, 
            309.1965}, {422.8296, 309.1965}, {422.8296, 308.4}, {
            423.21360000000004`, 308.4}, {423.21360000000004`, 309.1965}, {
            423.69360000000006`, 309.1965}, {423.69360000000006`, 309.552}, {
            423.21360000000004`, 309.552}}, {{424.10640000000006`, 
            309.90749999999997`}, {424.10640000000006`, 309.552}, {
            425.49840000000006`, 309.552}, {425.49840000000006`, 
            309.90749999999997`}, {424.10640000000006`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7blvS9iqHNBBwK3aA8TcUZUx8W1PsUMY0i0N6
E4J/RuD4rh0bofyqYofQIPUFnED+prnvl7tVFjsIAaV5N1Q5bPv898qP8mIH
nW/T7wqvr3KQYAnjW1tW7KCxoHPDw7VVDue+Bz9eWlrswHq037B8TZXDLZBA
SbGDw5L7+/hWVzk4JTy9oATkT47551y1ssph64myffOLix1+v319YOfyKgcj
jjUyUUD+IUtlr99LqxzWuT+sEgHyg9UXdBosqXLIff575ceiYocN25LqIxdh
8o95m3c65hY7pNTftK3cgMlHDw8YHwB9UpX0
            "], CompressedData["
1:eJxdlA1MjHEcx5OXQqmRW0uSRkxLWKzQ+mkq14ve39/Okd1Itf7X4U8t760J
LZakWmHycr2QtKQax67rOjn0ckldb9ySW/KyWON3nrPHPNvt2eee5///ff/f
3/f3LOenBCcaGhgYeOJPd38zV2CX1EHhR+a+RmEIgbPTid+HW1kOtOHs85dR
aJfjtZNAe5yv1EhOwatucjrUl4Bh4+yFFi8oJG7pDzDlEnCxaomxVVI40SIr
e+ZFYBkun3xDYZHuD08C9VUz359VsTyyq6zTWc1yjvLdwPxRCo73irWrdhC4
MQMLaCjwzSNdnf0JNK8rXGP5kcLl5IUnIJiAn9TIrWicwuJKbzWNYlml+B4y
xGf5s9Kfby4gsHRscJMVMqcHX0hi99uhphaVKQR4ogAbzhgFqrFfb0wIGORl
/mzQ6J+nEyjNsn8y5wOFB1JRU+lBAltTFdnBqNe2Ok2Qd5iADMuFDVNYoDsA
JeDtnTZlNkghw31jfMMRApLTNyNk/RR8TAwdzhwl4DGxWx7XR0G3fPyo/rmK
5WBucZZ9N8vCKTPNQ/RTadc7lYm8suDXhcxXev9w/41aF0/vlxRChm4USbB+
miJbGY/9efp1dex51NftrHV51k4hvoFrYniIgHtRWKkD9jPStVYqEhFwltSs
/YT9xtPfvSpk+mWC3FbmWUfSCFwNK73j2MrkwS+VQO7qcdMmqV7fAZbT8y1n
he9neXY4OoL+3z4exF2K67+hHI+9BIY3WbX0tjJ+GO1h+nMF65Vobz5v28Xk
o7aNgvFd6+jhBL1e1J+zjTcSGE/gy7kQ4XUFBZ07zbEEMjruR6Vjnh8L8y1P
xhBQJYgCSjCPp8aC6kuiCVy8dTyo9TUFsXX0nkeYFx+016OLAmB7uMjTm1MV
xiqWt1uPDda9ZfkH2u/Uz8zHlygm3wTzi3Fs8YnRvz9EwYM30lGOesTi7gTR
CIUiCSYE9UbKNkhqRvV54LHct2LOsUv/8O0JDCzuL0esxPWd11Ld5oUSqMbx
qRhi5i03kEDB67mCcrU+3zgfWtOmdYXvKNTb4Il92Xn7y3/mu4vlP/OBeVri
hAr8mPNVYZ4GAnILknG/iggUhHnSle/ayfRfjP5iejk9WP//78dvuYUOuA==

            "], CompressedData["
1:eJxFkmtI01EYxodd0GwSYWuElJkMMRP0Q5ShvGoXmtgoyyVZrenf1po6d6aT
k4nZqGWamgmRLYmQaamsGUZQInYTGziXN3TmNpWyJmUmJrLqXVP+Hw6HH5zz
Xp7n2S7NPcb4cDicKDyeW2cQ95imKFwKbD3kkBNY4QffDe+SLhC4XbwUo0R2
0sDW9+cJGCISg75NUjjYPuc+nkWAX9vvJ0N+PGtNdmYSMK76XN44QUEQ5dt8
P4NAdiFtaHZSeKWu4WulBMJnuB1GBwWjSladfY6A9uhhfYmdwk9rsrRKQqCo
ARuMUyitTbzpOkvA2pY2/2KMQs7Gq51CZHP0m6eRNgpTlpDRxTMEZCGKQjrC
cq/O+sk+zPKAH74YYv//rz/I1g+Jn80w97P97Xb/mqaPFHaMLhbLcb7n2iJL
m5XCJpSH4vwu5+4tnX0UmH3joooM7/wcZJMeBcP9L1va0vItFP70F04Lsrz9
Xb0UhOt9dl5H/UoFXdcMyB8eHmifk7HsmUchZ/niSxRMQUBc/6RlGHlNasAu
UzYBTjUagvWPSDec3JtLwDe27kQ98l3PgkoCFWEz3Lg+r/5BKgJVKerQzTj/
UhMaRLx+/kCOHAtde0VNoAzl8sf9w9Mru/LzCWhEW3nyAQpfsUBEAQHGfDqp
e3DZX+TOU8HxeajvuqFHylgNgXI3s5A5wrJQXyJIsLH8l1mYdKB/b4ONqi/4
v1HcE70f/Y151l0QV7CcF/TfI+8d7H8vHBOF+eCvTg1oUS/3x/zQaUGUjnj3
68B87bkRL2FwP1uZm9Fg/rgoLy+PgGjuVsov5N8pEw11qM82njyZYH4TJJiI
HDbfr+fD0isVLK/k/x/D+H34
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnZX/ofUkT7VDGgi4FTvA+BuKMia+rSl26Phy+3oj
O4J/n4mzSx7Gryp2yHDJzC9gq3bYNPf9crfKYgfVnX/aS1irHbZ9/nvlR3mx
g/2Lm2uqWKodJFjC+NaWFTvYTDpd78Fc7XDue/DjpaXFDhLbLzLcY6x2uAUS
KCl2CJmm2FfKUO3glPD0ghKQv9TPQfjhvyqHrSfK9s0vLnbgf6A7QeFvlYMR
xxqZKCD/qnaqZNLvKod17g+rRID8dMlHEdN/VjnkPv+98mNRscOhFUv8DnzH
5B/zNu90zC12KC+U5n0AdC86Hz08YHwA4p+PnQ==
            "], CompressedData["
1:eJxlVXtMlWUYP1EROWKOkDlTEDwgdbgX4oHEx0yTBCEw0INcQmDcL+dBUF61
xCWla+SlUZlTMsPKrDEqZ0hkjZiuy6hp5BglObM0csrKytbvOe/Lvj/8trOz
37vve77nd3meL6S4LqvUy2azleIn/xM3v1t/KUjRpoUJBccrmH75562rQ2G3
4isbcVDFdKJx9/Q7whW9vuTDazermcrLcAG/+gquWqZ6/639p4B3yQP1TN3u
8p01cxX9h9e82cAU2RY4vCJC0Y8ZL3T87ma6M8cvKv5+Rf2nOpfMa2SaPvzV
n9kPKCrfiQLrmEqmrnL2OBSdOVi/YEoT03uP/dQSEKVI4Fngd2e6Sj6OVjTl
LE6amfLbT04cjrXwX9ljh+6Lt/C0oyjwoKKC46m+XsA9+8a7Bh5S5L3lpcU7
JuvPUyS3BQCflL4SFV2DThXo53J4nE/kfN3PdvQbALohTkVS7h1mmv/8oqIL
wGOH9n5+APxczp7BpiRFWceCnq0C/++l8WTDt97wBe7bPyNmpNbCyxNRqMbC
nr6hf5qvl+MuYFdJ8ujXFUZf1J+Fg8Jyff+3TqNvGVPNRRiIfqt6G3e/XGr4
Jur35ZdoffaC773CYy2TG7LOSdB8Lz3FFCx1oVex+FDEFBHnc+S1OEVDoedu
bC5kuj6UXvxijKJfRZcCpqcRkyT44/FljfHbYd6fZ/SA3z+A1lqX9r8b+fD4
tJppalT3vnHkLVB45DIVX/gmNM+u/c7NYfp3c2Xv9VBFByDXGyvN+0MU/S3n
WUyS54rZirZJgUwmyfgzwYqWwc6jK5iqpQ/k3ecIGkxjTx17kObfmWphiXXZ
UqZjIsSiW/E9Xo62wDSjf5iFK5HbT4BFrsF00w/mgTBOqRlMKyUHc828ZGq+
dRE6H789wRQD+l3QB/KMhWWbPDp0vWXg295R67810uTpSaZRu/eWadF6HjdB
n/2w9zT8sAlv6FeIYLbG6by3rmLKECPh5+PIUdtqkw/k/7OJiDXtLu3/QZOH
Tvjl6Rv5GUAgP4Wf4tvYZL7ymRplUJFHsXEW8tCxeEf1xYcV+Qkv5OXRIhiY
ovX+GXlKl1wvVCTHecjbuOwVMvNYqvM1E/qKnMPIb7/MBbAnJ8i3r8zxIyYf
lRZOQqxSaiwsa+vLOiZ/8QHPY2vl+Ll1nkdJ62PD/D4nhdDP6U4IiPkeuYEg
pej534P9MAOPRS1Q9PbVofTz65lyhViy7ie+hek8YvWF02DF1Ct7INHcr0w+
E0y9jUzbsR4yof/7bhGOqRVr53KshcXf26Mt7MkP/BefGoA/GGzqC0Y+IN+5
DajfDGJnwo2/LTqPV+x6Hzk2mP08R89HY7PhH6L16lun9TqBefmja2D5R9hf
sSN279tmm33SoPfFUszPYQTg7jrdj3wvWNqrtvDk9+J/8kXBPQ==
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
           444., 368.4}, {444., 330.4}, {406., 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
           444., 368.4}, {444., 367.6}, {406., 367.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 331.2}, {
           444., 331.2}, {444., 330.4}, {406., 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
           406.8, 368.4}, {406.8, 330.4}, {406., 330.4}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.2, 368.4}, {
           444., 368.4}, {444., 330.4}, {443.2, 330.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYz9kax5PlYsq+ZTDJOmFsl5CpVzEylRQqI0lqKHv+58f//JvctrEM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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 369.6}, {
           405.2, 329.6}, {406., 330.4}, {406., 368.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 369.6}, {
           406., 368.8}, {443.6, 368.8}, {444.4, 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.6, 368.8}, {
           443.6, 330.4}, {444.4, 329.6}, {444.4, 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 330.4}, {
           405.2, 329.6}, {444.4, 329.6}, {443.6, 330.4}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.8, 579.2}, {
           354.4, 579.2}, {354.4, 506.4}, {304.8, 506.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 573.6}, {
           352., 573.6}, {352., 508.8}, {310.4, 508.8}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 580.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
            508.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {304.4, 573.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {352.4, 573.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {304.4, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {345.2, 580.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {345.2, 516.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {304.4, 516.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmplDmD6W4MDjP+99MEcwaP1cL7N3qBpilvq
Hbh+LkjfLAFVv6ze4QwIsCP4YFq7GM7Xspp0ul4KwT8LUs9TDDcPxofZB+Nf
mhjzz5mrCc7Xy1vMuEeoCW7erJlAINkEtw/Gh7kHxoe5F0U90D8w82B8mH0Q
dYjwgPGvLy6w5QK6D8a/cDXsjf5uoH+/P0lcKFjmYAwCmxHhAePD3AeXt/a7
OFERwYeYVww3D8ZHta/Y4VGVyDp3uPuKHZ4mLrxmwt+Eap5wE6p9wk2o7gHJ
I7tXGOFfmHkwPsw+AHA98MM=
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxllX0w1Hkcx5fiameVaguth+Xk3HmOPaq79Um4HrjrVoMJceY8hITfF6W1
+0WJiaFV11F35TKVPF6MSw/XwyUineLobqPD6a4hT0Uk3X20O/ObuXZmZ+f1
x/f7+bw/3/f7s6ahuyVhmhwOJxS/c7/5Dsk2xcYEGoTVCQuiKNh7neFqmxIw
2v71uuBwCsEftug2WrzLA21myukkCsk2piZO3Hd57r5zDIVdvqmVdcbvMn0U
bWueQEEwkHnXDVn8SyWnPo5CkmbRggAjAm869jwN302hzaTCnTEkkFigP39F
LIXZ+5udBAICZ47fEo7GIOszXRIDAopnUteJaApR9Z49OXoEnIa4+TOo5/xZ
6cSO5QRK4j7lOiNf7ecb3VlKoDeFX3l2p+p+R10CnQ43MgyQzef5/OmsQ2Br
7rHYB5EU6nO1RzsXsqwIfLNhrTbLfU+PXuDNI3CqXXutDZ4vFbWu+5xDwC1k
oK0PufuPKkvFLANFhfjB+lni1fYeMwxcX9L8Ty72WxayTRIxzUBtU9LP11BP
a3oSyX7JQKn8/SNjuygc2lnvaTzJgDQzSEOC8/gL2181wYBdt7l2L86rzMC6
yu4FA32OQ9w4nOfiE44/1D5nYPyBd6guYXnHpU28m4ksp7/33D01mcJX2yQf
CPG8i5vBVZu9FLQa8hxeIsujrpD2FAp6eXtOtmG924pg671SCifbHu43xf5s
oxO9RlMpnMqu7n06xUDd89kOFzmFYrcs8YVXDExaBualUwquq+213rxmYLpB
EZyTRiHF/5yo9V/U31zs4ZtOoVYmDD+hSSDr12orYQaFmWeD16e1CAx9edH4
ADLa0XNgIctyYbjhVh7LUwtzvb9dROBWxMPlIcg/hcp/v6qr9gty0uX4sH58
b4tr/uMtWM9eSxZxj0+gilPfFYj8xLXksWwFAV3/NbVN2N/xlGY/O30CCVX1
+U7IPQUHDxShv6xhWJSMeioOKSOvr0S/crtO56PefRl2Xk/Qj9ppRzeUySjk
KCM5VehXTauDKwpTVedXop8dFpQbbpeq/C2wYDnXW/+SfBWB4pyeb0R4vj/A
IybIHP2Dz9EiV+Wp1owAv/Kz3pXq+elgPr8fOXs7GvtnupaOa5gQaNzinJ2G
esPOh2xTYP28mxOWgfsp+GHczLDfxU+yXzkfoNB+pZ8fhPmwNfcufYj8KJKz
ez3OY1jqKhJnUpDENllbLiFQ8ZvDjdPIOvHlh5SYBx4K6lRzAJflRo1ee7EW
y8IK95oG9D9OM2kHssFcg/j+R/Tn+8ZivWVrohKM0e9z9WTY38FlZQZD6C+f
j+6JP8lQ5x/9+XZfoN72zU4Bd0cZ+FhPcYZPVXnuGWZgVlCcI5ap8q94xoAA
A2EhVeV705DKzzroX6M7A64lg4xKbzLLc/slM5Hl7PUhA3G4n6wmj3X74PnH
X2DA4yls3Ppavwbvx1XJoZi/9nm8i/wRBkyrEyIPYz6jE4zXLR9j3u4bZTSb
r7f6Me9mJi9ifCdVeejDfVGJ48lC/S3FHnU1ERRqePHlW3A/oJsH7+N+vdhh
W7BIg0DQxiLJWBiFEou/f/TB+c7lPS1M7R8uy/ua/Ua6dVh2zlxWVojvh3Jd
lGHqfYT7b5HNhe/ywlX7VhP9PMW7rOkeoX4P9IsIF0QM9vf//4P/AGehr6o=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX3fv3d6UImDg2ncLs+SBoeDpxa6bjPH5Jfvmy+l
X9oAFuaxKHEoYz2xl62swUG+9XXgDiDfjuv64gtAPscamagUyxKHPbt3755d
3uAg/WJLo59VicOdbD0V34oGhwjLLSfKrEscFkjp330C5DM/iSteaFPiIAU0
sLayweH3B8kyVrsSB49ZQYXfgHynhKcXFtmXOGi3i930q2pw+KYR0+/kWOLA
V3LLYTmQn/pl2xpR5xKH+qw9JZeB/P5DXzVkXBF876M32/ndEXwmkEEeCP3b
P/+9UuGFMD97T8lkCR+E/R3nN2g3+JY46Pw8OqkeyOfX3TR3vV+Jw/XFBbav
oO5/6F/iYAl0eBiQL37z3PfLASUOEt51G5cA/e/FA7QxsMShdLIEyzVg+Lye
8eCgDTC8O4CAA8iHhT8sfNHjAwBtbbpl
            "], CompressedData["
1:eJxlk3tMjWEcx9Na47gLNVEhMWnl0kUX/ZxU2inpniOVpFRUTk9Jcjxsbku5
h5l1QiVDzWInWi6lIVM7QrGTJcVSVrmUlfF9O7Z349nevfv88by/3/fyzo5J
Cdysr6en545HeF/t0/hdXMeoip00MUjm5FzxOEMZKHJ1p1TTFMAoUG22P2kr
p8IjrfnpaxlNveHd5pzEqb3ofG30GkYGoRNsFImcrO6F98t8GX371ZRZmsBp
/auusyofRt0BajNP8P7PAepIL5EX0Rf71x4itzwfCLq0Uvf9LHDemeQpNe6M
4nA6wWWVx5Z1uDFKqZfPCsK85mkWA3JXRqtwPoBHX5spt3Rh1NE45+057Fd8
vtaidzmjAxtGKfyxv76irHIS2PXs/C7zbZxMbbWWB5wYGe497TEWepd1S44N
OTI6OB2bgB88LfS8De4wlin7UkQ2h5DBVE7b3SSvN8n/Z+MTxcERCk5Hx5g9
MwK/oZLxTWmc6nE9DX5vOd6THZXOKR02vwpn9KNtaXdXBqd9a0w/VYQx6i2p
k4VlcurX+MVMCmUUDKMv7+TUWG5NycE6/V+zOCkHx92VIq+Fz1dkG2ZzGi7t
0+T6sxGfW8G7EEAz8jhzy9lKvZtTXcvBhlTkoZoB4UpOWkvDvSGeIt+f/PST
jVRk522qF17wv727Jr4Z930dD69Uuer2dwdjDaNh+PnFHooxD3aX34Q/gu+N
u/hIj2rtGR19+H1BVZZu3suljOzyh2NKd+r6FbyE0TOj7ymx0Bt1x2ecdDGj
WJd3/j3w43fuWi9bO0YVEws27oBfDQNB7UW2jJ5kVBe8SRP5cqqbxFghsoMQ
APLwFozCfatMO/8K5GkfiQH4vuC7A/K39Ct1GgJnwSc1+jJLHusShf0E31PR
JyFXJ+z/9qcyMSLhb57Q98iiXLF6C6cM397oSOjPFgoWz+kF4jKBP/rWaFAc
p4Ire+Y2rWB0qAHBgZlQBPgr9ODrZj6Sa62nyB+lmlMSmcg5Wz8OJSDPpHTf
XhXuS6M7Gt8jb9Q8dgjz4q7njYlEP3oQTwj2a9VqtRfQp/6ceffCoeff//sP
QCDM8Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommJfYokDSxif7qbaBgcYPw0MGhw2qD5pnpeJ
yX+8dPaRAwUIPvOTuGLHogaHnGD/n6+A/F91WXumFDc4PF8HVJBV4nCybN/8
XSUNDolcf87JZJc4zMgTan5Q2uDwOEJ8u2BOicPX/BajW2VA/bPK5yTlljg8
rBJZt7y8weHr7euNm/NKHM61LtEsrWhwkNRs3JVXUOIgCAKVDQ43GovdphSV
OKyRiUqpBvJZTQTN9pSUOPy7UvHyGZAv8e/n4tDyEgd1Q441MlUNDnwPdCck
VGHyF0jp31Wpa3DYcZHhnlMZgs8csOnQLaD51vf9e7cDw+d9lJOdBtD+4oyJ
b+/UNDh47q+VrQC6d9XHS75MNRD3GmdD9C8Bmv95Q0B2FDA8QkABBnS/SOLh
y9pY+OjhD+MDAOXPvK8=
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQfWNxgS1Xd4kDSxif7qbaBgcYX/n2z7qslgaHZxeU
bv9swuTD1H/5e6XiZRUm//HS2UcSqhDq0fl2XNcXF2Qj+Duvx3hEZTU48Otu
mqvfXOJwJkpWuCazwSHx6QWl2UB+6WQJlmsZDQ6b575fztZS4iB3RvirPpDP
lfpl2xog3+vozfb16Q0Oqdb3/XtbSxx+1WXtCQHyDwieepHbVuKw0uL3h59p
DQ4TOOXOTG4vcVDxXWmxG8i/BLT+X0eJQ9aekskzgHwRmxnqWV0lDhk3RBXK
gfylmqLp8j0lDmlg0ODQ9jpwh1wfgs8AAlMw+e1iN89tB7pfw5BjzZwJCH5t
WyxjUT+CnznxbU090Lx986X09wL5b4DGH+0tcQAGw/vjQP7dbD0VXiA/uPDb
w8tAfspJ/Wk1QPeEzqn98QbIbwA6XBjINwYC4SxoeADj72TZvvlWQP6DaVut
0oB8oHd/F2RB3OcA5B84tdB1G5A/4dBXDRkg//WMBwf/ZCHiHxRekdkI/p+V
Hy+dReLD4hPmX3Q+enqC8QEnQR92
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHc6nu2nu7BIHljAgo7bBAcZPA4MGB4+HVSLrFmPy
Hy+dfeRAAYLP/CSu2LGowYGV/1nnLyD/V13WninFDQ4NWXtKJi8pcThZtm/+
rpIGh19HJ8XrLC1xmJEn1PygtMGhRmSdu+KyEoev+S1Gt8oawO4oWl7iADJ2
eXmDQ9/0PKHDK0oczrUu0SytaHDY9ETcu25ViYMgCFQ2OBTacl1fvKbEYY1M
VEo1kD/v/fJjp9eVOPy7UvHyGZC/YecEk9SNJQ7qhhxrZKoaHJbPPqJQsAWT
v0BK/65KXYNDQO/0vKANCP4cbs/gV0Dzre/7924Hhk+H2M1z5kD7izMmvr1T
0+DwCOjOdqB7V3285MtUA3Gv81KI/iVA83tynv/OBIZHCCjAgO4HudMaCx89
/GF8AFxKvbw=
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/aZ4q+jv+yUOaWDQ4ADjs4Tx6W6qbXD4tSB986vr
mPwPy495lxcg+Fsb/aQz8hscLlzSMF8C5CtuKMoozGtwqDZbbScO5BsDweTc
Bge1WbpuXddKHNy2ff67JafBYYV+4cVtV0scVKZcvP0pu8Hh37fSB3OulDic
PXPmjA+QH7Kv6n3T5RIH3U1z3y/PanBo3O7QpHQJYp8GkN/86PiM6gslDinW
9/3PZjY4fE77JXT9XImDyNf8liIg3yJFbMvjMyUObwJ3yLkC+UG3pGsWnkLw
zy5fqHD6OIJvqLVSeMLREge2xqnOq4H82kSj0A+HSxyAxveWA+0z/5T2K+hQ
iUOhLdd1Z6D7plgx+rYcLHEI/O+mkZyD4N9VYWu8movgw8JvETC4indi8o8q
AAMsD8FvW6Ipqg7U36T5wXozkC/UfOAUI9B8l7WZ9wx3lThk7SmZ/APonuKu
viebgPxDXzVi3gPdK75lsfek3SUOz50uTeGC+ufCnhKH64sLbL0yGhx2/oy0
F9hX4lC38Yl4d3qDw23pmsRN+yH++w6M/xkT+Ku2Ad0LdN3cfiA/hHXxpF1A
/z+sElmnDuR/ZzZ87HCsxOH0Qtdtn1MbHOp7dmZ7nkTwI6I37l9zBsG/v2OT
4ZzzJQ4dQOAB1C+8dO9B8UsQ/38C8re8Kt46FRjf5hcymecC3TM1tSN5LjB9
+Jh3Oi4Auneb6O/TejdKHFy6c57/zoTIx2Lho6dfGB8A+CFjNg==
            
            "], CompressedData["
1:eJxF0n0s1HEcB3Adx5FbJcVSxu48+8PZ7Wrl4dMoYmVdu5ykJrtW50Tn99OF
5cvWlaeUYUncVMshqY1FM89RFxZ5WJSHZnkorROJ6+ljpvvjt99e/3y/n/f7
+7E/EyuUMAwMDHj4rf7DF+uHM7QUmDPcrg1eJLBu7uHyPTo5ge1P6YIO9L6x
kGwrisAN5zm2zzwFwjrbq240gfjlTTPP0OduzSX7JhBQl8wPJH2nYHaMJeFf
IuBund+fvkDB0P04bzMFgV2fPwruLFKQZPk4YAKtDtV4Gi1R0LxFM519mUB3
RPDLzp8UPCxqt9ucSGA+qisic4WCLIcmcS56Ba+r/kVBirSBeov+FFk6yP+r
N6TUWHRvoP87qJg4MoxoKFGncPLQjAamRT+Thg9c49RtaGe+IFJtQsPO0qzR
Arxf1nQvkGtKg9SwWPBNsTZPgBkNncG70+3Rd0WqypiNNHDzekeEmA863tf6
m9PwrmfpWBTmr6s2nOpCT+vKtULsh1foai1i01A1wGvxw/6+shs9CtFGxYI3
LvF6fzlaZ8uU6z2gmHHUxhE4rqqsEqN9k5URE7E4b6uybAjPdzmZ0zpwgcBZ
HzYzDL3V67aTJoZAm7IsNAPne5XQqBqWEfApEqmicf4gfGATtJNpdVAI5ks7
YjPNjybA8i4SjWH+yoqKigwpgUnBjmYbYxpe2D2Rs9BNHoWuYuxvtKB2r/I8
gUC3XhmPsTbvAXSqIw6E/a8b67X0/a03R6ZIdNBRcOr5IfM0dE3YYv2JZQr8
M2VTOvTBAPlyDr7/OEuykCBdy2f1gwLCyeu1wfnEGs92Le4PZ2T5yiw6vW90
/DXuV0fuafd6zNMSbrdfi/t3M6n76gPM/0eyNBmJTs33y3yE/XjF9Vzvw/1d
7as2Vr/fq+/RFqf3+v7/A2VHbf0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/S/1+5NE0VKHNDBocIDxdTfNfb+8rcGBZ/LKpkBe
TP6hrxox/VUNDrrOMq+VkPipraYrAnhKHZJP6k+zqW5wmFnoYOHDXepwJ1tP
5SyQf5LddrYoV6mD/l0VNseaBod0oHUPOUodLH9/kNwG5N/Li7k5g73UYZ37
wyqR2gYHg7zFjDZspQ79IAuA/PfHpvY+ZCl10Hh1n2MpkL9OvkOynbnU4fGb
w+k3gPzciqqlOkylDgdOLXT9BuTrXMwxvMRQ6hAKBKJ1DQ4n/FLtev+XOCyQ
AroAyHf6mHwm9h+CL7dk1+RHvxD8nRm3na9+L3EI6J2edwlonqj9sTumX0sc
NhRlTNQF8gtEN5ZO+1TicJyF/1kn0P0/wwSj0z+UOJjG7fJcA/TvBubnPSve
lTj8qsvaMwUYPlc5M5TevClxKPP5kFBX2eCgUR3HsuB1icN/N43F5hUNDivC
TxkdeVXiMCNPqPlAGVDexCzxxcsSh+dOl6Z4lTY4ZCjlVFQB+a9nPDi4pxjB
X1JgyyVehOCLfM1vKSpocPC12v7tNZAv4V238Uleg4N4lu/nc68g7s/NbXB4
MPPx+41Q+79nNzhs1gMG+NsSh/J986XWZzU49Gm85d0HdL/YzXPfJ2c2OFyv
Fr9TA/Rf7oLLbFUZEPNXA/2/7fPfKzPSGxw+AYPTGxg+ny75Jn0ApieW5z0a
b4HhB0o/7kB+JjA4mX6XOJxe6Lrtc2qDg6Ljx+Sefwh+R4K++m7GUjjfmPvW
xaXA+F4jE5VinQZR7wNMH6DgOQXk117YHPmVs9TBkAOoAmh/o9qhtufA9OYC
AhmI9LnimLd5ZyYi/aLz0dM/jA8AOUh10Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommKfY6mDg2ncLs+SBgcXuxc316hh8sv3zZfS
L21w2HGR4R6TeqlDGeuJvWxlDQ4Lfxg+Wwfk23FdX3wByO+WT34XpVHqsGf3
7t2zyxsc5kX/FnXVLHW4k62n4lvR4HB7za+YXK1ShwVS+nefAPmt4UvZZ2iX
OkgBDaytbHCoS0ng+qNT6uAxK6jwG5B/5LJ26ky9UgftdrGbflUNDhVzFilb
GpQ68JXcclgO5L9I/+vAY1TqUJ+1p+QykC9kZrNXyATBP2uhIMNmhuC3zDu7
6rw5Qr9luktmviXC/Lf6u9X5rRH2czt/319mU+qg8/PopHogf+KCH4bLbEsd
ri8usH0Fdf8Nu1IHy98fJMOA/Jk+oj2n7EsdJLzrNi4B+v9Mvcf+WodSh9LJ
EizXgOGTy6MeZgwM7w4g4ADyYeEPC1/0+AAAaqS1Bg==
            "], CompressedData["
1:eJxlk30s1HEcx4+ZGotaiZo81HnIOSFMhE8hikvnqYZ2Hs5dnGLHN9Lha6OH
aetJOcnQRMrKFnXKes7ydKdSwlKImTxHaWXrY9f22+q7/fbb64/v7/P+vN/v
n3lscnC8JovF8sJn6W0bv25Q7k+gKe2ikdYRCk1W+rpkB8MQcVrUBgSCFSb5
kiQKbJYFJ8mLwJrbfgNuEgqidYMH9nsQ0ArX40oTKdxwLDux053A3GJXRk0C
hf7dDtwiVwLjfIWJL/JygTwwzJnhO3edWjscGY7a6TlabK/+fibySt2GqkY7
AiI8I8iO3O5XfbYEktsiNoTgvMjTogI+h4APni/IBaZxk+ttCAx3buwrRn3W
+roNI9YEThzUkAah/rzhed4y5O1yqzHTwxRKr21qlFkR0M695K2L+94X8Nmz
lgROru1R/kD28RztqUUeNgzInklm2DT/K38hhcJc3T5JxO7/2fBCVWiUlMKq
LGG0DnIvVK/oSqXAMzizJxH9PnR+QiYgFBa0BfJ2PwLfB7aOjx2loPUsRnZr
F4Hp6uaA/RkU0nYVftf2JRA6dL2k8hiFYLa0S+it3v9bJgVWUkjQNszLRukp
05ZRyNngKs7zJIByFP3Ii0rjHBXmUdTgZqnIouDPU8aJMY/y9Vs+srMpRMsD
DQKdGPbOX5nFdmC46fOI2AP9Hxp/Lv6A91U3Ve8uc9T6vZD3KuOqZ9HPSWfc
GOeZuIp9atCfqpIXZp3HKXihXQ/YBM4+m7duylTPa99IwP7y79iaY+p+BZgT
aF89nyzEfQe458pdzQgI3T8FTaAfuRpFvRamBOr1y2LS0S++5Er6VRMCLUcf
lfWmMlyZ4qFjKGXYZSkAzKNlcNXUarxvmWEfVI95Kl6z+jXx+wTr7YL5Vz+Z
ap9Bzox8P6bAvpR33FSFob7ZN7zYFOxTxYLDiB3q7/uZnRiV8DdP3O+lWZ3U
/xDm99hlPhT3ly0VTEwh/OmNSj30R5ODDRJRMDduvt/KJXBKVccB5B+8k+5a
6G9bhe+9b/EUusPHtzx0YjjhntFmDTeG9T5zz0VjnhISOF2O91+85cT3YN61
xhHCXzhv1OxdaSj2YwLjCUN90Xy2tBD7NFtg8fgA7vPv//0HOGS4Gw==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            314.43485000000004`, 520.08}, {315.112975, 521.928}, {315.12435, 
            521.928}, {315.790225, 520.08}, {314.43485000000004`, 520.08}}, {{
            314.832975, 522.432}, {313.27635000000004`, 518.4}, {
            313.81885000000005`, 518.4}, {314.26685000000003`, 519.66525}, {
            315.958225, 519.66525}, {316.39485, 518.4}, {316.98285000000004`, 
            518.4}, {315.420975, 522.432}, {314.832975, 
            522.432}}, CompressedData["
1:eJxt1A1Qk3UcB/ApxOFEndswUyRgJ0VE2Qu+I78JYzDNRMuUPBCMA4y32//J
pENadjJJ8DXOmiZ0okKBcAvJPM86vHkCkxDXqUUoRC2EMQcajZeu75pPjxc9
d7vdZy///+/3/f+eJzAlZ13qZJFItA4v1/vmAKVjq4XRtaCfnAUaHfF+6Z9L
R2uG9q3nOiZ62e1XS44oBd84kRshXqmjnsqmvGq42i/hraOwTB552e9nRufj
fCavitIRvV8vLYGbtl8sG4GZ0aqiTkbRuCqidVRdczNp4W1GYcbP7GqVe71n
7zC6ajab+2HF/LU3sroYBWVoTHkxOkoPytwx0s0oVD/r1gBc8+SeJ/Q9jPrj
z/mnqnU0r+L84ZTfGK1eVKQsh8/VeliLfxecfTckKeKu4FrNjAXlfYzi1j/T
WgDvbPtq09l+1Lc307oMXrVh44fNNkYrLp0RObHfB8GNhacHGGWVX/cywK74
VtvdefrD372JT+zuek6iftnVWYrUe4xad1eE+MKzSy1TKuF3L5bNyUH/exsi
XrPdc+fZjHxi1FrnDAejhqFxy+xHLD+j7kpYKZg/n0VzsKNzovnz4j0UPT43
Get5WoufDhthtPDxQ6cs2P+4LrgxZoyR54bpYYMq9++3/MWoSLnlVwn695LK
I2Mmcf/mJcYB/Okp2Hp97QGTl+DHNi3vjvDmCNO1LR9OG+5JTp7C0UjBtgsv
w+H2xSq9mKO2ulBynV9DSwV7eypHsV3vyffBKM82zYejFMnGJXJYf/qNZiO8
MzI80YD6zkoR6DSOklhghhjObd3Tngh7uwYQ/Rh+sTuOwekHbfnfot/ns09M
ugBnWkerZj5iPk/efH6u8zT7TnTI5v2N4dGC58mWf5KG/e+rQ69lwmNVjvYs
1Hv09bIva+QcmQLqtLHoN2qrrHBAxlHJkWypIlZHYVF+fd1SjsT+ZtkPcMKD
b378aCZHS+qvbE+Mc/f7ooSjgGHD1F5Yubg4p3Q6R67jXKMR8nDNz34Yacxv
Q56mW/rv2+DLis6n6r3d/To0D/PxEuxzuGpXvIfgYa3RulvEEcZ/xTGNO4+x
cUaBddp0B/ZPy/h4rnaU0cnu/ktquDC8UpLidM+3CvUXtXfeaRlmdH/csqMX
/YdiwJv+YNTyuaqB4fv4AyaF/wNGXzjaX9mF/48uzW29MsjokC0/0hf74XHR
8Q7mP683+IXKh/V24n7j65P0fl3r0SeYv9953zx1fLAUzw/Dp7iw/sGC0aUL
OoR6jM+hof/xf59/vP8G5L1Sfw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQLfUoQny7YonDr7qsPSXBDQ4wvjEYNDhwb11WeVwT
k186WYIlzKzB4TWLieA3JP7mQ1IhJ7RKHH7w7GZaYtrgUH+N/8gZ7RKHqBTr
+/xAvr+DcCKzbonDrJlAYNLgIL9K7J+lXonDhOqzrSpA/nKj+W1N+iUOupvm
vj8OtO/FzTW/7hiUOBTacl1vBvI1G3flmRuVOGw5UbbPHsjv1/OsmGpc4sDj
GazFZwxx/3eTEofyffOl3hs1OAi9F5aKNitxeGT8husCkB+YPat8jnmJw4w8
oeYDQP61sDf6uy0Q/N+Lp2aY2SD48fdLdjjblzhULfrXKwA0n5mzS/6xY4mD
Hdf1xRuAfLEer1ctLiUOO+RaXwcC3Q/ksmxxK3GYAgwOPaB/010y8ws8ShzO
fw9+7AoMH2e7Fzd1vEocgNoLYs0bHD6c+fi9wrvEoeFOtt4SiwaH/A+tJ0N8
ShwMOdbISFk1OACdP9vAF+L+CdYNDutVnzTPA/Lv3b17V9YWwVdla5x62A7B
/3el4mWaQ4PDad6ZrLpA/rwV9cpfHBscGO8xcXoBzQcqd852bnAwX5fDkw60
Py9ydfIjF6D+HB51MaD7OFO/bNNxa3BIk3wUEQ50P9C5tl7uDQ7d8snvZgH9
F9N/6GuGB8T8XKD/gcZ1+3g2OKgBrT8LDB+3bZ//fgHym4DRpWcP8e9crwaH
y0W9eySB4Zvz/PfKj0C+NO8D3QkWCL77lG9s8aYIvt6EBT8KgfFd+VLNcAWQ
f4nhHtNJYPqY9LbGXhTIf3zqWIESMD2t+njJtwlo33TFvlJDYHpbafH7w0wP
RPoEOlcjxh2RftH56OkfxgcABuFYfQ==
            "], CompressedData["
1:eJxF0n0s1HEcB/DbMeVGZRJpbNeSObWbXO5wD587h5pTQh6OuTkhWpPdl2st
+snMsM5DhbGR0aYHEityG8sqbKlY7dIp0aUUNo7ErPXRZb8/fvvt9cf3+31/
HtjqrMhUJoPB8MFv898XWc3WBRNwsY7ZYS+hYMs9qW26WREFYT+seafQG3cW
x0aEFKTtnY4zyAl8fbPf+CSQgoWmzCkV+vVq1JfbART0bhQv1wcRWBoLV3f4
UzDoFVBVJiNwQr0rblxAgbyj5nqelEByQ+sVK/SNXzYqFyBwUavVxvIt5xPE
BKrmL0ve+VEwybQtbRQSuJdydVsU+mHEuTptAOZzL/rpgPadafcw8Wkbhupn
w47Sdv6z1uzkS0DMMjRHoBeLhqOlPgSOTV3a/QotSJdnZHEJ2KYuP1bg+ytG
Q4H5MAE905RkRh80FTaMHCKQ1HvcbgDzPg82ut/1ttxfifW9L9CEvOUQsDIl
aQqwflWtwknBsbxXgf2J3j4a+sKLAPfjAZsm7N9JcEwuRPPmWBV6EW0Fv0T6
WUx7s14zzoPLjOgcQM+UrPOZ0v/5OZZ52Mso6LQNWu1HD+f2NboGUXD6aWuL
DvM5Cms9WXIKPtxfT2zD/Ma1/MwJuSXfS6xPeSZw8kEwBTwHP6EI67/2qfqR
MoSCeOfuUQb2R3O2cn4Cne8mSH92hED8UpmHKpQCUS7HPMuz5L2FrmHrcrL5
tBNk4u/j/rT/9TOQQP5vO70anbKglPWJCGD727/h/aAsSSuTWOo5j1ZNkh4r
3I/E8oGVIczXn+cm8MT9YXoX71nD/OU52fvCcb9UGnYGBx07x9V74v7dLO3a
KcH6XafjnLvRLRdELD72Z8KAA8L97YoZtOZK6f3enAcbaG/t/18KTk/w
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfbJs33yp8hIHHibtdjHHBgf/JIEIyxhMvkt3zvPf
QP7hrxox/UC+86UpXZedGhzWyESlWMeWOHBdX1ww17nBYZozUCGQ3wEEGS4N
DivrladcjCtxWGnx+4Oka4PDswtKt3/GlzgATVu5EcifUH22VSWxxOG506Up
Xm4NDp0gjUklDqLp8naHgfwL34Mfq6aUOPwIfrxU2r3BoeXAqYVHU0scbjks
5y0B8j93q+6fkV7i4GPe6bgAyJcFOmd+JoJ/I8Zj1qRsBH/CIaAHchH6wf7K
Q5gPomcXIOwXA9LMRSUOP49OivcB8uccUdhgVFzisKTAlms71P0pJSUObCf2
PlMC8kHi4aUlDk/FvesKgf6/sRgoUFbi4JTw9MIiYPhUGPhf2Q/khwLBVWD4
wcIfFr7o8QEADmG3GA==
            "], CompressedData["
1:eJxlkwtMTXEcx3NrEqG8o5VSFKZF6ZYeP0W3JNb7lqSuupIeqr+8rz9ppBBt
RjFiLa2kYiiPIlGNRG1ZHnOVLBUSQozv7drOxtnOzvmc7fwe3+/3byJL8I0S
aWhouOBWPcXpi8PNFYzweNPkwKnOyy592GaBlyvKOoJSGBmndfuI7TlZmXkX
fmOMlNsmlGiLOSU6jWxtT2L02PTZd2c7TpcD72s92siouiFvacpCTl1xwUUz
4hldM0rr1gePT61uUMYIXNka6hESLfA6uVw+U66uLwEbWr0wc49ktADXJbCT
z2/3aBkjx+Oz3hmjn/zCIZ2X4Yz0cZWBj7llxBasYVR+6kOBHPPZ4L/kMEZ+
sxudDTF/lo7Rg+zVjHSiPl/pAZ+/52WnA272luk9xb53UreeVYQy8m/Pz727
iNNKmZ7UHlzeMdnrlqPAPT7XjGqdOP1u2dLVqfifO8KSTSxdMH9e5stj4ILR
rO0McZLaX677upORbVil51xXTppz9k0KBteUaFRcdeOk15n+w24Hoxsse4rZ
Uk48Bm/bGJmUJkUnunNa7ZHj27dFvX+VhJNu1vaHtfBnIGeUZ7MHpwPwTQ/+
+ELQIk9OI/qX/FqVyChyj3b/3mWc/BO/KvvjGMW+HSzsA29A+afrBV5RKB4s
lQtcpzW2s34to9KKLJt8cFvjgN+MCPX8uuDgTxnmu6DvdRE2Rj/L0MN3bKFP
cvSR3pOYZ5muaI4khBE+f9kvUfeTShn9lNVbpbir89UayOjEq9uO1th3SMcA
RtYjig0roUemeZW03J8Rf75h3hLopapjAR7ymQQeyqGzwJoqA+BHy3CHuDNg
yDBtN/ys+WIRehj1XRFvEfxW+apAf4nFuatpyEtR3xPv10GMbp2eauWEPBUb
hkReD2ZDObFc+NfPVYyO9u5wmWjLSQt9lMiPpypgNpwi3jSZ5iKPjwb82vMX
cJpL722DoF/AyZ3fdMGipIsVWdD3ePy41Or5nF6rch4jMGujgoMJAhtoBY7p
TWYkdjW4GYf/m1A3Cudza9dM6zr0+4y9lMhHJewxxXyxm5Z/nI48VUlhDPb5
93z/AXwovpE=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7fOKxUSwrcThotLtn3VeDQ4wvjEYNDjY7g2aptiH
yd9QlDGx1xbBv7BB24HPvsHh16u93HlA/nFv885EhwaHErcp39j6SxymOXfn
tDs2OLxfmPVwPpCfYn3ff61Tg0PBh9aTUyaUOByyCfy/zLnB4afhs3VPJ5Y4
rHN/WFXi0uDQXOw2xWxyicOsoMJvjq4NDssPvD/zcUqJw727QADkp0k+ihCf
XuJQ+VLN0MOtwWHy6XoP+5klDqcXum7bDOQvnZqx7cbsEocvf69UvATy55TP
WfR4HiY/5/nvlR+B/nfNzP9wdBaCP+G5wtVYoPkca2SiWoD8mk8bAlYD7Xcw
jdu10rPB4XrYG/3fQPeW75svdd4D4t5t/RD9he4NDg0e+2vv9pY4KIICDOje
hT+AHsTCRw9/GB8AhFTLTw==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}}, {CompressedData["
1:eJxNlAtMk2cUhgEXREAnwiYoOnHTuAARJm25lgNCiygqhTDWmCoVNjtAUT90
yBi/E4eXodARNEBm2aQWRISKxQtIhWILCNIhYQhuo4NxV2GKFxjdYb/JvyZN
8yT9vvO+57zfcRLvE8SZmZiYhON37jfjIC/3UD2BVLtyfl8gBXlT5jujmxn+
VVcwbIV80EkSGhxEQZPB5mlEE4EPjo+GfxVMwZ4gyT43HYE0f5boCI+CZGN8
xLtaAlJ5ZGEan4KR7rI3hY0EHsGlhZEhFGg6nOO6GwhELXJV/oMsay198B7W
P4EfxSYK6gR5TovUBJ6wlkrXhlLgtPuJsL6WQOb73W2Hkf/Te5vAqpf5Vk3I
zt7SFuMNAgmD0yUTyPbVehORimFFivbjW0qGHSMt9JlXCawQxvpcQE7m5U7d
K6P1v8H6vtKWdItSArn6HmUUsvVMm2PdJQKPPzI/mox6B4792DpSTCDaq0oX
hf5c4xwM9hcJdISJF3uif5YN27f2JwLFhrGGQezXbObznq4iAg9eRvwZt5EC
7awydVJG4JX1bbP+AFp/OvL0M4dDwcBw189Jfqe4DM+UTPzS6kvB2DseNlPI
IfmC/WwfChLyDxca8P4a8oO9xouCHSc/P63H+m7bHtaFe1Lgli175Y76drm8
blzCoWCofE3/PDmBUGsz5/lsuv+d6M9jzDJ72oOC5xXb45eh/xyPYoMLcn/0
0mo99mfXQPvqgg0UBAixAPbPLW9GvABZVDVeVIr9Pb93yTH1JxR4fREkWa9i
OKHvgv+yGoYzBl6EaXG+3omyju820PNkawikf1lDbFkUfGt67lGxls5fEZue
lxbz5vP7tqwu9COIR8OYR3VzUbAK/QfaxjR01DP8dEia8Smy4MbK46PYj1NX
rnlY3iVw/ejW5SfwvB3+ffQOgZG17hbfYz9kdh0HWlHfyvu2L85iPbHlTFvv
TQJzx22QdwRyhxxUDJOH/b6qawznYHvllQScMaBbkavlKdph7M/iuYAgbzKX
q9eXE7jS6X53I9Zz+VuyTldG+/8LWZTYOKu8TN9XifqMcN9Thv3ntEvmpaF+
6uzgqs4SAr3KKG2sNz2PcGTFvc0cCfqtSp2saFcQIPjAEjEfKxb+4ZqNjOPq
SfFjeC4/WVyGRaYHrt70pyA7ef/yVuQyR2FsD9DvgYf3D+FzmcR86pLErAbk
D3tef2OJ+eWv5oedQX3VZZ3uppjvZ8JArgL1X0zys+xCnj8+JNWgv5C+I3bl
uB9yW9JD/NF/1m9514U8er/YV+A+2ZMz3ot83ulM8gT277PJ02t24nsaq7Xa
y60isIVzMkDGp88bVQwrt8fnc24xrIn5+rIO51fpjCuDT78v5R06PzF4f3PB
8OZC9Vv/qGeBfVLJY8xDuJG3bnfQ233yv/33Lx46ZeU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIwPfUKZ8alEoeLSrd/1nk1OMD4xmDQ4MCToZRTcQuT
v6EoY2KvLYJ/YYO2A599g8OJqb0PjwD5x73NOxMdGhycPyafib1d4jDNuTun
3bHBYa+P1fZvQH6K9X3/tU4NDvazQ+e/vlPicMgm8P8yZ6D+O1tbbO6VOKxz
f1hV4tLgECgnltV7v8RhVlDhN0fXBofS7P2LPB6WONy7CwRAvsmRjXp5j0sc
Kl+qGXq4NTgklvnLTXta4nB6oeu2zUB+iYNFj/6LEocvf69UvATys4DOtXqN
yc95/nvlR6D/RUTsj8k8R/DjJ31YtQVoPscamagWIN97boMaE9B+B9O4XSs9
GxyWMu5hDQK6t3zffKnzHhD38t6B6C90b3Dw/9wXbAIMD0VQgAHdW7AYqAEL
Hz38YXwAYoHCEw==
            "]}], 
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Wb7eubnX0ocdsi1vr5o1+AA4/fem7bVyqHBIYFl
QYrr1xIHkXXuD6scGxx85jaoMX0rcQjonZ43yanBYUk/j89BIL875/nvlc4N
Dvf+rJE/8b3EIRQIpro0OPx8krhQ7GeJA0h7iGuDg+hZMeXUXyUO+545XRJx
a3CoE7/z583vEod3puKTlgH5pkc26q37W+LgYBq3i9Md6J6C9oT8/yUOHg+r
RPKA/KUeT1Z4MpY6+Jh3Oi4A8hO8T7DbMiP4ncvDTxmxIvg/tbtc+NhL4fo3
3IgvO89RCjc/vdV0xQSuUrj9ksqqAeI8pXD3Hduol5fMWwp3/6OZj99v5CuF
+y8lat3E7fylcP8HfO4LLhEohYfPiqdSlcaCpfDwu3LvAfdkIB8WvjA+LPxh
/NncnsFZtgj9eULNB7RsEOYbA4GwNcL+H8GPl/62RLgP5CEhS4T7eZi028Ms
EP67IarwfZY5wv+7PHmYuM0R4bNp7vvly8wQ4Zc4b0W9sxkifEHuFTRDhD+M
D4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqF
hR8sfcPCFz39AwAWiVm4
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/fNJ4sJrb0ocpkiwhJ2za3CA8Xdej/GQsm1wuL+1
pSbgbYmDhHfdxhbrBodV4aeMXN6VOGwoypjIa9XgUPKT/6X5+xKH/24ai6db
NDio5FRULf1Q4tDpmPA0wLzBYdd65uc9n0oc/JIEIizNGhz2+lhtL/tS4iDU
fOCUommDw/uQZ5cvfCtxWProzWF3kwYH3xPstrN/ljiwNU51Xm3c4LDGWnNZ
6p8Sh3R5u8N8QH5seuaU2f9LHGbkAU0wanBI8AZqYC6F81MWXjN5z4bgf6jP
faXJVQrXz/a8R+MtTyncfGm/NWkb+Evh9hcsZtzDKlQKdx9YvXAp3P1ztCSm
XhEthfvPZ26DmpN4Kdz/YvbH7phKlMLD5+ED7smakqXw8Du2US9vMZAPC18Y
Hxb+MH5e5OrkJgeE/mOT4nUknRDmzzmisGGSM8L+wm8PjXlcEe77VZe1J8QN
4X7TuF2eOe4I/xXacl1v9kD4/0PCvBXxnojw2XKibN9/T0T46d9VYVvohQjf
nOe/V370QoQ/jA+LHxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIf
zP+w9AkLH1j6hYUfLH3Dwhc9/QMA06thgQ==
            "], CompressedData["
1:eJxt1A1Qk3UYAHBSrtMhSApNJNHNkwsIP/iSb57NjY2h0sAUiPhKkhkLEZ+J
tuarp3KQIlCXNO2kCzA6JxwVZ2h+4Q5QQlIqRKMgOUPRHOwysEnPen3v9aL/
3W73u23/53OvKDs/MWeag4NDIr3s70dOf1Q+W4zwvfjmuEHFAOfAfw8DB8pu
jy70neqIXxIOHpbw/umzLVECKQOLZQs9ksknXkrdeISsbvgwp53cEjdrWvwq
BnbNFzSF+iF06M4emyA3rYkaukeW0amRMXBPuXRy4BUE/6ZP/lDI2ft6/RG+
6+zsHCFnn6/VeSxDEGtU5h2xDBz/9oKwbjmCX/GLNx6QR1p+PhUQgDCiPuWV
o2AgLcY10CUIYfXKEkk1+ZEqZX9oCO8T+3Y9+X0l7wdDG6/GhyHEJfl2Gchn
3p45nhlO+b2fdyeCXGIxiXURCNGtJx3GKd75C0LvpEgEbfX1543kjFux0/+K
ZPvpRZ78E389GsXmU0v5q3PzLrpGI3Ttq/FxJ29Y7lufRN5+9tj8fKr/svqD
sapotp+XqT97B9uqTpObx2w9856x20nFQKqUNzcf3dfuj6/ETjU3L85jMptn
Ft23as9gW68CIURYWddD8W956rNG4xAc17v4j8rZ7zutRiiRZA65Uv0yk6bf
spbvl3J6kVNNIu8l+XXLCtbxllkrdg+/hkDbtVlPrq0Mf855A8KEYfOZIPK2
0rLbAckI3Y1+YJ+f9a2JOcIUBOXATrcysvfLhgPfkLNdk8PcyGapSZOeivBe
THC6kfKzmsTNXeSMQpFGQG7Q9BcIXkeYYV9AqqfXIK9QknMr7uvPUb3amePV
m8h5dx7Xv/CMuX5y5vpnn2fRm1Ptk3boYrCM94K5kVWbKH7gb8yWeeS/6y3X
tJRv30OrKiUbwbyocauS6t39JHeJMQvh4OF35ixWMpDXX1Balokg8Oqc+wO5
qnz2zpAMhLCv2nXpcWy9/W8gLHpkdBomM9cHXCRpCPZxrlXx/bDvzyHyrKai
S+9SP803iq92kx3PBbZlrGfrtaie9mcd7/ilkyLbq7yDXWYUr6D50vpHH1Wx
/TgejyBq3Jprofh1jndbFtB+1A6OtCrIl7ptDc4Kdr/llH+7NojZLkew2nqK
hql+zZd3C1GGcOVTeXMhfV7u59naIUX4wnJtzR76ffiPZu02QKi8r49xp3hJ
fZ56Ee3zjmHvFZ8/zbc0gs8vYa9zQkMob+7/zlkotVZI6Hlh/JgO3d/toe67
6cPn87CjVWr6H//3+cf5H0DYSQs=
            "], CompressedData["
1:eJxl0gtIk1EUB/AxQnPIGmI1ZAalZs+ZLvPF3DHzNQwse5hpgS9Wig/0qtPU
qzbJ1BTTlquZ2ZAtQyVErGyYPS3UiEoll+CwEPOVsyRLOjXkC7vw8fGD+/if
w9kck3I4ns1isdzw+/OPyGvpiEkh8CP/bFdGOIUVi/4uCtKwn/z0rP9NLvPX
HNtHYXtDadvNfzwXnTqfnk1g0foBW+NO4WFafGy2nEBknM/oOnTFBxmrNYeA
qg7XXgqnApLU47kEqnL7FI7oT30mJ2Eegd131TPP8T1nwlZdyCeQJuYMFqNl
Ah7XWECg/UWmXoLu763f6FdIwDokfAdXZM7fWEQgS3/DbsaNQtjFM/cszhMY
E33hvEZXWcxuCFYQuJpsU9yNtv3qN5BQwthLMmk5VspYnfPy+Ew5gZzG5Qoe
3r9fM6q/VEnAlzN4qw19xLmhdE81gc5NislDmP/VuERzuoZADbZDiPU2jeq5
gisEBr6HGwOwP4XDYvmQkgAeT432oOAiC1I61hGgI4lCjSeFljJskIqA69o7
AjtvCsLWFO8RlTl/lQ+F6W4vB+k1Ah8NBoO9mLGTRWHtY1/Gy2+zJxKAgpVu
WjOE5+u1BQ4mPwogj9Au4Hu43T/Rn0JmSE+zDTr5RHPs2AEKU5Yxzx5hPqt4
U8euQAqado9FNubHuGJpEIXe+50VgVhfVGXPgizYfD8f68frykJDKMQVYIHY
n8CO+V8mdPfRJ++Hy831qqUUbLjGk0+xv0mfl3Rz6Eite59PCWOFS2gTp5hx
0s5vSntKQD6x1VWL5l0XNWbgfFRPnZOsR29JEPD6cZ5uz705WITvvesy2hpw
/nSeS7N1wcx8YtxtUUHM/K726vlf8W/xcmu5
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/eft6wOWk0sdJFjC+HjtGxxg/B2pa/te2jY4dLZG
Xf4zqdThz8qPl87aNDgs2WL+ownIf3pB6fZO6wYHHdsDDdxA/vnvwY+XWjU4
/Jh+d7L7xFKHT5d8kzZYNjiwHe03NJ9Q6uCXJBBx06LBodn7rZFmf6lD4rwV
9cxA/uWJMf8O95Y6VJSXl4ebQ/Sz95Q6THpbY3/VrMFBdl6cpndXqcPq5Cb2
YCD/A9B5yh1A98m1vhYE8gsbWY72tyL4YikfO743IfihM/2dDzaUOthxXV8c
AOQbKMp/eVNX6uDxsErkHJBfzjSLQ7q21IEz9cs2H6D9JuW6ivOrSx12Mz2J
+wzkp9TftK2sKnWI2+XJcwjoXpaHBvtCKyHmTwT6T1z25NP6ilIH5idxxY1A
/88zXrTleznEvgnA8Jm8WO15IZCvf1eFbSEw/HpvZzDoA/kmb7gm7LZF8H3M
Ox0f2CH4IP9+BsZH3tylgXlA/rPOX+ZMjlD3l0Pig9cJGB5LZkzLBtp/smzf
fCnnBocpMf+crYDuE7aZoc7l0uAg4RHwJwLo/ts/67LuuEDcVw70X1SK9f31
rg0OxWu6b7+oKXXovTdta5Rbg8OMTTyFa4DhU5wx8e0dIH/Pjl62AmD4RX7q
Vo13b3CoEWyYNLUJ4t4FQP7VPY9FZFsR/Fl3J7e3tiP44PDsLHWo+8GzOwnI
X9S54WFmd6kDMPjXPQeaX//1Hqt5L8Q/uUD+3KpT4ev7Sh1i+g99PQF03z+J
4uuXgOmFSbtd7CfQ/WcFju/6AUxP8cWKmVpA/rR2YAIFprepXZv57YH+j6hd
ty0JmB6XFNhymQPDR7r4utAnIH9z2HEWfUdE+gbFh6IDgg9L/wDr62Zi
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG38UOs2YCwc96Bxj/0yXfJAGJBofllcc1
rb4h+H/agQq+QvniDQ5tJ0MOagD5xRkT39qINTg42724qfOl2KF0sgTLNNEG
h9jco/+MPhc7LJt9ROGDSINDpPj2iwyfih0apzp35wD5ZjZ7g6Z9KHZgAwpw
A/mF0rwPdN8XO+zy5GFaLdzgcPiydurMt8UOX/5eqcgE8rVTJR/deF3ssGnu
++VuQP7nDQHZUq+KHQptua4rA/nN886u8n9R7BDQOz1PCMh/oDthQcUzTH6t
vWmclUCDw5RvbPEzvmDy0cMDxgcAEvCUGg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrMRhigRLGJ9ggwOMb7nlRNk+IH/WzJkz
JcVLHKzv+/eGCzU4nCzbN38WkA8Svwnk/wh+vFRaosRB3ZBjTYxwg8Pmue+X
HwPy5wGp08IQ+dmSJQ7/rlS8VBNpcJh9RGFDkVSJQ9wuT54mGF+6xEFa/67K
MRGoepkSB2Mg+CwCNU+2xKFaZJ27omiDwyLXbZ//ypU4yLe+DrQA8o97m3c6
KiD4IHUPlRD864sLbLlUSxze1dib3gOad/tnXdYetRKH7pznvzWBfKC3pudp
lDhEgDwMdO/DKqABmiUOG4oyJuYKIfiw8IHxPUAM/gYHoDErC4H6+w991ZjD
1+DQfODUwqNA87P2lEy+wQsNH6D9bkBniwD5ziCLlSD+28zT4JCeBgQKCD4P
KALkEXxgsMrcAvrfwTRu10kg/yowGDfKQNz7DcivfKlm2AEMvwVSwAAEmv86
cIdcKzB8v/y9UpEJ5OtuAgYgMPxDgMF6BMjPFwK6EBg/oOiV50PEXz3IwXyI
+AXL8yPi/5Ua0CX8iPTR6ZjwNEAAwYeFDwCgrfeW
            "], CompressedData["
1:eJxFVGtIFGEUNTM1H7vu+trSTV0yFfNZtkRUV8RKLXsIJiH+sARTUasv0Yj2
C7ESUemFUJRIWUZSUmFRImZlKpWmhqWIhJGa2ctCzZTON7PLDCyzZ2fud885
99z1S8/bk2FtZWUVh4+4q0PuXfmuZlSWMzoXpOFkwZsc+q/9UHPaVV6Ve86F
0a+eHendKk69O9Jd3msY1bUlGDucOT1oL2j2cWWU9jjOqdWJ08TuRyuWuDNq
Yud1NsBF46sizngyav0TmFrpyCn4tMeHRDcm/W4PHGFf7z2A81BuHezAZR7o
h9feTNtz+txtGCxSMSpu6ax5YcfJVXxxZhSAwlRbBR/JPDvZZKPgLBBIWcxp
Jmmk1gv1242l0b7WnJ6Bhxr6xPGui8x80c8lZf0DeytO1/M3OuzVyM+TFkzy
c+hTCV/+mWgNrvvgb3vyYkzZnIm+QEa9B6OKqlxt8V+T7J+OSef0z5ro3OTx
zVFeZn3AqZWtf+r0jLY0Ts33zZgoT1vcEu+rYE/07TUoeD+IrfVn9K4QhqF+
z6MVJdkBjH7P9xWOA1cvDxu6HsToENpdQ3+/hsOZZ4MZPe2siW0EP6kuhNGn
2svPfedNNDp362dPKKMDG4Z3lkNfMoTpwxl1TSeN+EO/qNdEMNr28ZhbqMWf
SEZwNXYd/HtrGJw9ESm/n7FYwRb/LfgG2uVjPuLegPNETobt5Dxp0e/q95tt
jks5wfb2glB53kYHuX4B/C/obJJVyMcT+HY7UMmPND88l3giX1PCh9VMOrcH
ODEdhoWaMfIpcloaxsiEQPQiv5If4Uq+LdiSfwuOx7jstJxEDEZQr98Hx4Bh
y52twDbCOFcuzx/9vMKGVp5y4wRZCQ/ht5AZ4y7zOwh+Yu5jwJLf4C/2oMKD
k4hRTpA5j56cjmJtkjFfn5KJ3YXAL0E/GvMXdUPAwq5mg7yPLjpOr1/h8lGw
mFOjXsESHy9zf9QLGV3LmLR3l4Bf+DYcHsN+RmGBt3vK7xuR546C5uoB8MM0
s5qQ96/IQSywvwi+eR/uQk+2WHSteV+hv94bHTQyXz3wN8Q/Dfsl1yn/L5KP
WgVb/P8PXQD1yQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpMShPmtPyWSWBgcYv1pknXsia4PDkgJb
rutAfsLTC0rSbA0O9/17p+eJljjo31VhOwjkV75UM+QQK3H4d6XiZRp7g8P+
+VL6d4H8SW9r7L8C+RuKMia+FS9xeAVUlsPR4MAAApIlDk5AAx8B+UDZGnup
Egeu64sLbDkbwOrWSJc4uHTnPK8G8rOBzpKQLXFYIxOVshvIVwdKz5GDuOc2
kC/f+jrQQgHBf1glsu64IoJvueVEmZ1yCVjdDph+lRKHOUcUNhQB+cVAB/xR
LXHwAGrUA/JZwvh0jdRLHKJSrO+fB7rv9s+6LBuNEofLvkkCEUD+5rnvl7tp
QsLnIdB/1sAAEdcqcQDyqkKA/PJ986XWA/k5z3+v3AgMH4EIyy0e2hDz+IF8
YLA1TgXyQc6JY0Xw39XYm85jQfB5mLTbrzE3gPX5A/lAb+yTB/JDHi+dfQRo
Psh7lUwNDn5AZ1kC+W7bPv+9wtgAtrcQ6L43gTvkXBkh4Z8LdD8oeE8xNDgE
7ZBrzQb679Ml36QAIL/W3jTOSq3EoQbkn//1DsDgkbkFDJ/SyRIsYUD+M5A9
wPDLE2o+cOpfvcOvuqw9XxQh5rcC+flAcS8FBB/kj3syCD7I+bzA+I0ARQTQ
PFA43gCmB6DpfGuB9oOSyxJRSHjMY0SkP5A7XzMh+LD0CQBKKhxB
            
            "], CompressedData["
1:eJxllQlQ1GUYxpdrQVRYroUkFNOUxKI04t59iXuJY924JIwgyiGEpE+iRPmj
NogrR3iABqQRkeNMECl5gGYjV8xYkQmKSYliKBqDFYPH2PPn+zPbjDvDML+d
73jf53nebxem5azKMJbJZBn4E/8/WfDGijhvRok+R7rzrASy/vClwyr146zA
F+HWAl2fWNCXA85sY7ucFAKVX8MX4LfwGQFXVWAHMUoTN9gINDD+t+Yi2Mk0
3mqdrUA6s/rKE4GMSgJTryvsBFp+fv9I7cuM7m3ObDsCVickf306iFG0eIC9
QPoyXBDC6KNb2mN14P6OdS8KoYzGtMfmmzkIhO0uS8MZLcACb/C2uTFN9hoD
u/blvF4caeAA8cJXGPXknfp0HnjQGQJEM3JZ/abf0Mz5MYzWB1j214NHw597
dDCW0W40EA22bWg/U6Xl9VxBvX5GUdtKVzF6H8flgFPNzz2h1THSZ924P4p+
hW9py1Xw9/+4vRYDlj318N8Nr0r92kj9gj8YXfKCxf+YPNeciFAY+PN3AywT
oH/ujrJrueCuSK+SIitJX5z/ZWekV89cvl6tk/QF78nYnp6C+n6c1A1nzJH6
1fL7umdzfczR36LBqc3LwPtO7q0oj+b9llkKFIILfoBevQdDWu/OEiimaXeG
BfQ0di9WJoHnaS85P4D+Vs+21DZZCAR5HL+AP+ONnZGT5pLfwdL95pIe8Fte
tCeoV879d0Ee9gbps5aCvQ6rEpKRp6exYKuZQCXpKZc7A7jfHaYCLYJ8qf6M
bkKuMRPpfl9GyovnJu3AYp5/9WH022J5kYOxQG6bdx6/hXyrYOe4TKBdvkZR
pmD/oZjSqkeF1F2Nhr0YhbbefXj+gYH378NnqpCG1kPw1Y/ztD/YP62/ysAf
I/7uqP8zyLVJJtUDFsdJZSTQRoxTP0nzYsT7HQzk+ShHvfHPLztkh/xDHv1y
EymPwfy8dnCrw/3eOyFSnqCHvL7StyiMz+MAuBPLvSJ4vUnQr9j7QsdtDc/7
JXDe7zU2DfATcfVIkUv5gN8b7b8K+0PO/beW8pAJv9Z+c/O9o8jLJrXnmntg
4yhMmJSvCvhdM+LS+Cfy2OHanOuGPJw647hEF89oYXPu2p/BmVcgWAKjur8a
O/XIEzuKBhIZaeYYu4chb0q005MkzSPyGYt8bYe+zh5wEPm9gePDkxnVnHVt
ngCvjINAyTwfJtYGFu3zVhi4Ott2q4B58rkAAcHDDZ+cPWDL86yZ8RPz2ozr
0nF/oSgg5ts0f/Zit0Q+/+l4HwK3XO2qRj847jtLpUCFO4+/MyuO19MCtpw6
8PZKHecVjgINd1WfVGr5+h2OUj6j+XnD4JbTY3Vt0H+iLypN4STQIbufghM1
Bhb9zQ4z8HR+4H9saVV2H/ZfDjXJ12N+IF9xPLjWpqE9kCR/lfw9SFLx98hD
Kb3P/nw+dA5S/35cr3x7rtczmJ/K2wXqDdBDfG6yfPh7EmHL34sWzMudArXn
fBtej/h78QvKG7A28MzvxX87R7C3
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvfT+Pr451SUOs2YCwc96Bxj/0yXfJAGJBocjKasS
QsoQfMni60KfSqF88QaHxVvMfzgB+cUZE9/aiDU4JGieFnAvKXEonSzBMk20
waEqYoWpb3GJw7LZRxQ+iDQ4lDHN4pAuKnFonOrcnQPkB6sv6NxQUOLABhTg
BvL72D6IeeSXOOzy5GFaLdzg8ADonM25JQ5f/l6pyATyPQL+SHzOLnHYNPf9
cjcgX2CO8SKTrBKHQluu68pAPtC0h5kZJQ4BvdPzhID8vxLF1yelYfJr7U3j
rAQaHDY+fDl1UwkmHz08YHwAQYSIKA==
            "], {{328.9064000000001, 
            513.1075}, {328.9064000000001, 512.752}, {330.2984000000001, 
            512.752}, {330.2984000000001, 513.1075}, {328.9064000000001, 
            513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pMRh1kwg+FnvAON/uuSbJCDR4OB8Pu3q
830I/oy7k9tbYXzxBgcl+S851/aWOBRnTHxrI9bgcB8ofWtPiUPpZAmWaaIN
Dj8Ppax6sLvEYdnsIwofRBocvuaE1a7bVeLQONW5OwfIvzQx5p/zzhIHNqAA
N5DPW7im+/b2EoddnjxMq4UbHBI0Twu4bytx+PL3SkUmkH9i147eti0lDpvm
vl/uBuT3s30QO7GpxKHQluu6MpCv8CUn7O+GEoeA3ul5QkB+TbO+j9p6TH6t
vWmclUCDg4HPMi63vZh89PCA8QHKp4l+
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPa9B7VDb/RKHKRIsYXyCDQ4wvuWWE2X7gHyz9xau
x4F86/v+veFCDQ6pZ2K9PR6UOMyaOXPmTSB/ysqmwJNAvrohx5oY4QYH/899
wSUPSxzmvV9+7LQwRN7zUYnDvysVL9VEGhwspA5EKzwucYjb5cnTBOM/KXGQ
1r+rckwEqv5piYMxEHwWgZr3rMShWmSdu6Jog4Pd7ND5q5+XOMi3vg60APKT
F14zef8CwRfP8v3c9xrBL/nJ/3L72xKHdzX2pveA5lX4y4llvS9x6M55/lsT
yK9ZquMs87HEIQLkYaB7ay9sjvwK5G8oypiYK4Tgw8IHxvd4WCWyjr/BgcN2
dqg8kN9/6KvGHL4GBwWxLN9ioPlZe0om3+CFhg/Qfrdtn/+KAPkPHnBPXvka
4r/NPA0OzHtYhUReIvgrwk8ZHXmO4J+N9T7RDvS/g2ncrpNAfuG5jktxTyHu
/Qbki9ofu2MKDL8FUsAABJrfsRxoADB8v/y9UpEJ5J9kBzoQGP4hj5fOPgLk
c2co5VQA4wcUvfJ8iPirBzmYDxG/YHl+RPy/UgNGMD8ifXQ6JjwNEEDwYeED
AI/KCpM=
            "], CompressedData["
1:eJxFlH1MzHEcx1NxPYmuVKKUlYelsKlmnj4kJFZpI0SStlhS+WqnsfuKkqdi
HtpYrCWxkOXZkty4VUjLQzo9qG4qlZRyl4T39bvb74/b7bXffX7v9+fzeX/O
bfuedTHGRkZGgfjovgtTQwNzPjE6Edc2NNOGk4EXW9Tm/RjHqavF14nqGPXV
rN1ebc1pT96okjQVo+vKIL+KsZxCXOx3vfnMaOuTQCuFFaeMgg2VxQ2MSthZ
R1PwhCXKep8vjBQDMyKyLDmV198/8qee0f6OaXPNwG+2BJUfxftQbuxpwWmG
Ir2gFvpH7euqNGacUqcp0qfXMjpcVpn7UsKp6FNkcvBHRtPnmt2MGCPy3tgz
3SWmIu+CgXATTudupIZWgNf4HVvqaswpMqhc8hTv073edpTeL/TGh8+/Z2bE
iZT1901VwvOwv3LhOfqz9irO6fkjp+qMmsZt6G/MofP+J4bklH6g+u7GJkaZ
2fHSw7/lwvyaGV1NWGRROygnb//JnS2t+v7AWnVU7vqvjFY8+Dn8Xisny9ip
cdp2ke96x+cd6hT5X4xG3dzN6IMMA0P997Glcyb+YNQ//F7WAV6YUJWxro9R
IuTyoP90tNRuST+j55W5AQ/gL7EKhgcYqfMvvXAdltMR2OMaRjsWNAWfQn99
0a+3vNIyeqsJa/VA/7r6Z4OMVjWn2Hkb5vObEcYf4Iv57Zal5M8aEn4fYyKy
Yf4Gvga5BOxnWS8EUH+vPLm0SSLkqQx6l3sKlJbmnPozw5i7Rti3n4VQfxP+
zzmarrdGPjZcKbwV3ivmZ2R/Pxm53UmKtUG+TqM8G/2FnMqOrwF/e1hk0vZL
z8jncozfF3pyBOId8jsyD62YbwMb8m/g1ViXRMppn3v2v9Ng502YGPgg1j0A
v3DnVWzLhf2DJ81ucE+343RyOEazA/qQl/pPEPw5wF9ElmKgHTwyb/j3RMOZ
9pycYc+pT59HB042HWgA+52S1hkqA0fnfpzXg/3r5BrAH8wRmE7hHsc7cto5
NU6W0i5yhOvS3uivIo/4Uev1Uf/rser4wRZGOJ/JF8FRycEuF3CfPjjgNQ7C
79WNjCqSS6+o4E8WjANH3rtCH7kEgJ9vhoD+HorQjwRxU6r094r+VyUNjuuo
E/w6g4/XNH6xBHvoDsZW/H9BvG6vlIpsmP9/2RQ05g==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLuyUO9Vl7SiazNDjA+NUi69wTWRscHI7d
2doC5Cc8vaAkzdbgULNUx1nmXomD/l0VtoNAvqg9UAGQ/+9Kxcs09gaH6K87
b3XdL3GY9LbG/iuQ73OC3Xb2gxKHV2qGHDkcDQ5zQuevXvuwxMEJaOAjIJ/l
eY/G20clDlzXFxfYcjY4tNVc2Bz5pMTBpTvneTWQzy4kYn/saYnDGpmolN1A
/uG25eFezyHuuQ3k777V9ffpCwS/Fqi99BWCf5UzQ+nN6xIH+dbXgTtg+t+W
OMw5orChCMjn32cwc9W7EgePh1UiekD+gtVrb9x/X+IQlWJ9/zzQfRX+cmKv
PpQ4XPZNEogA8v0/9wV/+QgJn4dA/90ABtfRTyUOQF5VCJAvDHRuzOcSh5zn
v1duBIbPmrU34r99hpjHD+RXVgED8EuJA8g5cawI/rsae9N5LAg+D5N2+zXm
BodvwOD8C9S/5UTZPnkg/4OFq3sRkA/yXiVTg8Or7euZnwPtd9v2+e8VxgYH
DtvZofJA/pvAHXKujJDwlwa6FxS8pxgaHN7x7jOQBPrn0yXfpAAgX3LqFc4X
QP/XgPzzv97hbKz3iXZg+JROlmAJA/Kb1A61qb8pccgTaj5w6l+9w7QrnBmL
XkHMbwXyuTOUcn68QPC7Lt170P0UwWeYWPd7FzB+IyyBPgCal7+YcU8rMD0A
TedbC7TfpuBcR9A9SHjMY0SkvyCg9tdMCD4sfQIA+pNLRQ==
            
            "], CompressedData["
1:eJxNlA1MU1cYhksp7NJCgdJSQKQUKYQwQoyCPwH8tjHnFFE77Aj7cfNvOhdg
jiM4ttzDCCM6XKAqTINMhWAlhDAjm79Tl+lEYQjTEWJm0BhSQJw/hMlQtvd6
m1xv0jRP7j3nfN/7vt+xri2wb1CrVKpV+En/FQ3dLT0zGU1fLxmOC+bU09Jz
wxGrcCvw3ixGQmtk3voQThq/nZZ1MYw6t/38fYSJU7/jXvJpCyNKef/Um6Gc
hDXfZZmw34+Pn10vMXM60au69VU4o0d9y9cGhXFyt9nuepsU1g8mVUcHK/wg
79UMdwCj2te++eQI1ldZ1t3P0zH6K9a37Ab2j79b3tAtMLL5lu31Bkfj9S++
jMI0Dv2YkVNJ/eFZC3wYnYiqGK1BvcnVB5/84M0od8Hxy6kGTvYt+4vr1Ywu
RrdvdQVxup2ED7zkfof0nAofVHTmgDfiiQuQ61eDmwrTtW/rFH7en5/CrkvL
5vkJnFzbf0tYCO7u6uqq8uVU2ZlzweXlqdeH069/JG4Ix/mSnKXenAouTh+b
AosfnykKUXOS/FihYdTw95FLV1Wc6ovrDzein+3DcbOF/0QqWrxn4uuXGA2u
2FV3/6lIQbqO5kk/RvmG8vNLp0TSwp58f7mf5kmRMjPcA62BjBZLBT8R6Ux8
oK4jROH0s/Zaq1nhPPNPvaoIRuNobzPWG1LTztojGa3cVZfv/FekBCxvjpLr
P43zJD/LoxnNnYPnmUjZpqqlI1ZGQ9dibk5Oe9YjP1nzdrzyAfo5iLitRr7i
Zwut73pxmrjZX/YYDPuStqL/rBHN3Bobo9ufG9sqoU/xpzMCBsHuqaMPnRqF
Qwd+/2e3j8L+6sTKP6F3l7jk3JdgpNFfLch5OBkrvw+FX7aTTyvHUc8I5HxZ
yykM7d6KkeuJhL85tdZvmVXOhxtczXAA+nOOfbGow5+T44KrKTtKzuPqAI/f
kbL/neBcjEM89PtsU81YGvJ0vPRR+zWznL9tYEn/FJPCKcGpaekGhctQ/gH4
pU86diBZ79EL81BqbHvjEPY/B7v0OlkPAzjNeVVcAv/tCHwi6jNDfg3mQ2p/
VOuZX+SlV7LjBX6eV3y/d8J3TZig5H1T5uaCQkHWy4Hz92WZqq4IHj8CuZwv
nAf532rE/JyCnO9o5bwcxX1xOWGhcxnqy9D2N7Zj3jaG38mtQx77GwvTd2Ie
96DcRXpG568cej0V82qZ/1HmMPptedi3/A54vH3llgjoYakYXTUf94uUnz6j
wnOG2mzrzQpLfhbhfpHsHTB67pcZnvsJ3NKUTbvhDyj5PZy/YxyBmynr+aFB
nrcX77//AcNXIJ8=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/VB3woIfwqUOra8Dd8zjbnB4EiG+/aIogs/VJZ+c
J17qYAwExUB+2MEVS85JlDr0H/qqIQPkM2yu/mQgVeogrX9X5RhXg8O/9i+3
w6VLHeqz9pQEA/kBDsKJzjKlDntKJksc4YSqly110IzpP2QK5HtM+cZ2H8g/
e+bMmR6OBgf1J83zfOVKHVYc8zY/yd7gkPIuymkfkL9p7vvlbEB+c7HblG9A
/oflQAVsCH7C0wtK0awI/hQJlrA+lgYHr/21sjtg5jE3OFwPe6NvDeTPe7/8
GDcz1Hyg/UDvxPgzNTgw3WPi5ALydUEWMjY4bFB90iwHdP9dFbZGUSA/Lvfo
PyNpiH9aGBoc3urvVucH+n+HXOtrQQaI/CZg+Cxy3fa59n+9w/lV56+GAcPv
im+SwI1/9eDwOAwM3zeBQB1APiz8Yfxiad4HukII/s1GoIcEEPpFEg9f1uZH
mA82jxdhv4XN3qBpPKUOM/KEmhuA/NMhwAjjLnUAcg9wQd2/iavUoXSyBMs0
IB9sP2epg0t3znNroP9Dpin2lQL5t3/WZf0B8o//21T9iaPUoThj4ts9zJD4
28ABMa+LBcE//z34cSorgg9MDmyObJD08w7I/3QJ6AFg/MlbpLtkAs0Xu3nu
+2Ugf+KCH4bPgHxgcpk8Axj/fA+ADgK677i3eacjMH1M/cYWPwPofu12oA4g
v/q4ptUkoP/2zZfSjwWmr8MrlvgdAPr/z8qPl84C+TmzyucoAcPn8dLZRxSA
6VO8x+tVCzD8ftUBbQDybYHBoyiESN/o6R8A8dBR3w==
            "], {{
            340.1720000000001, 512.752}, {339.03350000000006`, 512.752}, {
            340.1622500000001, 514.432}, {340.1720000000001, 514.432}, {
            340.1720000000001, 512.752}}, {{340.55600000000004`, 512.752}, {
            340.55600000000004`, 515.008}, {340.2297500000001, 515.008}, {
            338.6840000000001, 512.78575}, {338.6840000000001, 
            512.3965000000001}, {340.1720000000001, 512.3965000000001}, {
            340.1720000000001, 511.6}, {340.55600000000004`, 511.6}, {
            340.55600000000004`, 512.3965000000001}, {341.03600000000006`, 
            512.3965000000001}, {341.03600000000006`, 512.752}, {
            340.55600000000004`, 512.752}}}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
           348.4, 572.}, {348.4, 534.}, {310.4, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
           348.4, 572.}, {348.4, 571.2}, {310.4, 571.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 534.8}, {
           348.4, 534.8}, {348.4, 534.}, {310.4, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
           311.2, 572.}, {311.2, 534.}, {310.4, 534.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.6, 572.}, {
           348.4, 572.}, {348.4, 534.}, {347.6, 534.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mndYFVe3xrEbuyIoFkRQREQRBAsKbAuCYscS7LHEQhPOjKISc8ZoNPYo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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 572.8}, {
           310., 532.8}, {310.8, 533.6}, {310.8, 572.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 572.8}, {
           310.8, 572.}, {348.4, 572.}, {349.2, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.4, 572.}, {
           348.4, 533.6}, {349.2, 532.8}, {349.2, 572.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.8, 533.6}, {
           310., 532.8}, {349.2, 532.8}, {348.4, 533.6}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.4, 477.2}, {
           408., 477.2}, {408., 404.8}, {358.4, 404.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 471.6}, {
           405.6, 471.6}, {405.6, 407.6}, {364., 407.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
            477.59999999999997`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 407.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {358., 471.2}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {406., 471.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {358., 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {398.8, 477.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {398.8, 414.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {358., 414.40000000000003`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDZUOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtJh
ySQrRt+iSoezZ4DAp9IhDQQSEXyw+tYyOP/wZe1UyZIyVPVpZXDzYHyYfTA+
588F6Zu31ML5m3kK13QfrYWbZwwCl2vh9sH4MPfA+DD3oqgH+gdmHowPsw+s
rhgRHjB+ldlqu/DsSjg/8uvOW11Ae/5PqPttBRSfNRMIIhHhAePD3AeXv/o8
S7sawYeYVwY3D8ZHta/MofVkyMEVcPeVOSzjclMt3VcLNw9s7zFEeMD4MPfA
+DD3wvgw/8DMg/Fh9gEAfiDR7A==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {{{379.39725000000004`, 424.88}, {380.07537500000007`, 
            426.728}, {380.08675000000005`, 426.728}, {380.7526250000001, 
            424.88}, {379.39725000000004`, 424.88}}, {{379.79537500000004`, 
            427.232}, {378.23875000000004`, 423.2}, {378.78125000000006`, 
            423.2}, {379.2292500000001, 424.46525}, {380.92062500000003`, 
            424.46525}, {381.35725, 423.2}, {381.94525000000004`, 423.2}, {
            380.38337500000006`, 427.232}, {379.79537500000004`, 
            427.232}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLf779LuTj8sd8oSaD5xaWOUA4xuDQHGVA8c5ycBb
rzH5Mf2Hvq7oRfAv3d4Udry/yqHmfdNs+TflDr/qsvZsmVjlkGQUarAKyL9a
8VKtcHKVw/ZzlzTM35Y7bCjKmKg7tcrBzLJ/Lte7cgc7ruuLN0yrcnhQ2NWn
8r7codbeNO7X9CqHjlWt9XYfyh20ztnVuM2scljK8mrX3I8Q+9xnVTmYNmx3
cPpc7gA07u0fIN8k1EDr5ZdyB5Gv+S2bZlc5xGzc/+bet3KHFOv7/rxzqhw2
TEntUP6J4B/PNWn4/hvBX2MXHm34r9xB/64KmyNQfwL7OcmL/8sdjipsKFoB
tF/kgsuNAsYKhyigBv4ZVQ75JkAHMFU4zHxw0ObiVAS/capz95tJCD4s/EDm
BXJh8uVaXwfumIjgz6n9wWM9pcrhxIzd0wSA/DPCQA8Bw2fW7mkT+jkrHNa5
P6yaArQ/+15hFx+Q/+9KxctlQP/zc7R/1OUA8nsD3PKB/umwuHb0LVsFOLzf
zq1yYMhUnbWWtcIhKbzhTvb8Kge1WbpuXCwVDjxM2u3TFlQ5/AFGPzMTRH0u
MD04hEdv/A/0f8jjpbNdFlU5zI04m1D5t9xh2ewjChsWQcPjF4J/HpgcZn9G
8Hvc9/ivAMYvAwgAzfeJbLOYBkwvW06U7ZsPdG8O588F6Vj46OkRxgcAfvtD
kQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7XOC3Xa2aIVDnlDzgVMLqxxgfGMQKK5ysJsdOn+1
LCY/pv/Q1xW9CP6l25vCjvdXOWzcs+/lByD/V13Wni0Tqxxm/J9QVy1X4XC1
4qVa4eQqhzez+co55CscNhRlTNSdWuWQw3b69W0g347r+uIN06ocRO2P3fmq
UOFQa28a92t6lcO+8oNn+ZUqHLTO2dW4zaxyuH1RlTNfGWKf+6wqh2zfz33C
qhUOQOPe/gHyM5VyKnapVTiIfM1v2TS7ymFS3W+rDRoVDinW9/1551Q5PEtc
eO2LFoL/x6rg3AldBP8R9+SVTAYVDvp3VdgcgfqnXeHMWGRY4XBUYUPRCqD9
XnMb1JyMKxyigBr4Z1Q5LGHcwypkUuEw88FBm4tTEfzGqc7dbyYh+LDwA5mn
ZIPJl2t9HbhjIoI/p/YHj/WUKod/qd+fPLSucDgjDPQQMHwudFy6lwDkr3N/
WDUFaP+C1Wtv3LeqcPh3peLlMqD/Xa4esv9vCeT3BrjlA/2zl1VIZL8FJLzf
zq1yMDVLfFFnXuGQFN5wJ3t+lUNMeuaU26YVDjxM2u3TFlQ5GM7UkrhqDFGf
C0wPpSrT/18A+j/k8dLZLouqHC6rcq730q9wWDb7iMKGRdDw0EHwWZ73aOSq
IvgHRX7MrQTGJwMIAM1vVDvUlg5MH1tOlO2bD3Tvomsm7y2w8NHTI4wPAKXI
M9U=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3emY8PRCXrlDnlDzAS/ZKgcYPyrF+r6/b5XDDJBE
GiYfqEopWg7BX85bcuuAVJVDykn9aX9Syx2UgOCReJXDr7qsPSUp5Q4XlW7/
3Cda5TDRZOmjN0nlDg3KUy7OFq5yOJJ+Q1Qhodzh+uIC2y6hKocpEixhfDEI
/nqGndfvRCL4l6d0beaPKHdQN+RYcwfI/3el4uWysHKHY97mnY1A87RE0+Xt
Qssd0oBATaTKwQLoIdWQcofQObU/eID2g/TFBJc7THpbY28qVuUgfvPc98lB
5Q7n7GraYoHuPWQT+J8NyH8948HBPRJVDpox/Ye2BpY7PP+98mOQFMS+NCA/
aIdc62vpKoeMiUCDgPzZ3J7Bq2QR/ENfNWL65RH8Pys/XvJVqnIo3zdfSt8T
k78KyE2SQ/BnPjhoEwi0f69udukZr3KHZSFzancA/efFw6TN7lfucNk3SWCG
QJWDCwgAzf/vprG4nLfKIebaqxkPgP6f5tyd85y7ymEC0CF3ohH826CYikfw
L2Qyzy0DxkfYcRb+NJ4qh0JbruuPgfEFDJbgZKB5gkAQmF7uEA00N4GvygEU
vM6Z5Q5Pxb3rNvJXOdTam8btyip3KJ0MjDjBKofgwm8PjXPKHVj5n3X+AsaP
gt3hdQ655Q46Du9MrwPj48nS2UceAPmv1Aw53gDDfwUw3TQA0xvIXGZJRPpz
AiUwaQQflj4BpQcoRA==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfV1562uxnKH64sLbLlUqhxg/AblKRdvq1U5nHdc
Zf0SyO8/9FUjRrPKYdetrr9Lm8od2BqnOndrVzkInxVTTm0ud6i1N43bpVvl
4GO1/Vt2S7mDIBBM1K9yyFDKqdjVWu4A0s5vWOXQwqX4i6O93OGR8RuuCUZV
Dm9Cnl2e0FHu4HxpStdm4yqHJYx7WIO6yh2eXVC6XWkCdM+6iebCPeUO3zRi
+p1MqxxE2t7Vv+0td/h3peLlMiD/XMelew/6EfwfTxIXXpuI4GdkTpHeNBmh
X04sy7d4KsL8q4fs602mI+zvSNBX3z0D4T6T9xau7LMQ7g+4/vZY6GyE/y5P
35ERPQfh/30GM7Uk5iLCR1xZNeD6XET4Ocu8fmQ2DxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPAEegZms=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnaGUU1FVWe7QNz1PiFmlygHGvymq8H2WQpWD7+e+
4C9A/rQ/SSfzZascJKZe4XxRVe5wzNu8s1GqyuGxmdSB29XlDqlftq2ZKl7l
MHllU6BnbblD5Us1Qw7RKgeNt7z7DOrLHZi028VuClU56HS59Ek1ljt05zz/
vVKgyiF20odVJc3lDhu1Hd595aty2MMqJGLfVu5QlDHx7R7eKgfpSuNazs5y
B9Olj94081Q5nFlSnG3fA3SPM9AE7iqHcx2X7j3oR/Av33vAPXkygh+/t/zg
2WkI/SUq0/9PmIkwv7N7m23IHIT994HaV85DuA+sfgHC/VygAFqE8N+uW11/
ny5G+L+l5sLmm0sQ4RMgJ5Z1diki/EzeW7i6L0OEL4wPC38Y30lyr262OkL/
p27V/TO0EObPe7/8WLcuwn7PYK1zdQYI90WlWN/nN0a4/6LS7Z92pgj/eTys
EskzR/jfXWPxdlVLRPic/x78ONUKEX5HFTYUrbBGhK+9adwuTxtE+MP4sPiB
8WHxB9MPi1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHS
Nyx80dM/ACGHYGU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQzflzQfrmdeUOUSnW9/19qxxg/LNngICnyuH36Xcn
D2/D5Mf0H/r6Qg3BlypjPfFXo8oh7224COf2cocNRRkT32pVOYQYaK2cDOTL
tb4O3KFT5bDyzPKFCjvKHX5/kCxr1aty0DBPEfsC5F/2TRKQMKhyuJQfz863
q9xh2ewjCgWGVQ7VK6J+qO8ud6h8qWZ4wqjKYQbTfuP2PeUOikALLhoD9df1
7NTeV+4w7/3yY90mVQ5qwayLL+0vd+js6OjwMK1y8F8/JfXEwXKHf1cqXi4D
8hdPsmLkPYLg78zm/PngGII/30bnitTJcgega+WOAs0DGjdp16lyh2Pe5p2M
QPvYz0kGRp0pdxCYnxjuAHRfolGogdbZcgeWMD7dT3oI/pICWy5xHQQfFn4g
86yuYvJ3gAJIG8E3E5+07IpulcPuaRP4f10pd0hb28cpBwyfHqCDK4F8j4dV
InrA8Ii948b843K5w/Q8oWYHoHsZ2WKyxIH8Geqv7nOYVTlUma22u36x3MGL
h0m73bzKIeHA0rKZFyDhz2pZ5fDFK7LtxzlIeBtYVTlYXDua++UMRD27dZXD
y113d3wC+v9djb3pPSB/q+jv03knyh3sTeN2edpUOcx6Jrs84yiCXwdy4BEE
HxTfCw6VOyTOW1GvDOTLLn/hoXcQEj7XgeZNbNT8sBsYX8+cLk3pAvJnlgBT
EDA+76qwNYoC+SYN2x2Y9pY7tIvdPFcOdN/5boYpa4DpwZBjjcwtoPtzgAmk
ApheNocdZ+EH8nlBEb6z3AHkXTGLKgeZGmAM7ICGH9D/Ifuq3jcB06NahYH/
FVOIf94B069fkkCEpQkiPaPz0fMHjA8AuR98Uw==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbX/sztaWB+UOHGtkolKsqxxg/LNngICnysFgppbE
1BeY/G8aMf1O6gh+dqnPhwTNKocluyYn3QLyJ0uwhPlpVzl0/U39nvKy3CFP
qPkAl26Vw/2Zj99/BPK9eJi0j+tVOcSxLEg5+qrc4friAlsvgyoHDtvZofdf
lzuI3Tz3fbJhlcOG0mluP9+UOxxJvyH6wKjK4ez5X40R7yD2PTCucoj1PsH+
9325A9C49mkmVQ4xCo4fF38sd1jXxynnY1rl0FJzYfPMz+UO/65UvFwG5N+I
L/O/9xXBf2/h6r7pB4J/hTND6c2vcoeTZfvm3wKa13Hp3oPuP+UOcbs8eZyA
9tnMDp2v/a/c4cvfKxUrge6b/n9C3W8g36gq+lqWPoIvpX9XpU0HwYeFH8g8
bvYKDP4OudbXgdoIvpn4pGVXgOH1IflM7Gm2Coe0tUAPAcPnUNvycC8g3+Nh
lYgeMDwmr2wKPMla4TAdGMAOQPeaX56+4wVLhcMM9Vf3OcyA4cf8vGcFcwU4
vNvNqxw0TMwSM5gqHH5/kCxjtaxy8Eu14z3KUOGwbPYRBQOrKgcVoIP3/YPE
DzswPWQo5VTsAvr/XY296T0g/6jyPXUTYPjYmwJDxAYaHt8R/O9PEheGfUDw
twidFUsGxuesmUAAtK8EaEEAMH34JQlEWALdOwUU4Fj46OkRxgcA3P9BPg==

            "], CompressedData["
1:eJxlVnlUjWkcTpbKVt3bbS9126WNSpv6WUYKWVJDkyKaMIgmzusVpslyUBOh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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfURhQ1GGa4XD9cUFtlwqVQ4wfoPylIu31aocLHMX
XD4G5Pcf+qoRo1nloMLWOLXZrcIBSDl3a1c51P7g2e3kXuFQa28at0u3ymF7
6to+T48KB0EgmKhf5XDJN0lghmeFA0g7v2GVwztT8UnPvCocHhm/4ZpgVOUQ
3nAnO8+nwsH50pSuzcZVDny6m+bq+1U4PLugdLvSBOiem+3nP/hXOHzTiOl3
Mq1yqNv4RPx0YIXDvysVL5cB+RZbTpTtC0bwkwQiLLeEIvggY/vDEfo7HBOe
BkQizAc5SCgaYf+nbtX9M2IQ7psvpX/3SSzC/buZnsQZxyP8Z3t4HYNlAsL/
QGsOfU1AhE+jn/SLLYmI8Fvr/rBKJAkRvjA+LPxh/DnAgLVWROh37s55vlsO
Yf7ZM2fO9Mgg7A8DBlysFMJ9z5yAHpJAuL8+a0+JsDjCf+KTloXMEUX4//bP
uqwaEUT4nFroum2zMCL8NBZvT30rhAhfkHu7hBDhD+PD4gfGh8UfTD8sfmHm
w+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBFT/8AGoFZ
XQ==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfck3SSDCtsKhb3qeELNKlQOMf1NU4fsshSqHHXKt
ry8C+dP+JJ3Ml61yaD5wauFRuwqHY97mnY1SVQ4g5TvtKxxSv2xbM1W8yuHv
lYqXao4VDpUv1Qw5RKscJkuwhPE5VzgwabeL3RSqcpi21Urth0uFQ3fO898r
BaocTux95hTkXuGwUdvh3Ve+KgegrjUyXhUORRkT3+7hrXJoXaIp+tynwsF0
6aM3zTxVDmYXMpllA4DucQaawF3lYLHlRNm+YATfluv64oJwBP/ki9zI1VEI
/ff9e6fnxSLMBzr7qmECwn5PHqBLkxDuA6tPQbi/BOShNIT/VNgapx5OR/j/
/fJj3tszEOGzC2jg6kxE+M2X0r+rkoUIXxgfFv4wvpPkXt1sdYT+T92q+2do
IcyfB2R06yLs9wzWOldngHBfVIr1fX5jhPsvKt3+aWeK8J/HwyqRPHOE/901
Fm9XtUSEz/nvwY9TrRDhd1RhQ9EKa0T42pvG7fK0QYQ/jA+LHxgfFn8w/bD4
hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUfLH3Dwhc9/QMA
yxxNZg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXaIy/f+EogoHjjUyUSnWVQ4w/tkzQMBT5ZD6/Uni
wipM/jeNmH4ndQQ/u9TnQ4JmlcMNCb81z4D8yRIsYX7aVQ77oxUcC6srHPKE
mg9w6VY5iPyYa/kPyPfiYdI+rlflMDkpat3FmgqH64sLbL0MqhxsZofOf11b
4SB289z3yYZVDk8vB0xgra9wOJJ+Q/SBUZUDk97W0ykNEPseGFc5TFrZFMjZ
VOEANK59mkmVw4S631Ybmisc1vVxyvmYVjnsvNX1d2lrhcO/KxUvlwH5vPsM
Zr5qR/BB3t3XheBzZijl/OipcDhZtm/+LaB5ew1mas3oq3CI2+XJ4wS0r/An
/0vzCRUOX/5eqVgJdN+ZWO8T7BMrHIyqoq9l6SP4Uvp3Vdp0EHxY+IHMk5iJ
yd8h1/o6UBvBNxOftOwKMLxUD7Utvz6jwiFtLdBDwPABBXcYkO/xsEpEDxge
J9htZ1+dXuEwHRjADkD35hgGMX2dVuEwQ/3VfQ6zKgeg8mtbpkLCu928yiFm
0odVJVMqHH5/kCxjtaxyaD78I+zipAqHZbOPKBhYVTlEfN1569QEiHp2YHqY
06B26BjQ/+9q7E3vAfm/GmcUOgDDx94UGCI20PDoRPB1nGVeJzUh+C8K2hPy
gfE5ayYQAO1b0RToGQtMH35JAhGWQPeeNDqyUQ8LHz09wvgAvnI2Ww==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQrdRXWigdWu7AAAILKh1gfC8eJu32a5UODsKJhy/7
I/jTFIEKYPwrlQ4Kye+iDvmVO/iYdzo+uFTpcOd6Y/Ex33KHgN7peZMuVjp8
Z4ufccan3GHT3PfL3S5UOnzeEJA9y7vcIXPi2xr785UOF66GvdH3KncoygAK
nKt04N66rPK4R7nD7Z91WXvOVjrE5h79Z+Re7uCXJBBhCeQf/bepusi13OHU
Qtdtn89UOvR4vWLZ4lzu4PGwSmQdkC9rke7y0rHcga1xqnM3kF91XNNKyAGT
n/D0gtLtY5UOehMW/DD0w+SjhweMDwC/D4Q1
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPeeIwoaignKHvul5Qs0nKh1g/Jvnvgc/PlnpYGJs
bLwZyL+rwtYoerrSIVkgwtKksNxh1syZMyXPVDpMeltjvxXI33KibJ/82UoH
H/NOx4SicodFrts+/z0LkTctLndIAurbcq7SwTRulydPSbmD8u2fdVnnofzS
crC9n85D1ZeVO5w9c+aMzwWoeeXlDjH9h76uAPJt7vv3Tq8od1hSYMt1HchP
eHpB6XYlgi+yzv1hVQ2CXwikFteVOziBFAL5pZMlWMIayh1q7YE2A91T+VLN
kKOp3EEM5GGge6tBBgD5x7yBFp9G8GHhA+N/0wC66GilA1vjVGduIL/1deCO
eYcrHWSjUqzjgeZbA90pfggaPkD7P13yTZpwoBIcjlNrIP47s7/SgQEEqhD8
ZbOBAVGB4J9e6LqtGOj/Z0Bv/gTy84WaD3iVQd0LNE+4+cApRWD4gfUB+SB3
yAHD1w8U4AcrHY6D/AEMfz7dTXPfA/kca2SiUoDxcx4YvUsPIeIvBeTgw4j4
BcsfQcS/FSiCjyLSBzjcjiP4sPABAKGAGTY=
            "], CompressedData["
1:eJxFVAlIVFEUlRYLswWNkgxL2ymJgrCI8qppmLaHSUSJVOqoo+nk69Uorulk
FiZitOloLu1RaWZmZiZmY+loRki0mFSmpNlmG503/3/+wGf++f/de88757zv
HBy1afcwKysrX1ziv6zBz80QxijefcmOqkZOCn57YOKV1Q2cemYvGr1Aw2iN
7bD5o+o5Rbz/fX5vOKOKwb/tP+9zWhc8IfB2BKMZnUMJPfc4pX3aWHlWy+jV
+qw8bQ0n+5TaJue9jPDYKe0up4fTr8V8iGQUuOxmY1w1p8dG74pY9EO5prqK
0yzrpNwHmL8vx2FEQCWnRE21zj6UUSTmDpRzujR1267lIYxQXTPthor93Qwe
r6+qeDkITL7M6Xif3r0c+F/7/o8lFzhtP1b3rQz9RPujZTJfzEuf9OIJK+G0
0uZ5Ub9G1uOc/D5C5lPEqdlkMvlrZT5GTqm1TUbvaEZf/2JAgaxfDCO0iV4B
vEA01jFyvhYTmp3P6fvc7cc8GZN4Ao/GzTuuYrEsUq/iP+cHzM0J0n7ygHuh
48gkRnj7aj36CxlXpjAS42zA544vjEpjNGcROhdyirKDAYck/9LBPynXKzMi
gxFYVwxif/2lDX63DIxGBIxzvV4i1V88zCw86xR9MhmJ7ZqhX3i1LsfhiLR+
8WUVK/or+PqZz6U+8Icgoy/qn/7Y3DWrQsrTJcwrxPh4+PvFvDZ4Qoakb0eV
VH8C/I/mae1SkI8tXcWnViWr+bH4l8oknZGvLLEO+0NsvMbUcvogeKbLuI6T
Z1B3iwvmCbnG1st6GNR8K1jJv4J/IY66Jk6xodl9euCCKQtfzjRxOoiyN+Cr
FeuaZf+BT9cj2E85GTyCujdgvtC5t0XiNxz8nCDkUrOsN/jfhUypbZwc0dY6
Rc5jO6fxrlAukdE52Ln1GSdBvxP+i3HOHZzaIFegXvYTOGQPflzFllwwFVv4
7JPnA4uchsUyehRXk38S/XdW+dom43y2unQO/WuX1rdEMfq5uavYEdiSe+Td
ci7A/14+hMB5AB3jw1Yu5SZcPh/Yr4/4MGgkvsYnnDIQ/x84XyLXfSb1+zJP
GNmkYkX//2KFKEY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUBK/65KXrlDivV9/971lQ4wfkz/oa8aGysd7Liu
Ly4A8tUNOdbM2VTpUPlSzZAjv9zhqMKGohebKx2Emw+cWgjkJwlEWJpsrXSI
sNxyoqyg3KHLMeFpwLZKBy8eJu32wnIHK6Cw3fZKh1kzgaCo3OEV0BidHZUO
QFmxm8XlDtUi69wfAvktQONcS8sd3tXYm8btrHRgCePT3VRW7rBvPtBhQD5I
2qwC4h6ZXZUOO+RaX1+sRPBB5iRWI/iXfZMEbtSUOywpsOW6DtNfV+4w7/3y
Y95APsh50+rLHb5pAH0MtB8kfrqh3AEUDGxAfulkCZZrjeVgdWJA9/uYdzo+
aIKGD9B/Vyteqm1sLncA8mL4gf4HBsMWj5ZyB6Drd50Ehs+qj5d8H7VAzGsD
hl85yCOt5Q6FQOcob0TwnRKeXli0HsGvz9pTIryu0uHL3ysVL4H6z38Pfrx0
TSUkXIB8kPeiVlc6vPi98uMloP2fLgE9uqrSga1xqjM3kA+Ktw8rIOHPDnSv
KDB4fy2vdHgTuEOOFegfsDiQL37z3PfLQP8/qgIG3LJKh9MLXbcVA8Pn9s+6
rD1LKx0aQO6oLQf70xDInyLBEtYHDN8gUMAvqXQAOeNJJYLfIXbzXHkZgv8P
6PxlxdD4A+rPef57ZSEwPUzPE2o+ALQflFzs8iHhsXglIv2Bkp3tGgQflj4B
f4Y4Iw==
            "], {{378.56080000000003`, 411.152}, {377.4223, 
            411.152}, {378.55105000000003`, 412.832}, {378.56080000000003`, 
            412.832}, {378.56080000000003`, 411.152}}, {{378.9448, 411.152}, {
            378.9448, 413.408}, {378.61855, 413.408}, {377.07280000000003`, 
            411.18575}, {377.07280000000003`, 410.79650000000004`}, {
            378.56080000000003`, 410.79650000000004`}, {378.56080000000003`, 
            410.}, {378.9448, 410.}, {378.9448, 410.79650000000004`}, {
            379.4248, 410.79650000000004`}, {379.4248, 411.152}, {378.9448, 
            411.152}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbV8ZscL0arkDAwgsqHSA8b14mLTbr1U6xP5z/vX2
PIK/madwTTeMf6XSwcbv4sQ758odfMw7HR9cqnT4eShl1YOz5Q4BvdPzJl2s
dBD55Hj+2Zlyh01z3y93u1DpIDDHeNGW0+UOmRPf1tifr3R4c8BS2etUuUNR
BlDgXKWDxoLODQ9PlDvc/lmXtedspUMV0Dm+x8sd/JIEIiyB/Ecvp27qOVru
cGqh67bPZyodVpqetT53uNzB42GVyDog30rZq5r5ULkDW+NU524gf/omnkKd
A5j8hKcXlG4fq3Twrm7W9zmHyUcPDxgfAKhLjSw=
            "], {{
            382.50640000000004`, 411.5075}, {382.50640000000004`, 411.152}, {
            383.89840000000004`, 411.152}, {383.89840000000004`, 411.5075}, {
            382.50640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQve+xiOxJ2QoHBhBYUOkA43vxMGm3X6t0uJPBkN8o
geAblesqysP4Vyod9uzoZSsQr3DwMe90fHCp0qECKF0iVuEQ0Ds9b9LFSofJ
Mf+cq0QrHDbNfb/c7UKlQz/bBzEPkQqHzIlva+zPVzrkaH+bfleowqEoAyhw
rtJhOZebaqlghcPtn3VZe85WOvw8lLLqAX+Fg1+SQIQlkJ8YEqSuwFfhcGqh
67bPZyodNBZ0bkjkqXDweFglsg7I39nL9mEaV4UDW+NU524gX0z25NP9HJj8
hKcXlG4fq3Q49dR+yX0xTD56eMD4AF2SgI8=
            "], CompressedData["
1:eJxdlAtMTXEcx2+vadFDkpaykDtq6pbrdtPDL7m967rd5F30IA0lrf3/La2R
1ySP0Kj0UNxUSu+4Uu1KWkJykTajpsUUYjElv9u5dszZzs4+55z/+X3/v9/3
exZGxAVHa3I4HBGeqqtrfPfxHgGBLDPtUIMKCl8ju7b581huSE95UoO8U3XI
KPAVt+z2ORJ4Iz6VPVJMYfeiPSR5JYHfvWT4WhGFK2nctqNCApabo1zCCygc
xeWbXAmUW+CNfApWprGBY8ByQMcMtxxvlj8LRd4JAQTa/Z1OtBZSmBmDBcQE
Jkq/9Dy6RmFJ9tSZ1GACDrrlFn1lFGrs9l3VCCFw0/ttskkNywkxZz+lyFk+
uWfoV2krhXSJb16alECV6oX77PfeJZvc9H5IoaO/Lj1FQsD4cEtnYReFXeOD
OxauUz9/TEF7KGPp3iACQRFGG52fUihS8kcbUe9t31mats8o8LCc3I+ATLWB
XgrlFS/Dk3wImL7qHpc+p7Dsk34zz4vAQEmOwkpJQbah01HhScAPlx9Tqp97
sNxUqTWU4c5yX3iSeAH2M1aemGWGnDEZPT7orO4ffj93fX5ZhROBkZTVK8Ow
/kv+qPA+zmfr6bbvS1Gfe876fFs+gR9SVID6izXkOudwnl97AiOMnlC4bGN2
IcSBQGtnoUjQzczrAM4/yuWNWB/7oSXXMT5vz/jhPfbrW6Y00dpere8BywbL
q/NGFSxfGb3e7t9GYfZwQ+VhZJWc/nsU/PLSuGt4TD8K7jLz4WB9pxMe26Pv
MP6Yj/qKRPVjB5vUelcQWPz6Z+qHBgpbvjf16eH+sLrppnoKgwLzltfo51AU
YFlHAdr767SxPwuOfJQIayn8MhxusHch4FU/NhmCfqnC9srcCKjGM1BNIbJQ
yY8DlssOSXwtPVnege2/KGLykVnD+PsV+hftuHmwVv0+zh/lxbqinjkmq9v7
/QkIwtAhjRTu8S7ZmAWq/XCb5aTmfHP7f9hTZVis54g4F/21303vxVXM4zyM
j4EfkzfuDQoTq+K7dX3U/sZ8hCRaZ0+tJRDciDsuZvP2l6fz7c7ydD7QT7Ud
qKCE2Z/pKgJ0mOuge52CYTMKwjy7Y/l4GTN/E/RXrsKqKgHr////+ANFvu2J

            "], CompressedData["
1:eJxFkmtIk1EYx5eXinQubKGNBI0hVmQqtC0v+bSamzciBSPTSE0EiRwy4pxc
JhpiZVcpkbAQrWWEmWE12+YcU3OuuZZkNTQzY11Qs7KSgfS8bfJ+OBx+H855
nv8lorAsq9iHw+HE4mHuWa4hZkMGgfUd8g8nzRSWWXx295FPJgp/pwtaXqcT
qOB3yAv6KHAb2qv3I7/fd6FxtpdClTteaUsjsOf8MVeFgUJIaebPIOQ+S4tM
pKcwOjEZsC6VQE7Qtq4wHYXL2SphiIJAWqDP1lXPKHx98sDXlUIAn7s391CY
CsABMgKC7ePCWi0FicB4KHwvgdX3N+ZOP6UQ17Ql9JqUwOlSnaoB2V7nmJgE
lkVzEpk8meVEpa3OkcS+//9/Ivt/neaAJS6BnZ8iL1/kxRPQqxpC/XC/sG9T
IsFOAow9fNw/O7W5KlJCYGmUfInUe/YvERPIYAxD/dMigdEpItB4PLjG2OuZ
n4X88fYNczj697k+aoaLfDQBHTSxzOyz0syyH2NYPwW9fzA/GfnmnGYgfZBC
yR8MBNnlbp93PKdQ1rpC54/zYxmBFgq/Lmar2sQe/x8PU/itfXfuFO57nQnI
6skzB/UMnTDcEtgofEe7ylGvaSEqjzdCYaL7jNqOftQYLS39yNY488PoJG++
dgpRplrN2C4CbcqkNWPIP4qs+cPAcqevq/6ulOVia366AvM73JMaWI3MM8Q0
3cN8X2UWrn0z4u2LnIAC7Y1G5lypdMdjP7qa5zQpNu987A+6aYl44dEnxH69
3ORcXEJ90vki6zjyHbS3E/V3H1zQ5mI/r86ok3cMUahV2x+9RXYuVpbqBtl+
511CxQMsL/f/HzEMbnk=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffFq2Bv94goHBhBYUOkA43vxMGm3X6t0+BDlZPci
F8F3zcz/0ArjX6l0OL/q/NVrORUOPuadjg8uVTr0yCe/u5Vd4RDQOz1v0sVK
h2V+DsIPsyocNs19v9ztQqXDoh+Gz9ZlVjhkTnxbY3++0qFe1iLdJaPCoSgD
KHCu0mHXn/Yvt9MqHG7/rMvac7bSgWfrskr31AoHvySBCEsgv8Rtyre25AqH
Uwtdt30+U+lgM+l0/YnECgePh1Ui64D8M/Ue+//GVziwNU517gbyNfm5t6rF
YfITnl5Qun2s0uHu9cZitxxMPnp4wPgAgquMLA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUxhQ1HGygqHH8GPl0pfqHSA8f+s/HjJ92qlwwb3
h1UibZj8MD7dTXPPVzr4JwlE7FyE4E849FXjzvwKB+v7/r3Tz1Q6XKt4qWY4
t8JBIMJyi8fJSgeF1teBO2ZVOFwFim88Wulwwtu803FGhcOsmTNnSh6Cmj+t
wsHeNG6X5z6o/ikVDsdA6nZVOvwFuWNShcMamagU622VDt81YvoPTahw8OJh
0mbfVOlw5CtQoL/CYYGU/t0layHuiemrcPgGFHZaCVXfC+EfWoLgg9SrLKh0
eK1myLFmCiY/DQSA6tXYGqc6T4X458SKSoe5R4ABBnTvvPfLj3kD7Suy5bq+
eHqFg3a72M1zGysdPIHe0ZtZ4bBs9hEFA6B7lYDBKzi7wgEUXPlA//ypy9rz
ZU6FQ9m++VLrgf6NAErIAsNPkiWMby0wPMyBwdCzsMLhy98rFZnHKh1KMia+
/bO4wgGo/b36qUqHn8B4m72swuHmue/ByWcR8QeLTwCuXeeS
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 470.4}, {
           402.4, 470.4}, {402.4, 432.}, {364.4, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 470.4}, {
           402.4, 470.4}, {402.4, 469.6}, {364.4, 469.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 432.8}, {
           402.4, 432.8}, {402.4, 432.}, {364.4, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 470.4}, {
           365.2, 470.4}, {365.2, 432.}, {364.4, 432.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{401.6, 470.4}, {
           402.4, 470.4}, {402.4, 432.}, {401.6, 432.}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4T2cbx4Par6L2rJmiam/KY+8SexUlVsWWnMN5fhEJEtlC7FEzFKVo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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 471.2}, {
           363.6, 431.2}, {364.4, 432.}, {364.4, 470.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 471.2}, {
           364.4, 470.4}, {402., 470.4}, {402.8, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{402., 470.4}, {
           402., 432.}, {402.8, 431.2}, {402.8, 471.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 432.}, {
           363.6, 431.2}, {402.8, 431.2}, {402., 432.}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{320.8, 375.6}, {
           370.4, 375.6}, {370.4, 302.8}, {320.8, 302.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 370.}, {
           368., 370.}, {368., 305.2}, {326.4, 305.2}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 376.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
            304.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {320.4, 369.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {368.4, 369.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {320.4, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {361.2, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {361.2, 312.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {320.4, 312.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmrlDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
gevngvTNEuUOZ88AwZsiBxB1hh3BB6vXLoHztawmna6XQvDBNE8J3DwYH2Yf
jM/ZJZ/8Lqoczj/itDbzXnY53LxZM4GgshxuH4wPcw+MD3Mvinqgf2Dmwfgw
+8DqJBHhAePbcl1fXAB0H4xvZrM3aBojMHy+P0lcKAjV97MI1f6fRajuA8lb
+12cqIjgQ8wrgZsH46PaV+KgGdN/6CvcfSUOhlorhS+klMPNA4dTTjlq+OeU
o8YPSB7qXhgf5h+YeTA+zD4AH30Ibg==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQbRcevXF/QqnD1YqXahuVSxxg/AOnFrpuCy5x8Gnh
9V8fgck/5m3eeVAFwecrueWgrljiIHFfK+l1eKlDBxB4yJU4rJ+S2pEcVupg
0emYoCpT4uDmtWDd7ZBSh2edv8yZpEocKmsvP+QLKnWw5bq++INEiYOH3n/F
v74IforYlsWnvRH8jlWt9f88Sx16p+cJOUuWOGx+Vbx1qkepg+6mue+fA/kg
63XcSx3Onjlzpgdo/pt5NjoibqUOu5mexBVLlzjccWOu8HYtdfgR/HjpbKB7
zrw7ebjJpdTBdOmjN4dlSxzKg3xOf3UudQj676ahLF/icK+wq28JkO+XJBCx
UwFiXyiQv0Ou9XWgUomD7PIXHnpAPlPR+p0CKgi+Vkz/oa+qCD5Qu+UWjRIH
nSuznslaY/JB3BMqCD6Du8bi7cDwK3JOc9xtU+rAC/SAHNA/wND59tW+1MFq
y4myf2IlDj8j7QWMgeanre3jvCdc4iDw5mnKeaD/f6/8eMlXqMTB5caHL6d8
EfwJYYtuJgUi+MDQzEgFxsde3ezSM0C+WjDr4kvA+HIwjdt1EmjeMTWeu/aR
pQ6HbAL/HxMpcThVI8VlFF3q4F238Yk40H6jUAOtlTGlDrd/1mXtES9x4Gj/
uFYprtQhu9TnQwIwPq4E76vSjy91mLQsZI4tMPxn7J424TyQHwCMwCBgeMco
5y/LB6a36rOtSzLlEelvBSiBKSL4sPQJAOB1LiY=
            "], CompressedData["
1:eJxllXtQlGUUxldEJhOG4a6ACEqKiFyCuItHA5SbEgiDgTDeQi66XN5XEGMV
EJS4CAJGqCmRiI05SN7STEQgVCQ1iQRDQ8eAVCRBUMN61l3m/aNvZmfnt/u9
33nOOc85n9kaadB6FYlEEouP/Hvr37WBcXs5PTvS7Jeiw2icO9tGgtdOY1R8
bdvSi2WcjCrzu/XB2VdWXLIAL3i3o+rZVEahj23OHykVfGLyhyMXSwQ7mxo3
O4GLGoYtInAet8/RBNvLL0NGGl9MetK7h5PXmFGluhGjL69/83M7+LnnmNFq
Y8Hy59maCO6fbfeOlaPg10cHb113ZlSywEYlEBxw1Pn1M1dG6dOdoz2LOf1u
rpZR5s6oHYLdijh1vZTFunswOvvPzqGuQk7ftttdylrIaI7mlFOzCzgFnTXJ
jiNGqltd7iTncVo/dPpYyCJGm5yOx+fnKp8PjvaMkSbs5AR5CQsWM4r6yDxp
RTanFlXNR7lg+7DIew5ZnKr3NZrWgv8IMzijlSFYLjdJJnh+0aHRwa2K/OLB
dWhI0RZOCSjAA8RDNjE2KZxGgx8cDgf/adp+QJcr4qdDb33N18somVNNs5+T
D/KpsGX/xiVy+k7z4GoDD4WeISmnkiirl9moR+6MtU87N3HyPv18rBT1uv8o
eqx+I6dPcFWjnvm+/aoO4Ko3BYHejoJfyWJ/YPbK+vL/M30Qee4K7p99IPx1
yGbUP87aXMOFUcr+r2ZtSeV0a2bXSw/Ea9nX57c/TeGHZDdGkm6Vyb7pqLfb
veUa0Ad5H2duF3y4fqD1RIbgQPOk2w8zORlemB83jPNmhTzRaAenrPqrlU1u
oh/h03Xcy8H1jsOl0hxlv8CLPXrvxKN/e558uvAU9DR6dZnE7uKUs2pCkg0Y
01DhlKv0A/SrRZX7t4Ofj91OjUF9rjYnrOGfcZp4wPFGjBOjY68iNjaBQ3Dp
OQp+208HwTUarFOCemkN6BiGg4scDvc8tmN0tyMjOSdX4QdbsK7hPtuT0HNe
5WFksi2jQmuf1DLoHVXHLzaM/PXyfS2RT+Q5H/VMcGpI2vZLyP9y9G96puCD
OZlWJvCfmuvGQ79YK/2B+kHOsf3Wivqt28bpVMYyow1gi5YeLWm6ct7B3qUv
1KLgx1W7G4Zr5jMa7b8wZRP8OMUn2HIZGO1ZLIMfz3VELO20YpSFgdzNFf0J
AGvX/LW5Cn6UQXDDPEZX5AMPPy6tCEp8YckI0xsan8CpybQ2qXcuo7xinIAf
j0u+77hrwei8fCDhN99gyzbZHEYue65ta4mHf6eqhra9B3+F2od1x3Hyc8pd
ZGrOyFg+IOC6efR02EzwZayf5TMES5ZYVI1gv8jtfBO8AeUawT5CdXQq4xX7
JAD76g0GMAHx39xO7as2YKTnNXNJAfTBbtxfn1GfqoPWC8yT68mWzR56jH6E
gSKR36zSm13v6yrmSYL8dYalO5KwX2GnlLtM4b8xbfRjoHXwDOYD6UbsAjci
YF2qMj44stxfrzVN8MobhdaTZYInVdcPqKOfgd7Sa53gddN6wjqyFPM4hHiN
+RMbKuEPbS1c0Ce3wyD8FP5rf/l9feHH8X0/zuP/v53fPHF+ak+YQUq+eH7a
9gmfVxSI+BXyAd8t9G35aa6rdrFgNyzUlSWC3S8E7TUrU+zTWm3x/hl/H/0H
HQ7vUg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQveZXTO7RrlIH3U1z36drlzjA+NL6d1XalBF835UW
vwuUShyadOQ+1gH5UauTm9wVSxx0Jyz48bGz1MHBNG4Xp0KJg7vvueR0IH+y
BEvYObkShzf6u9X7O0odjipsKFohW+IgY5Huktle6nDZN0lghkyJw56Z+464
tpU6+F3ZL9glXeIwV+Ry0dmWUofVq4BAqsThwIolfgzNpQ5PLyjd/ilZ4vDE
pkzLuLHUQeH7LG5PIN/TUPc6R32pgy3X9cUfJEocPrSeDGmsQfD7nytcja1G
8OcsUt5pUwX034stjXxA/eLbLzLIVZY6XFtcYOsF5DOoaq9hrCh1YNh5PaYD
yD+uaTWJu7zUgSv1y7Y3QH7O0X+brMtKHT4sP+ZdDnSfcOLhy9mlpQ6uLi4u
LED3T59sq3+opNRhbu0Pnt1APij47ID8H8GPl84G+jdWbW707uJSh2Ctc3Y1
wPDg5966rBLI/73y46VeOQT/0yXfpAvyCP4loPf3AcMb6P3PL4H85gOnFroC
42eGj2jPKaD5HGtkolJUShwSa1Z3rAW6p3d6nlCzaolDJdADl4Du5d3N9CRO
rcThATDCLID+axO7ee47kO825RvbfKD/C05HyU5WL3Ho8XrFYgIMr7lmFzKZ
NUocNgRkz/oODE+BCMstHkC+84bpk/fWAe2vXPSvFypf3lDq8O2h8ZtTQP4P
w2frVJtKHTImvq35D+SDAwgYfx6zggrNNEsc2oAJqLC11GE3EFQD+afrPfb/
Bcb/4a8aMeeB/Lpr/Ed6gOnFotMxQVWrxKHkf3bweWB62lCUMXGtFiI9wtIr
AKOfOm4=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTN5ZVPg3FKHPKHmA6ccSxxgfGMQEC5x+Jv6/Uni
Ukx+bP+hryt0EfxLtzeFHdcvcShoT9BfDuT/qsvas8WwxCH8lNERw2WlDlcr
XqoVGpc4rEnbsGcfkL+hKGOirmmJg/bFHMNJy0sdbLmuL95gVuJwhTNDac2K
Uodae9O4X+YlDrVOycLHVpY6aJ2zq3GzLHGYNee4n+pqiH3uViUOWhJTr5xc
U+pQnDHx7R8gX+Mt776CdaUOwl/zWzZZlzgEes5tSNtQ6pBqfd+f16bEYamO
s8zqTQj+HlYhkfqtCP7Caybvd2wvddC7q8LmCNQfOn/12oidpQ5HFTYUrQDa
D3Rezo9dpQ5RKdb3+S1KHFLOxHqf2F3qMOvBQZuLpgh+01Tn7jdGCD4s/EDm
3TiMyZdrfR24wxDBn1v7g8fapMRhr8FMrRlA/lmQh4Dh0x9coiIO5K9zf1g1
BWh/Qpm/3LRDpQ7/rlS8XAb0P8uClNatB4H83gC3fKB/ai5sjiw9AAnvt7Yl
Dl8YmPVM95c6JIU33Mm2L3GQNuK+NXFvqQMvk3b7NIcShw/JZ2K7d0PU5wLT
g8l7C9d2oP+DHy+d7eJU4jDpw6ovDMDwWTb7iMIGJ2h4bEbwj2zUy1Nei+A3
3J/5WB8YnwwgADTf4WPyGVlg+th6omzffKB7E0EBvgSTj54eYXwAXbo4sQ==

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbW8at8vzQ6nD0wtKt3/qlTgcUdhQlHEVkx/8eOns
IwYlDhZbTpTtA/ELvz0sNipxAKqqy7pW6vCoSmQdu0mJAw+TdrvY9VKHe3fv
3p1rWuIgb3d4HcONUgcFEG1e4hDTf+irxs1Sh2WzjygYWJQ4sFnlLgi+Veow
K6jwW6JlicN/N43F22+XOnybxe0ZbFXi4Lrt89+Qu6UOe0smS7BYlzgAbdvz
5V6pQ5Of9IstQH6G19Gbxx+UOqRa3/fntSlxAKoKO/cIwQcpO/gEwWdtnOrc
/Qyhf5cn0MUvEObnCTUfOPUSYX+P6v4Io9elDvsiPnWnAt0Hkk58U+ogus79
oRXU/ZPfljrciPGYJQT0n5T+XZW2d6UO0/4knVwP9L9vkkCE5ftSh4De6XlC
wPB5BwJAfkU5EADDDxb+sPBFjw8A/4zCoA==
            "], CompressedData["
1:eJxlkw1MjHEcx2/JsUadU8iVkpM4rshLx51+ZdUccZUwL6ExteZl+v8bZrZm
5GXNW2KstfK+KXR5G1KppK3SoaKLy4VKUoo0xPdxtmfj2W7PPvc8z////X2/
3//Y2C2RG+wkEkkgfsI9J6xp55JeTpbFqSc3ezHSOdSd9esUuUgb8WvfJ074
e6vOg9G5N+0PJ3RwOlL8xcfsxuj998td8nZOm+V7CvUKRhNdNnr0t3JaFCtb
fseV0ZrJfaWR7/mfdTtHMdoftPatrFlkv/QfsQeaRDYrpcnRr23rr8L3Rz/u
CuSNnPyFazQjo1PmupMNnEJ+KrKGYD9zglo59CWnDlxq6Blip0qprec0bfAV
t9PujC53mcKz6zgljo3XD4T+geX33xXXcnqVfmP2BU9GY/Z+iAgAJ8ZhJ8wb
EOx6P+c5J358lP1SJaMSz2vb4sCCzvneIsMNh2U+jBjeG/Htfz5x0OjkoWJ0
TDAA/ipa8pMd1YyqeqOs48EBB4LWjp/KaHur99T9XzlFTaqaq53OaO85OPiF
U+jN7p/OsxjBhcPF3Zwcp+RlXNUweiqdvcnzs23+hVpGyYsULT3I565dc0zi
XEaIVEIfOUFO3ThitPt688hDbdBT05BXG8TosW/6Dy/kceEMJglmZNnpnDvI
KnLJxnoXy2uRdQ9zJX1mTirqmDESbEAtIl/a9L/F+tXXVJQLf+eZ0g4aAxll
jvZtXA9/8jI+XZRCT2FFVkjSU06w+farObb9Umo4lcGYOxpbv6RPOPWnGkJ9
MS9qo+mp4qRuVEqD4IcwVlMlp0oYEw2/TOF4A/wtynpeoRY5Fz1OmySyIMdp
AiN96YuUarBx6SP76nHIN788qQDrC3OYkL/P2Vsbcqo5rXQfrq1HX4R4h0Gf
HkUKQ7+8Gvp2t5k4ua9YP8fD9W+ezzh1Xixb0DuC0Y7s/lQZ5o8RCubCSDgm
FS84JdxDE5wZ4bFhH/xLEoonR95+i589gL/fhWKCl2sgyCpy2ylL0b0WkQ/j
HLghT13Er9BLwxmFoBdpOJ8FMHo19o8fkDFT1sNJiEcOfU3+7Q4G9GmBEDzm
+fd8/wbYms4B
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{334.69365, 316.48}, {335.371775, 
            318.328}, {335.38315, 318.328}, {336.04902500000003`, 316.48}, {
            334.69365, 316.48}}, {{335.091775, 318.832}, {333.53515, 314.8}, {
            334.07765, 314.8}, {334.52565000000004`, 316.06525}, {336.217025, 
            316.06525}, {336.65364999999997`, 314.8}, {337.24165, 314.8}, {
            335.679775, 318.832}, {335.091775, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVh55592iVIHjjUyUSm3ix1g/LNngGBNscOUb2zx
MxQw+d80YvqdjiP42aU+HxJOFjtwSBSsvAvkT5ZgCfM7XezwLsrJLkOx1CFP
qPkA19liB+fv+82+AvlePEzax88VOxxKrFl9QqnU4driAluvC8UOObPK5zxS
LnUQu3nu++SLxQ4il4t6/6iUOhxOvyH64FKxg6Hu9RPRahD7Hlwudji4Yokf
g0apAy+Tdvu0K8UOB2plLZZrljqs7eOU87la7PDi5ppfc7RLHf5dqXi5DMi3
2Rs07aEugh88TbFvqwGCb5HukvneqNThRNm++beA5r3R363eb1LqELfLk8cJ
aN+CH4bP9MxKHT7/vVKxEui+3zG5R/8B+cZV0deyziP40vp3VdrOIPiw8AOZ
x2+Pyd8h1/o68DSCbyY+adkVYHiFAD14zq7UIQ3kIWD4qD1pnucL5Hs8rBLR
A4bHd2Dwn7EtdZgBDGAHoHtnG5T8f20D5Ku/us9xDRh+iYcvr7aGhHf79WKH
nolCK7KtSh1+f5AsY71Z7LDpkFTICYtSh2WzjygY3Cp26Phy+/pBM4h6dmB6
OFPvsX8v0P9va+xN7wH5mo278syB4eNgCgyRO9Dw0Efwo53sXkRqIPjA5BCb
BozPWTOBAGjfjcZitxBg+vBLEoiwBLoXqH2dKhY+enqE8QHbt0Pt
            
            "], CompressedData["
1:eJxFkmtI01EYxodmYEqk5aZFXmrJaonWh7RUfF3lBYl0S93mEMtM17xUxxOj
YpWQkl2EEgrxBmZaoqDNy1xrOi+lxtA5hfRDataMNEvBS2L2riH/Pxz+/D6c
9zzP8z4+F3KEaXYsFusIHutf1qifLY+l4L4lYXt9F4FNjioRXl3qIcDJulk7
hnz9XcVu/w8EiqYXvIRxFKquhG5L7CeQ2+y2NoBs2je+qvpIoFa6YikSUhjR
u/RnGAkcNpd8KxNRaIicvLFrkIBnzUxUwzkKSzxZkWGIwKudg6fcEyjc2V88
tGeYgNEjbmw8kUJM4P1wbzOBRS9TToUE9cWoGrkjBNYGfvZ1JVH4a1Z+f4ls
2YsDkxkOD27nTqYwHCPJD2KnUgiN24jgIdsrnbgzFym0Rzvb8XH+wV/B5O0l
CkECD50fvo92pUEZFIa3nsiaGLLpSZJTePQs2/Uk6i91qdbdvUwhglfVWo3+
IG/qvVhBoalsvqYX/WsUjqsTyMZl0ZdqzOdofMAheSYFaV1qXgHmN9/XJahH
xvGVol6GR62BdjP8+rfpzFQngcSkRn0msmrFWWvQE+CpHmp+4Hxhm+e9Oh2B
9D+unCxkX2XA2WItgW5Bvbwc9T2ZuxXWrCEQhgNuo/6n1gW34f0etSwV/dmX
HRuUtxBwXK1MX0T/8fi5NRPA9Zr80ygUhqd83aEm0DFbHpKJ+en8FNT5DYFo
y6jq9Hmb3sImYrX/XJvMsK6T4yuSMcxFwceleD8XFeB9a12yxRTy2Z+My8iR
uJAXuP8Ol/6ZObXNHz+eAiuSVxWI+nB9ow7Yl4iWxXVzK4HCx9MLn7FfDw7o
xdfQnwGfc0D2Xi5xikb/Gz7rSxT7aMcvYEswnxBrAWNteSn0TL//76OT4c3+
/wPNz3Tm
            "], CompressedData["
1:eJxlkn8s1HEYx0+bRstWlForxqycIopM/ugpzZwVp59SuC4U58d4fFqqtbpm
+nU0JcaUFmsOuXKSm4byI2Iukx9dOpIs59eS+yNUz+2yb9Nn++yz1/Z8nuf9
PM/bTpxwIHIJj8fbRtfw/rab17NkBu1tdEoRFjgkwlsbOI5gEVh+NzL2f07V
Bb2weY/gQh92/MNRu71VERIGTZnhW1K6EXKdff1FMQxUPSf8cnsQWl/vKeNH
MwhTCZZLexHOVIzizGkGSfrB7bF9CFonsa40ikFoxqsZxw8Irk7FVsJIBjaG
AsRT0rwHM6cYBHTVrvTXIJRrZJvzxAwa+9I6FMTx7per4CQDaZbPzTFiZ1mS
z9dwBiVyudzpI0LLMonwYRgD8CAFxD5l0Z8SQzm2FdUV6Y9xrHIYPPztCIOC
dVv7Cymf9ezbCcEhBqJhtf1x0pP47nmaPIhBurlNmxXp/2m5Ju5CIANJTfKd
YOr3ae3Y/Zr9DKbnu87xaT7djXHuvH0MdDkD9XOdCI6eEdZKfwa/ZELfBDVC
sZV6b6+AgUu/w9Ir7Qj8KW+c86P9pBbys1oRSO2NdOJut/qrKc0c+w2eX+XS
wLHjqNZsuA4hQF9jxqN8rvfmxC0vEdZuPGg6JDDq16gQqDuTpr/1J6sQlKNY
uZr0jV/c5RFWiZDx5bttJ+l3fpY/uakCoddzw8Rt6k8Djy1+KIz566j/uJHZ
YrdyhGnbzoRwms9QUV7DQBmC6aPMnSZHjf7JIH/FZAtGrEMY0HpiR0oQ7Mlu
BaEcX1/v4dUh4ti9WTtUTfsO9lK+OVtqjBeRPwzjyaL8l25VS8zJT+IVFPEE
Qfq5OWeW/HbNcBScP4Wy7HjLCs6/i3mx/xf4D8vTh+E=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvZ9vjvGiBaUOdVl7SiafKHZw+fX29YFWTP7bGnvT
uFPFDjt62T6ItQH5XBOqec8UOyzaYv7jEJBfLbLOfeHZYoee2xkM+e2lDhXl
5eXm54sd5oszakR2lDrsuh7jMetCscMdoHRjZ6mDg2ncrpMXix3ahFdLrukq
dTB+wzXh96Vih3qFNBmBnlKHCSZLH725XOxwtN+wfG1vqUMYn+6muVeKHSoj
Vpj69pc6SL/Y0uh3tdjhhTJzsMLEUod/VypeLgPyhT85nlebjOCf+6KqJzUV
wW+Nurzn8TSEfitlr+rmGQjz370+YKk8C2E/z/8/F7tmlzpEfOpW/Q9036SY
f8675pQ6rHN/WHUF6v43c0sdir49NF4D9N8sDul59+aVOhhM+5PkCfT/WWu/
ixPnlzq8UjPkWAMMn7wTOhnuwPAWEgQCYPjBwh8WvujxAQBp1syv
            
            "], CompressedData["
1:eJxlkwsslWEYx7GRmq4rtZ3KMosUMitR8pxiy5B1KqoZRyuXWNTbWy45UQkH
oXKpjkNuHRE6cTrJUYmIpIuTaxwkIZcumktZj522b6tv+/btt2/vc/n//++a
w/6co2oqKirW+M5+jdbo/Ci4TSF4YK2pZjkBWe/SVdEZDLO14wO70ilkBVjN
a5YS0Cs3tAoTUjB0ja+kEgJe8v5jvgIKmgUrD30sIZA3kp3qfIPC5+m8r5z7
BLrUza3zUyi8xwJ8MQFNltDN5xrDxf6WHd2JDLvO7Jy6G6+sP468uKZM2hBH
oeElPljPbKCjbTSGQmdyqWUu9nO19Us7yqcQhU9tKYHYdm8Vk2gK9bdsJWYP
CKyrX1QzFUlh/iO1j0KcP+LWtDsLOXCjU5N1GQGh27r6hEv4X219pDbuK2W5
bNZAXmAkThuVEbCZGh56EkGhziT5V89jhlGNrLGnBH74OYceF/3PxnqOedIq
Akssjp1cjVwavpslqiGw+02iKw/1fqvbPllRR2Ci8sgdRS6F4WdeLfIGAuo8
r8uPcygonOJSCl8ToGo3NFnZFETP7c3t3hHYqzjzKTBTuf8nOQFVg4MejujX
fkHohFYLgbBWq6DUNAo4ToCslcAMXzexF/0w9qUOAe0E7OY20RD0Aza5ldl1
EODu4+hzrzJsg4ZvSWBYJvgStAf1r26NbCzG86895f13+Mr5eW0EnPg+DzWi
KHzwxY2xnw4KIEN97M2j2RnNBCC7q+LVBQqrI4b2BMqV/RThFLgbJqs575T5
cg+jkKo/2FWL+/YMJIkdzlGoPV2R3oZ6nMcBLHgUPHW2PxtBvTj6GdHFoRSu
DJ+1Lq1heFd38FLjKoZnx8l7QqBOuFzVAM87jnGF3uinNE5jTBvrD2K8/dB/
0dnxTnXsPy4pkJ/AvODpbh+crzfnZpUC85VZYj6xA+eXfP/dJBX/9RP347O5
fQnFBCZDts3xwTxNaGHACgm4hBZKdFEfdWdM0F0Cui31LzpjKSxK93AJK0C/
58Y5rkB9k3bG+PXnE2hZ8o3deJVhrL512XWGFwrMMk+hn+8HUxVsrFcdb3pm
GP0+YFFS+7OIAF6HIm/MRxvak4/zecw3vCjCPPUtt+fdw/v57/3+A7ge7co=

            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7dj06PiM9aUOHGtkolJuFzvA+GfPAMGaYgfjUAOt
ldsx+ce8zTsbDyL4rCf2Pms6UuzwoWn2/K9A/ue/Vyo0jxc7ZN0r7OrbUeow
6W2NfenJYocnlh6l6jtLHfTuqrAdPF3skNaRHCuzq9Th1X2O1C1nix3enzzs
lLu71OHwV40Y//PFDhXcKhr79pQ6zOb2DH51odhhTsTZhMp9pQ5KIHCp2CFm
4/438w6UOkRYbjnxDcgHGnfn2KFSh98rP146e7nYYbaum1fC0VIHvySBCMsr
xQ4T+avMsk9g8h1M43Z53il2sGb0bfE9guC31f/LeAo0v2zffKl8YPgUdfU9
MQLa//SC0u2dN4sdzrw7ebgJ6N7gx0tns9yAuNduJ1T/1WKHsgdzBFOB4bEC
FGAXix2mTwBaiIWPHv4wPgDh/sop
            "], CompressedData["
1:eJxllnlQlGUcx4Hk9GIQlDRUTA1BDC0z8OBnKigWISajeGCLqCGC8vgweKeC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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+Roczh2uICW64jxQ4wfoPylIu3jxU7BG79
cP4+kD/h0FeNmJPFDjZ+FyfOYSxzYGuc6tx9uthhqkPs9mimModae9O4XWeL
Hc6v/duVxFzmICQoKDjxfLHDq6mbeDaylDkcBmrnv1jswFaX3veftczhkfEb
rgmXih3yT+hktLOXOThfmtK1+XKxg1op0ywPzjKHpxeUbldeAbpH8cZpTu4y
h28aMf1OV4sdpv00EXnCU+bw70rFy2VAfsAfieLrfAh+VcQK07MCCP6rO7fW
rxBC6F/QueFhpgjC/AizNmFtMYT9XFdKd28UR7hve1L9zb8SCPdf9jKJ9pFC
+C+U+/+fQGmE/x2W3N/HJ4MIn5nTsp+clUGE39F+w3JdWUT4wviw8Ifx59b+
4LE+iNDv3J3zfPc+hPlnz5w507MHYX8Yn+6m2F0I9z1zAnpoB8L9dVl7SoS3
I/wnMWlZyJytCP/f/lmXVbMFET6nF7pu27wZEX4ai7envt2ECF+Qe7s2IcIf
xofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9
wsIPlr5h4Yue/gESk2/l
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WrqJp7CH6UOvdPzhJiPFDvA+DdEFb7POlDscCHt
6vNXQP60P0kn8/cWO8zmkJ5372epwzFv887GXcUOqasSQi79KnVI/bJtzdTt
xQ6isief2v8pdah6qWbIsbXYYXVCSJD6v1IHJu12sZubih3W/e1SEmQoc+jO
ef575YZihwes5vbZTGUOm7Qd3n1dV+xgVxmxwpS1zKE4Y+LbPWuLHea+qRRk
4ChzMF366E3zmmIHP4ld/025yxymOgNNWF3sEPBHovg6H4IfGqS+oFMIwX9o
sC/0iChC//fpdye3SyDM5/n/56KXNML+RKBzF8gi3AdWL18Gd3/P7QyGfMUy
uP9s/C5OvKNUBvc/+wcxjwvKZfDwuTQx5t9hlTJ4+G1Pqr9pq1oGD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAPpUdto=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3ZPz/PdK3TIHjjUyUSm3ix1g/LNngGBNsUOtvWnc
LlNM/jeNmH6n4wh+dqnPh4STxQ4fEuat+A/kT5ZgCfM7XexwfXGBbZdZmUOe
UPMBrrPFDjoO70zFzcscvHiYtI+fK3ZYvWrVqldA/jWgOq8LxQ4hj5fOZrEs
cxC7ee775IvFDn+lF/bIWZU5HE6/IfrgUrGDVBnriVpriH0PLhc7rPp4yVfJ
tsyBl0m7fdqVYocVx7zNT9qVOazt45TzuVrscFHp9s99DmUO/65UvFwG5Kuy
NU5ldkbwbe779153RfAVNxRlCHqUOZwo2zf/FtC8qxUv1TZ6ljnE7fLkcQLa
1+mY8DTAu8zh898rFSuB7nuydPYRBZ8yB+Oq6GtZ5xF8af27Km1nEHxY+IHM
MwzB5O+Qa30deBrBNxOftOwKMLxsua4v/hBc5pAG8hAwfPh1N83NB/I9HlaJ
6AHD44F/7/R3QWUOM4AB7AB0b0vlon+8IL76q/sc14od/qz8eOlsACS8268X
O5Tcclje61/m8PuDZBnrzWKH2dyewa98yxyWAZ1pcKvYoQBo4WNviHp2YHrY
AgyI+0D/v62xN70H5AudepEb6V7m4ACMds870PBwQfBdunOeV9si+Aw7r8d0
WJQ5zJoJBED7Dpxa6FoGTB9+SQIRlkD3Ar2xzh0LHz09wvgAlzJGWA==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG3yUOaSDgVuwA428oypj4tqbYYXnlcU2r
bwj+n3aggq9QflWxQ9vJkIMaQP6mue+Xu1UWOzjbvbip86XEYdvnv1d+lBc7
xOYe/Wf0ucRBgiWMb21ZsUOk+PaLDJ9KHM59D368tLTYwcxmb9C0DyUOt0AC
JcUOhdK8D3Tflzg4JTy9oATkH7msnTrzbYnD1hNl++YXFzvopEo+uvG6xMGI
Y41MFJD/eUNAttSrEod17g+rRID8lnlnV/m/KHHIff575ceiYocHuhMWVDzD
5B/zNu90zC12mPKNLX7GF0w+enjA+ACe0Z8l
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrNTh898rFS/zih1gfAfTuF2eBcUOs2bO
nCkpXurg3J3zvLqw2OFk2b75s4B8oFaGhqJihx/Bj5dKS5Q6SOvfVWkrLnbY
PPf98mNAPscamaiUEoj8bMlShxNAfVKlxQ5zjihsKJIqdehyTHh6AcaXLgXb
G1kGVS9T6mAMBJvLoObJljoc/qoRw19e7LDIddvnv3KlDlzXFxfYAvnHvc07
HRUQ/GqRde4PlRD8G0CKS7XUYcUxoEKgeXd+1mXtUSt1ANpyRAFo/wP/3ul5
GqUOtfZADwPd/7AKaIBmqYPuJqDFhQg+LHxg/Nj+Q181coodcp7/XlkI1P86
cIcca1axQ8uBUwuPAs0HubM2Axo+QPsjLLec+JZW7OACDMffShD/GQP56WlA
oIDg84ACQh7BNwQG5C2g/0HeTADyr1a8VNsoA3UvkF/5Us2wAxh+vCB96cUO
b4DuaAWG71ZQgAP5YH8Aw790sgRLGNA9+ULNB04B4wcUvTyZiPg7vRDo4ExE
/ILlsxHxv0AKGME5iPQBDrdcBB8WPgAcOP8S
            "], CompressedData["
1:eJxFVAlIVFEUNSmRyN3UskmdypR0XMPEomvhlrkOmMlkahpmmsvzmZoFJS2W
USlREK1qKi2IhUmZSItFq2XRYiZhVmq2oNIiRufN/8MfGIbDe+/ec885d1zS
cuMzjI2MjCLwFb8Wns0nv1tw6q87ccc5l5EBh38otb2czSj24LEtVZacmgoy
j+RkMeqOSrN8bcVJlZQetD6T0dX7Re1ONpz2B6cMxG5k9DWude60mZxCW0Yn
X6QzKhl09dlnzym+de7u4Q2MPPbavYm25dR+erZXbxojH9OLc96i3oqUgS51
KqPK7M8T7ujX82dHVlsyo09d6p4Sc67vm6hjZFPe8eCsGSdHr975e9YqGKzr
QxMUfC6kZXS7ltFvbX+dI95nBPXFmMUxuj3uprPAfH9Rfixa5ot+I2XLF79f
zag2b9n0NVayHpHyuY3MJ4KRv5+f3xVbmU84oyFXTGDHCXL0xYTJ+jlwQplX
NaGMqkRhR0577N48+RXCSHfo1niDiks8gXOtyztWOSvYHte61QreYJkY6L9A
mmcSWOi4eSEncdqC+mcgY607J9EuD/1dhFGLOME263Lwe1kMAzwl/0bA/8tE
48/nGk6+0D0J8yWYezarvDltbiusdoiS3lv5cFoHnm4x8vy+nKIxbiD0e6aG
Er7S/eNaBRv0N2CHqQnml+DPecjYhHqLk69HVOqkPFmjn2j/Ef4mBiJBGknf
panS+3/gj/QUDyIfNyJmGF9wU/Kj9w/n5kJn5GtM3PPglPN5ojEf+dPz1MgY
+WzojAyo8OL0EHKxLFkPbyXfBmzIvwGLOPbkMYId2n68N9l5dOWBAkbiWRiw
/l6h7D/6GS9CsDmjH/Wdkdegt9A5fqvEbxP47R6Oaz1VLOsN/vMw8FAJI1E2
213OYykjXg3l4K+w8+Y2RvdAPxj+l4o9KmMk5GpXy34CP36Ej5OC9blQKVjP
x1HuDyxy+nQWJ03vfJMpwHedmwq+YD+XVASnZGyT7gcgz7Brxi7weSdyj7zX
iL0A3wVCCOyDmNsD8+hzYy3vRxEj2JoeZCXxNYUe3xD/ZOyXiL+WKf8vhxEv
Xb6CDfr/B37HBdY=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpNTh9ELXbZ9Dix1g/MNfNWL6w4sdlhTY
cl0H8nun5wkxRxY7PPAHskRLHbTbxW76RRU7VL5UM+QQK3U4UbZv/qzoYof9
86X07wL5H5Yf894eU+ywoShj4lvxUocFQOElscUODCAgWeoQADRmUlyxA1C2
xl6q1OFRlcg69/hih1dA49ZIlzoEP146+wiQn72nZLKEbKmDKshhCcUO6kDp
OXIQ9zQD+fKtrwMtFBD8h0Bzjisi+JZbTpTZKZc6cF1fXGAL069S6sAaxqe7
CWh+MdABf1RLHWL7D33VAPJZgOJG6qUOTcBgyAG6787PuiwbjVKwuhqg+zfP
fb/cTRMaPkD/2dz37xXXKnXQiuk/VAr0f/m++VLrgfxls48oGADDRyDCcouH
NsS8NxHFDndVgB4B8q8BndMVjuCvOOZtzhmG4D+9oHS7MqTYISrF+r4/kG8a
t8uTJ7jYIQQULkDzZwC9dyCw2MEvCWgDkB8B8mhAsUPO898rC4HuAxrPFe4P
Cf9coPurgcGb6FfsELRDrjUb6D+wuG+xQ629aZyVWqmDByjgfIodgMEjcwsY
Pk4JQBcA+c9A7gCGH9AVvdO9ix1+1WXt+QIMX6AxrwOB/HygM7wUEPx3Nfam
92QQfJDzeaWg8Qc077JvksANYHr4d6XipRrQPeB0IQoJD64ARPoDJbvFQQg+
LH0CAKzwG6o=
            "], CompressedData["
1:eJxllHtQlGUUxjfGC5plJRk2oAUMMWokCqKSu4fLLgu7y21ZFper3FxJhHh5
GUIib00CgqSmJDqDMQ4yEGkWZVo5oqRQxCAjXgcTQYUyVKwYoulZvpf5/nBn
dnZ+3+z3vuc8z3PO6ynZUel2CoUiAV/br2+D0hy3hlPz4/HugnxGk5yw6+wT
jyJGve+WVqQpZe77qerU3JWcVn11If+HJEYexTtPDill/nh24fJFxGmZ7bOW
UU7S9I5P/Tmdf+1YrjWFUWuW92bfQE5/FKl8ElMZbVreoOwJ4jT3asffxjRG
M0dr1p3QcFr0EZ6A875+eaxdK/P258K/2Bsqs/XEIPPRc+pyuT5aDJ5fd0/b
ZODkbEnz68X53QcGnN8I59Sq8y3xBx8ccK6zRnCyb3SypKGe3NKKO7mRnG4X
OjQFo96j97SeH0RxcpwS8/ybyYzsDLjRyKkS7d9IZLT5G9p6G6yBYNEJjBQu
43/xaE5j9Q+7foljpDLHHf8RnLN6Zo+rReZaPDDHyjzo7mW/OEbcD952pu2w
OprRleGR0KtG6f3aKOn/KvD3eXscp0Qy6n+0oCs7SvLjaDijtpaAz9ej/ojy
/Rt3hzE6tjd9Ryr6+0zd/Ph9A6OitUtNS9C/9jc0qGe0ZGH9nE7oE5Dc3+mi
F+dBP7/e8PL9OkY957O8FTpO387/cCgSPK1296otITJvmDFaczdYZofOoCs5
8KvliUf8LjDUuOWk5nTZ1jDOV6OhNvg9FIk3wPm3Dr54JEDkwyDlpQH5aApG
gai/EfE7jvwsjEeDYFscBlVSP+PhUl7MKuEP9Pi3/cHFFqXkTzz0Or2vcnYh
eI5NUKPME+9D3wtVp/ZV+j7NE/Xj/bOvuBunruC0yRaHCEbNiN8DcPthdTND
PfYd8yKvIf+F9929duilfM/z47T1k8Cy30MZDV+EIW9z6jtSfa4mhNHPKC9A
KfzXSvl1QH9LbQEMZuSI61yhR9mGu2P1Gql/L8wD3Lk+qhZ+akQ/YDfbwGll
nsijTuYJfcOEvxrJv2eQj5pX37rphvtGYHcS8vRfd8F9d9SDNATFmjh53nSb
tiVEzHOM8Ecn5iGW04oS/+R+vZgv7AeOOF6GHuUn35nxnkXyd6rwIzCOU8oL
sSu9of8yExIHrj6HBWCSuWrjS9vOmGW+hvHvs4h5jhP6Yb4uZSdND7NI++kf
7JfVi7sPZOD+UpQTkSL2TayYH8z/r7CnOkbSuyed0SwINssk9s86sX/Qf3Hm
6bw9VpFX6HPJgIrXM/KBoHaYF4xno1Mmo5LUhButk/slU8pjZqjMKGfgkFbm
iX2lkebNE4zxGB6Bnz6J34XsxPllFXceLcA8uOLvg1bJ/1rkPwv2P0R9Bc+i
YBJ+Zkj7YA34y0N/1rVmSPp7Bj69ryf5f4cBlyo=
            "], CompressedData["
1:eJxNlA1MlHUcx09qhI7MCZJKBL50spQYNWVAxA8LRDAQFLLrQl4OuDsROH78
77jjPfCQ1MyRERSFUjaLGDKiIuZInVGuokCNITEibOQYTDCFJfU9n6c9Ptvt
9nme/X+v3+9/TVpuQoaTSqWKx8/xPxP+U+blMkG95rMfrM5lejb252Nau8Kr
+OrymwcEDa93rjjOTPkth4b0VYKSu7a7OlmYXpifvNFTISgmsCY8xcpkdmpw
8US84A5EKGJSC6eGg0WC2vL1xyaLmRITNjQttihcXOm/Q80Kv7rw/PxkrqA7
u8Y+8gTPndN9krJfkN1j8EeLjemt6gOafqMg4O3+QqY3nKc9evWCFgYKJ06Z
ma6HfTjyXJag0CVXm6dR73vPnOz4IkNQSdjm5GATU89SvNEJSlrq1+6VwxSH
dhfSpX4bjEy/1SIBuKG+vn5VllS/C3hF67ZRW7rC9/rbq7CXRhcyomVa4fXd
eBg4E8/1l5lms5NKWtPlepOYnrb4rfFG/icwzvO7mK7pVbmLUN+lExGdMzuZ
HPtIzBTk0vKYRhfLtNjz/eTT6Ceyc+buQAzT7xPH2w8bBH2Gz19vZypt7Uz7
d5+gkJG4I49GMRUifEGOFI8jmc6M4oBJkFtlz/cnIpievLTs2y6h8KcpuxM2
WBXu7fryiHOxIAdtwfnywVDrnlKpv73bmOraXU0t5YJsE+qAg1HSPmteE6Ry
PNFM3Tg+XSmovXHq44sx8nnoJ8NR4ItMD5taDr0CfXn6D6+3xzHpygZD58CX
CyfUZ+KZvsLxt6sFvXnulu81zOcPdwwU/O4Fn7abiQrPlxq7Z19SeLxv7ZBV
wxS8LrqoEvx6eMp4n1bSw1m79H0umalWC4GhnqbVKCCVya7p7x6rkupxxn6/
CXIEkPTRqGO6uxIGQH/T6CYwk+kC5Li7XNZjlrzv/+ejZ7p4NMDiVyz1H2lg
Wus9m33FKumvyyDNP9iicHNH4J2tBQpP3egJasa+/lIHuGwyyPOCH87f8tU+
gvib/q4bdtsvzwP1nN78Q0gs9p8Hwa/LYKry33FqCfyxFe2fTJP9C73kLMeC
7+N7ekV/D8CujxsVvV/507jRbJTnifwPTXtE9RnlfeyT9YV8GH+BG/zj21TT
lpot6HPYwTuPaQvKiUd9UaM296fymQa6x9wboccidxgIflyUW/FgRJ6g2LRl
e4IE0+EhvWoK/fo4LgD4NxVy9ME8YN+8UIukn1/NCiPdqMGqsGOfNtwvv2C9
pWb5fimR7yfEXxm18593sJ9oV6eN1ch/u264trpMmudRk+S3+++//wAFp0TN

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7X9xYsy/0lKHa4sLbLlSih0C/0gUXy9H8Ct0FeVL
KksdjIFgc3Kxw5GUVQlXqkodXgfukGMF8nPDateZ1ZQ6MGm3i0UmFTvkaH+b
Hltb6nB6oeu24sRih72PRWQ960od3LZ9/huSAFVfX+og1/o60CK+2GGr+Y9D
T4D8NCB4FlvsMKW9NSq4odRBNirFOj6m2OES0HmHgXwjjjUyt6KKHT6IeQT8
AfLXygAVRCL4vdPzhJrDEfzPf69UvAwtdtiRVH9zL8y8kGIHl19vXzsA+UDj
op4EQc0H2h+0Q641O7DYoaCR5Sg/kK9mCFQRUOwgd/KpvQrQ/W1iN8999yt2
OCNwfJdFLcQ/V3yLHaIv73ksAvS/Ldf1xR98IPI7gOEDdM0BLyDfxg8YwMDw
WyClf3eJNyQ8TgLDdwcoAIB8WPjD+A/28c0xLkHw3VVLmWYVIfQ3sRztNyxE
mA82Lx9h/9L7QAPySh1+r/x46SzQfRY/DqWsyi11WPXxku8jqPt35JQ6gJz/
wx9qf3apQ/DjpbNdgP4/aKnsVQ3kNx84tfAoMHxMFm0x/5FV6rBp7vvlbiGQ
+NuWBTUvFMHP3lMyeUY4gg9MDjf9IiHp5wuQv6EoY+JbYPz13M5gyAea/6su
a08JMH7/OwMjBMhf5Ap0ETD+a5r1fZYB3QeMrvv+wPTBPItDeh7Q/cq3f9Zl
AdPPiyxgAgP6z4sHmOKA6cvAZxnXMaD/jyoAbQCmv1u2lREawPCZLMESxgdM
ny1A47qA4Qf0jus2IH91QkiQegkifaOnfwDr4Gc0
            "], {{344.9064000000001, 
            309.90749999999997`}, {344.9064000000001, 309.552}, {
            346.2984000000001, 309.552}, {346.2984000000001, 
            309.90749999999997`}, {344.9064000000001, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pNQhDQTcih1g/A1FGRPf1hQ7OJ9Pu/p8
H4I/4+7k9lYYv6rYQUn+S861vaUOm+a+X+5WWexwHyh9a0+pw7bPf6/8KC92
+HkoZdWD3aUOEixhfGvLih2+5oTVrttV6nDue/DjpaXFDpcmxvxz3lnqcAsk
UFLswFu4pvv29lIHp4SnF5SA/ATN0wLu20odtp4o2ze/uNjhxK4dvW1bSh2M
ONbIRAH5/WwfxE5sKnVY5/6wSgTIV/iSE/Z3Q6lD7vPfKz8WFTvUNOv7qK3H
5B/zNu90zC12MPBZxuW2F5OPHh4wPgBVJ5SG
            "], CompressedData["
1:eJxdlAtQTGEUx7cSIc+ywkp28hjynBiNSUdNqGSxRQ+SiKX08O23sm07TF7T
5JEmYdFUDEN555EkI80iTZPa2hV6bHZq6bW9RMPZ7ppr3JmdO7+99/vO//uf
/7nTw6I3hptzOBxP/BnvWSrntmWfKPTL9xaIhQQC3i4uvqdieaq+Yenkagrv
S/FaR+DiHLu0yhoKqx4ZBvx8CJSfqPhc95FC+PIvglFeBIbokmd//0whseht
5utVBL7h8qIGCjbGPzwJHJOVPwjUsfxgflS2WSvLmzNu5dZ0Uph3/3LbrDUE
YsuwQDeFsLEBLs6+BJIHwnu1fRTOR41PhI0EJqVVDhf1U5hwe3W9NJBlTVmv
sDGM5c4K37CxIgItj+9Y6H5Q4KrxhUh2vzX1Utvb0QTme/D0Db0UpM0zF1kR
Au+3+iiP95ieUwIRvoZTH7oo5CklhRkHCFi5KvynGSg43N0vSjlI4ByW43dQ
GG08gJSAja1bSS2eL8FtSUh+PIEzQrFj+jcK3tbmc4/LCIwpXHhhTgsF4/Lv
MtNzHcsO3L2+Bi3LUFKbdwT9rOB//CFH7txRutWnzuQf7m9RYDneFv0XNl5T
FGP9FQr/jLm1FF51z95yGvVdNSuwPKuhEJLvZW0eR2CkiB/Zh/0McHmolEgI
cFLkP/Ox33j6nEtipl9qzMO7TM9HZD+BPfzIuP4qJg9rYwgEdz/VJFWZ9O1j
mabaDdkUwbLlJnQE/Y8T2HNbkHtQjvsuAnctdMk3VIwfw3Yy/dmN9a+0XS95
t53Jx2HUZ5XDC9JuM+lVU0haGdq0PoTAy2CHlbGYP6M7L7YQ8L58aKY75vm5
ONXuSDCB604evIgvFI7qNzy5EkRgu0Rgf66eQi4vaOczzMtEtHc0+gvYHi/k
N8NcFVVfWR7X/PhOYjPLSrT/l56Zj65AJt+A/cU4FnkHm95vp+Ae2lSehXoO
Sq85eWCeFcWYENQ7I/33GbnBlIdQlj85Dj2c9g/f7MDA4v7nEeNxvSo7xnWE
H4EEHB/azszbyfUEdmSqnKNbTfnG+XimSRoIR31P7PHEPuy8/eXB+dayPDgf
mKcpC1DBWuZ8MsxTneBkehTuRx1REObJWL56HdN/KfqL6eWqsf7/348/x+sX
0g==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMr3+U6lDtcg694dZxQ4w/rz3y495ZxY7xHuf
YLcF8h9Viaw7nl7sUPKT/+X2j6UObts+/w1JK3Z4lrjwmgmQv+rjJd9HKcUO
tRc2R5Z+KHVQM+RYMye52MHK1b2o8n2pw96SyRItScUO33be6qp9V+qwoShj
Ym5isUOAnFiW79tSh0+XfJMmJBQ7eBQBLXhd6tA01bn7TXyxw7wGtUNtr0od
8oSaD3gB+TP+T6j7/aLU4ekFpds/44odzN5buLo/R/DnhM5fvfYpgr/omsl7
iycI/WDzHyHMf8e7z2DmQ4T9a9beiC97UOqgfPtnXRbQfS2BnnMb7pc6iAKD
pwro/p3rmZ/33Ct1SLW+79+bDHH/2bulDpvmAgMM6H+vuQ1qTkD+vysVL9XS
IPbvuFPq4MXDpN0ODD//z33BJUD+6YWu2z5nIPgg9+RkIfjZe4ABllPsoJJT
UbUUyGcN49PdlFvscDYWGCFA8/2SBCIs84sdrnJmKOUA+TNAHiwodoj+uvMW
1z1I+MsUFTvEKDh+fAzk/14JjKBiSHzuBfpH764KW2NJsUM4MLhuAP2rFdN/
qLS02MFF5vUjM2D4vAIaoFNW7GA0U0ti6mNo/AL5fRpvee2A4ct1fXGBbXmx
Q8QpoyOGzxF88Szfz3wvEfwzRkc2rgPG31GFDUUvgPpLVab/F3hT6mC15USZ
XRk0vQDjHxS8U4D2p39/krgQmD4kWML41pZA7Qemn6qXaoYdxRD/dQHTl0Wn
Y0Iq0H8rwk8ZuQDTHy8weMUKix1kDkQrHATyfwQ/XjobGD5vHplJOQDTr1MC
MEXkIdL34a8aMf05CD4s/QMA/md6eg==
            "], CompressedData["
1:eJxlVWtQVVUYvaG8H4IIyOMmj8iaGzGUkOCjzwpCVKCLoV4REbjKQwTcsHn5
CAkdzYqULJUIKCmIGHN8i68gRRkkASViLHlooylhmpKi0zrtzdwfnpk7d9aZ
c9b+vrXW9x2P+HSt3kilUunxU/4PX1T9ZvQMp7Wv+8ceTWZU13Yp+pbp0/j2
GtxIZVQYenKt2oxTVfDBu49XMtIEbWtZD7xrJ65VjF69Xu89ALxNeSGDUVZI
6f2N5pyedObeqM5kNKR7Y2aSBaerER9+NriaUfOLQdvmWHI6db4yOCCLUU/d
w5g0K05Jn4Agm9HkgaLyVmtOl7/KmGHBGTFX66s+4zgpsAs4Y6j4XKctJ4su
3Mlh5J4wqPtxvAE3TB5n6T/BgLsLWUipA6fYo7OtjIBzMkHoyMmk8NM3Pxjl
n8ip/u3e/AnAxeWttRHOnO4+7sxNRj31KC/YRdSzBfV2Rd/ynebKSaH7jjEa
iUn76Qlw/57dTRXozw10JW6ctIefLU5F/2U5ZVVeatlvhuwX+MSXLr5XVhnw
nNc2z4pLM2AHpSDobwM6d2Bd4rTf25KlvuBX48bSJPH8bVep73JGfscgAHBq
Q9b2z/WyX2dx3pJEoc8B9GtfdOq8RwIjf7uA6TOcRL83ljHq9SmpyIVe8bYL
A/fHMbo1dordQXtO7Z49/65byuhgdd7ZGjtON5/3M3spltEs+2WNUfDnezdd
4rEY6be1PH+x1AN+/3rhQVSCTvjfgnwMR/XvcV3EqANxNEd+HLsvPOhYwMj7
yMimLBPh94JoRie1OzxsjDlVQK6v58vzx3B6uC6l4Z6WkZLnDUacNioEkYya
OjT6nch3KOysD2fkW1Ix/IOKk1kdCpzLKHEQBapE/5WzDXi5coUwKjiLAr2e
xtZGmk2Oc6X+pgbso3fu+wVYkat5nqwH/RDGaXYEI6etYTffN5fzEin63Wwh
8vHnO4z+Lj43/zT0gTz93lEyj9aCLxT9alN35ZTZyDy9y6hq2O/6y7ZiHtdC
n/jGDs01+IHRVr0H/bw+ys7cbS/yvmEho/EB049r4WeYFQpeJPMBvxv/eSHm
Y53w/7jMQyX8Gmu+ZVIC8n4GgTwNP8urvI6MjOZrCaOpoNuBPEbb+OxTIw86
p0MXVZM4AX6RjryYTAGhu9B7AHmytTxQnefBKe7az56Lkbd9kWjIU86jXuQr
APoqcnYjv0UY1/vAxsoByHdbLRbSczIfKQYctL+Zz0wz4Ec1d9pb0xld0sAQ
vL994thom9Uiz8OeQh8V5nfuTRwI3FIJATHfFa0gcBfzX4r9cKULCwP91N5p
n9eXy8i1b6HTIbWo55V8RtXhZN/rKnEBo/XqqSuanOXzBTKfTpJvDaNwh61h
KdB/72plwzEKTk4fMrY3YMVfN1sD/j8/8D/tj0c1mcC5WB+ByAfk68kDf+CK
t5L/MpP+5os8mpiKfaTJk/vZWMxHVo7sf4zQ60S20Osy5mXomzNzDmF/3dsb
mepiJPdJptgXcZifbxEA83RRj/K9YEp5Kw149HvxH/vGqEI=
            "], {{
            356.1720000000001, 309.552}, {355.03350000000006`, 309.552}, {
            356.1622500000001, 311.23199999999997`}, {356.1720000000001, 
            311.23199999999997`}, {356.1720000000001, 309.552}}, {{
            356.55600000000004`, 309.552}, {356.55600000000004`, 311.808}, {
            356.2297500000001, 311.808}, {354.6840000000001, 309.58575}, {
            354.6840000000001, 309.1965}, {356.1720000000001, 309.1965}, {
            356.1720000000001, 308.4}, {356.55600000000004`, 308.4}, {
            356.55600000000004`, 309.1965}, {357.03600000000006`, 309.1965}, {
            357.03600000000006`, 309.552}, {356.55600000000004`, 309.552}}}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 368.4}, {
           364.8, 368.4}, {364.8, 330.4}, {326.4, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 368.4}, {
           364.8, 368.4}, {364.8, 367.6}, {326.4, 367.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 331.2}, {
           364.8, 331.2}, {364.8, 330.4}, {326.4, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 368.4}, {
           327.2, 368.4}, {327.2, 330.4}, {326.4, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 368.4}, {
           364.8, 368.4}, {364.8, 330.4}, {364., 330.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mgd0VdUShkORIp2QkEASQhJCSCcQpLPpJShCUEiAgBQp0r17i4iIiqJ0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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 369.6}, {
           326., 329.6}, {326.8, 330.4}, {326.8, 368.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 369.6}, {
           326.8, 368.8}, {364.4, 368.8}, {365.2, 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 368.8}, {
           364.4, 330.4}, {365.2, 329.6}, {365.2, 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 330.4}, {
           326., 329.6}, {365.2, 329.6}, {364.4, 330.4}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{245.2, 375.6}, {
           294.8, 375.6}, {294.8, 302.8}, {245.2, 302.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 370.}, {
           292.4, 370.}, {292.4, 305.2}, {250.8, 305.2}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 376.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
            304.79999999999995`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {244.4, 369.6}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {292.4, 369.6}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {244.4, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {285.2, 376.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {285.2, 312.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {244.4, 312.}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBDkFDkYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IoeCePZzkvFFEPE3UH1+CP5MEHicB+crOn5MPnMQwU8DgWV5cPNgfJh9MD5n
l3zyu6hyOP+I09rMe9nlcPNmgeypLIfbB+PD3APjw9wL48P8AzMPxofZxwAC
CYjwgPFtua4vLgC6D8Y3s9kbNI2x2OFMrPcJ9gio+T+LUO3/WYTqPiA/wyUz
/8N5BB9s3oE8uHkwPop9QL5mTP+hrzD3AfmGWiuFL6SUw82D+KMcNfxzylHj
B8iHuRfGh/kHZh6MD7MPACas8kM=
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{263.39480000000003`, 
            325.23199999999997`}, {263.39480000000003`, 
            321.23325000000006`}, {266.01542500000005`, 
            321.23325000000006`}, {266.01542500000005`, 
            321.64799999999997`}, {263.8988, 321.64799999999997`}, {263.8988, 
            325.23199999999997`}, {263.39480000000003`, 
            325.23199999999997`}}, CompressedData["
1:eJxllQlQ01cQxuNZLVBabkERlVoERFAuEcPSVvAAdaDaWo56oRx1eOKr2hHT
AcHBDlbkGLw1VRAEMcpN8SACIkhQ5HAAjyLYar2Bcjih/WLC/DvTN5PJ/JK8
/+5+++1m2vpIv5DRIpEoHC/Vu1G4b88vDYxen61etkOf0wi3Kfr9N0ziZPvF
5L86FYzMpIkPjMAWnm82+IAXfth6+rUJpzcbbgXV1QvsE/Pw8ONbAjell4QG
gJPkfVaBuL/37Ne1c8HzVMeUU9bHvx7QBi9Smkm1zTjNX+QdNVjHqOdLpdm6
yQKrnmdvLvCzmQ4TbJ0Ffpf9prHelZNdYd2ZbWDfbNd3r904maQ1TQytZXTf
cnxMmjsnpkhoDL7JqH1QEu4u5vQVt0z/5waj880OFXs8OMmR4NJqRn4l5vER
xOnE2+Zd6ZWMQnqLcld5cpp4YamuTK55Pnh0+Ti91GuMkB5b+DmnoZprBjuv
MKoZq/tkH1jRMBTzTTmjzKOVFjJw9O38NU5lAt/LPPE2rVjgmg8WHjUsVNf3
PRjd8C+4xIhBgMeI1/jgkZa/jNGA/+OMAHDsoa3kmqeOvxv5BqoalMsoq3qZ
yxLU46QS+ByjfN2T64zF6nxMshmlfGc7GA89UH3S8FlGXkU9ylToFR089lRX
JqNNOJnQc6ZKEPDp4f0rvZwFHpKEl/N5Gn3z/s/kFFx2E7+vMBg4/uMF6B9h
Z6kzn5OegUf1sYuMGqe3D4oRb6P+3pdX89V+2LaA07FVJ3O2FEHvBQ9X6CC/
sraflRmlApNrYmRzmcDPj360YwL0Nb08O6IP99EOA4/LjPZcq5VWLRD6ETBF
3/0Q+Nu8gy4pVzX9At8vjItOQv+SX0R7FCKftZd3VOyvYLQ3aFTUHLAPGhIg
1/gB+UtbHF8NgHuUTTvDoE+IWGfc4euMxhx3vh3mwmlx1KDuU/AqHENngd/3
01HgLB3eJoJeuZtk5RJwkmNG53MHTttXmBudk6v9YA9Gundbkc9vo7uCt9lz
mpXZbVqKfAe08ckcTk8SrV74op7gsiXasWC9eqMZ3aj/+uZ7hhZgt2HzBk/o
M95ty6m7dhp/QD+kk3vMTq1fQgmjwpjlZqFgucdPBclFmnkH/66Vkh1bwCjo
gLwvazan1PVQEH7UWuJvvRw8HNLfJYUfy1oDF7fZcjLHAsnPU/fHF3x+asKk
G/CjBAnLbdDveDgyh9HiI35b/7bmpBrfA/BjlYUs6s9Z8JdqwLIY5YlKWzus
OK0+mXP+Hvy21N9aIfkM+2Ri6PTnGfCvydjVik/hr/qGoVHgZS77PC0sOZVc
GPNH4hlGl2zoZd80ga9j/ayYKrDI2+p0P/ZL9zppSy84FHL1Yx+JqzsKKzPU
+8QX++qwtUlaKuIPN+18mmnMSVZ+5akM8wK7/eBjxCkOAz0J+bsV1GwXG3Ja
4965OxbzNiP1TvtcA/U8WaJ+/b7IuCjs12edzqYizbwq9eDHzWGp7ZgPlBuY
AF4LA7Rc1MQHwy3Fr/IF7vW2uWNbLPCpKUHJ9ujnSq/Iujaw6KDk3VC5eh57
EQ/hN1bBH3qf4CC/aaqBgL8CWp4demQk+HFk34/wyPfv57dSuF+wpq/0SJXw
fMOB4/OvVAvxnV65LvKuEfLDuHc41Qrcssu4I/rWf9gRFxTqfSrTE/5/Rv6P
/gVP+A+J
            "], CompressedData["
1:eJxF0n8slHEcB/AbVrgIS/O7O787YpNu/HH1sRgSWyw1bujKr/7gm32XKW1h
sxJruqzmuj84xnE41yXuwnV0SUvIkMqmzqqNQnGk1MeWPd/t2bPXnj3P8/l8
3h+uKD8x04zFYgXitX2PKdjY+3WAwCGV9Ht2AIUduwZ/8C73YhwvD9sknhTc
GzTienRK6/nSaC6Fod0CiSMajqRprDgUPg5e3HVLT0DsZJE84kGhvOnMsOop
gWccZUGzO4XuDvPPlToCb+JFdvfdKCTbp2bn9hNImOi3r3ClEFaZ77jcS6C1
BY8LBSEnYtnrCYH5Uc93G84UrqsdXiVrCHBMtexYtLH5RVFgNwGB9ZRsyYlC
xZ9MU8Mjxrz03sISNWO+iy414yH290VdYovvq4LyZBEqApMyIjiBrn3wPMGn
kwCrZ0p4Ay2qmwwNVhKwzvzZtYC2FEhOp3cQWGoyxBVife3T6ZdvtxOIioyM
tMD6Q9gzY/NtBKTX1vdo0TUTVjki9HrSp0YJ9rsuDd+aVRBI4o0cLcZ5tJSe
ipWiN+XL41UejFfG40WjBxiPY/t9OO/pRUONDX6vTDdcF4X5hAx2Bn1DWyrc
Ui54U/j9IzpgDOupupfnUOZDYd8xw/tVrNdGa2ZM86VwpTHwuBD7K9//dsSE
nmOL5Xrsn7xMcRf7UfDVY2I4Lyl/NNfcn8JJDNi1i4Dd2XB1DHrWL5Q/9xj/
X1S/VfX/uaSHwNrc4YVh9B05FqwlkFO9WPwXPbMdCOYXU5t4iX+QAvfXkO5u
HwEtnqvoLJPxHBf3YWDVX/ga7ZygyFLivoTdjMjw4VGwLbRcW8F9UhbkVLfx
mH3c2dd/K+RFjA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/UHMI+DPnwIHYxAQLnGA8fOEmg+ccixx+Of86+3r
L5h8t22f/4aoI/gXMpnnmqmWOFwp3V24FMhfcczb3FO5xKHhpm2lBJB/9syZ
Mz2KJQ5atgcauj8XOHy65Jt0Qb7EYc0lZp4dnwoc1vZxyvnIlTgwzeKQnvex
wIEBBGRLHCITebVaPhQ4HDi10HWbdIlDW9TlPcrvIfZtkypx6GiNulzztsBB
764KGyOQ/4Oz1/fG6wKHvgC3fG/JEgcb9pXvnrwscLDlur74g0SJQ1jtum2L
niP4l7xMos88QfDNzlr7TXxU4FCcMfHtHqD+Jpaj/R8fFDgAjW8MBdpvM/Wn
Scj9AgePh1Ui72RKHGbcndzeeq/AgSv1yzYdeQRfYUNRhqASgg8Lv2Vcbqql
1zD5H5YDA0wZwS9av3PCFgWgf880lW0B8rtznv/OBIYPMHYkjK8XOFjf9+8N
B9pfoasovwXIfx24Q84V6H+ZcLO2yTeA8fmGa0I11D8XbxY4iK5zf/hLrMRh
35w3lYK3CxyST+pPqxEtcXiwj2/O5jtQ/4mUOMwxXrRlO9C9QNctbAWmh4gV
pmd3A/2vFdN/aKtQicOfZYdlnR4XOPxe+fGSL5Dfou+zzOsZgh8LTBBrXyL4
T6Jdc+a+KXCoKC8v/w7kS4A88B7ify+gfTt72T5MA8b3ZTar3AVA94Cifx4w
ffy7UvFymXiJw64dvWwGXwsc3tbYm8ZJQeTjsPDR0y+MDwAfTFSJ
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfed6Y7EbR6FDnlDzgVOOJQ4wvjEICJc4nFt1/mqY
ACZfd9Pc98/VEfxsPRXfl1olDl03rLwXA/lRKdb3+3VLHFhNBM1sBAsdfgQ/
Xnpbv8Shof+5wlUgf6pzd466UYkD4z0mzlNChQ4BbvmnpUyA+uWT30mJFDpo
xfQf2mpa4iCSePhytmihA1PR+p0B5iUOFutyeNTFCx06QMCixOEbW/wMH8lC
h33zpfRjLUscVHb+aS+RLnRIEoiwNLEqcTBrfvqVV67QYeuJsn3zgXydVMlH
EoqY/GWzjyhscCpxuBb2Rv+3DIKveHWuyGSg+XdV2BqvAsOH94HuhAdihQ7e
5p2OCg4lDhkumfkGQPfu8uRhyraDuPe1IFS/dYkD0Pd7hYDhwQcKMKD7jZ6t
U33Cj8lHD38YHwDzv6n2
            "], CompressedData["
1:eJxllQtQVGUUxzdkfBCIgrugKCzIS94rushrOaACCyzIwzfyMnlIDn74qVhK
CaLRmDFKjaAGarwKCU0dxWAMhNFKU4FISEsty0eF4YbooP0vu8x1pjuze+e3
e7/v/M/5/udc27ScuDUGEolkLT7C3eLGlcH4GEb9NR2Rm805jXIvbquncnI/
cejvmmhGVod335KBbRtzMyeDA416jvZbcvrnuiatRCOypj/lk9ookbvG+q2T
g0tatc6JWL9LhgCRjLyFaxqnundmll4DLxy2Omxsxcnv5MVNLeCBBcNWqdNF
Fvbzshb5gaNivJtS5Od1j69fnsfJ015TNw+M7+f9fpymGi6Z6B7B6Kb92O0f
BXBi2GimmlHfUP7aABWnhLtVBy6EMTrWrfi6MIhTG2SahjKKO2NdlE2cKlKX
vpu4gNGaJ6frFwdzMrL+znxjiH5/8BjXXbLlxAjy1geGcHruEzI1UMXooqHp
vWLw96qtO2cEMKo+cEHeCN4WNDfpma/IN6TywRU+Il/a1FLRO0eX35vg6LRJ
y7bMZrQeuu8iXqcmbZKlF6On8XerVoILx6FS7rr426A38UMU2o1RbUekjxr5
KC32Vie4MPrStCLVQqXTc9OZ0b5kt6Ei1MMBZWlzYhR6emC4FPXaerno0zpH
Rum4qlFPJ8X4+ungoy8+WBSqFPlZ/tqvuLe+vh7/Z5qb1HQJz7cWbjmi8kT9
sz3sTXw5mRee/yZVwei6Xd+QCvHeKBg3sMNb54cN/pwOogyzlai3/88xJtB3
Tm1skO0rcnCNCS/3E/mRUcnbl/0ZTWt2z9ZifTPfZ2kYyAhhDrf7i+excoZ5
wH6wcF8WpD8v8C34YjHOb++fW4NOQU+K21B7XDCjnatey/UER/kUB8tD9H6A
/iMLTw80gweGu/KyUJ/0Y3smJM1nNOaQ8mqWD6fw229NaQAvxiVVijxynnNE
rjXhvRLUS/DdfHDJnKo7jxScNrdUTMsJ0fnBC/yF5GzPQeg5Z/Br0gYvTi7S
DJt86H1qjF88Of0O45shn6QmtXEBGFk6fYb82zJ+lMrB/usqO8fCf2jDyk4P
vT9QP8ipP+ihq59mHqNT26OtMsFtDZKzS5X6fgffgdww+HEV1tW6cyq91ndi
Cfz4ujreJRr8sivvfjr82NSTGN7rxsmm6GFsnofufDTghj0TrHfDj/kQ3OrK
R/qoG34ML49j/7rwEd8lzGLULm/M/WMW/JXnFdMFP0JGz0/OnJZOxASC3yLi
Xa7kO3HqzrvveNwB/rU0XHLFAf4KiH3ZYc8oUjgne044poex4BOu9JfWVmSh
r2NsRJaEOR8dxHy5d9Wu7yw4E+UaxDxCezYVO+jmiQbzqrysrGw54r9AntUW
nI5j343QB7ttjJJxwm5nbqGfhDmkknJa8fnqgjDkh6nWN3uKrp/uuzIy1+bs
yMV8xePW7fp+HTaDH394sL8S/YF0E98Dp/x21e6AQh8fLPTVSW+RtSjfY6XI
OKaPteiPRaE53/aCMdIl5wN0/fgE8ZI32Ga9D3+YTcYFfXZZEe034Cch7i8y
0Y+j836UR/8f6d8F4nph3CYvFPeXZdioCkPF+ErBiOGiPmlD2O1napF7sG1w
1CuMNjSK1s3TRjPx/TP6PvoPrxLOKg==
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7fGwSmSdc6GD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ5ywjYz0oH8qNXJTe6KJQ4ny/bNv+VU6OBgGreLU6HE4bHxG64AIH+y
BEvYObkSh3axm+fKHQsdjipsKFohW+KwQ671daBDocNl3ySBGTIlDuENd7L1
7Asd/K7sF+ySLnGw/P1BcpttocPqVUAgVeIQ03/o6wvrQoenF5Ru/5QscWhQ
nnJR2qrQQeH7LG5PIP+puHfdR/NCB1uu64s/SJQ4dOc8/51piuBrn7OrcTNB
8M07HRNUjYH+e7GlkQ+of/Pc98vZjAodri0usPUC8mdzewa/Mih0YNh5PaYD
yE8WiLD8ol/owJX6ZdsbIJ9jjUyUCpD/Yfkx73Kg+9a7P6wK0St0cHVxcWEB
ut+4KvraKt1Ch7m1P3h2A/nTnLtz1IH8H8GPl84G+vcnz26mJTqFDsFaQIcB
w2P1x0u+SUD+75UfL/XKIfifgNQFeQT/EtD7+4DhfSPGY9YlIL/5wKmFrsD4
MQaCzUDzQe5KUSlx+Jt0Un8a0D290/OEmlVLHETXuT/cBXQv726mJ3FqJQ7V
IuvcFQ0LHdqA8fIdyH8EjN52oP8LTkfJTlYvcVA3BJoEDK+5ZhcymTVKHHyA
AfYAGJ7AYNjiAeTfn7bVahkwvJsrF/3rhconWBY6fHto/OYUkA+Kdz5gfGVM
fFvzH8i//bMua49NoYPHrKBCM80SB6VMr6ORdoUOu4GgGshPT0tLewaM/8Nf
NWLOA/lSe3WzS4HpxQIUT1olDvzPOn9tB6anDUUZE9dqIdIjLL0CACLXKso=

            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxlVglUjmkYTRuTrYkpp0l2ZqaZNmoi6ZE1yZIZQzOlKTkYwzu9NESIFlLJ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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQLfkoQnz7wQIHjjUyUSm3ix1gfLdtn/9eeVHsoMHP
vXXZTkw+TL2Zzd6gaRsx+ce8zTsPXkGoR+dXi6xzf7gNwS9av3PCli3FDgHZ
s8rvAPnTtlqp/dhU7LBIeecf910FDq/UDDnWbCx2+HL7euNmIN92hvqr+A3F
Dj6L70yI3F3gMLVrM3/8+mKHZZXHNa32FDgAXVuxcl2xA1PApkNSewscggu/
Pfy8ttjhojvbMod9BQ4es4IKy4B8kcTDl1fvL3C4WvFSzRDID61qYBQH+v/C
Bm2Hd2uKHZ6l/3U4c6jA4ewZIADyT2haTTp9BMF3sntxc80pTD6f7qa5+ZuL
HTLzP7R6Hkfw9x1xvS13DMFfdf5qmM7RAodae9O4KiBfb8KCH4VA86NSrO/3
A/lyq8T+7Txc4LD00ZvDy4H8pewSBZpA/iqL3x9uAvkHVyzxOwB0XxoQqG2B
hgeQP+ltjX0pkK94da6IMJAP9O63h1sg7nsD9F/TVOfunK3FDpcY7jGdBPKv
GR5s/rkVEf+g8Nq8DcH/Efx46eztCD4sPmH+ReejpycYHwDUyDeQ
            
            "], CompressedData["
1:eJxllQlUVGUUxxGFDCGNSswFRI/mBoaZx0j0RoFbooKRh1ARt9zgow/MjShA
MJRFNKURXOIwmiwiikgGiggMiMCwzLAo4CD7IiAMCB7qP85wXuf0zpkz5/dm
3nfv/d//vc/U1d1+h7aWltYefFTfx3uq5L8MMgr6wqV+XDynYebfn2p/ncTp
wuNrhWUDjJItZx5MBIc/8lmxDCyLZlZBYNcOJ+v0VwKnj3H7SdYvsM205Wvs
wHOcQx/0gvstGhJmgB/n47rJaeL5jz3/6WNUfTbZUnyLE6I5toGDcWMgWWDV
eXkpAvvdz7ucVSjwb1+e2LermNOlZU6/7gQ3WBefCSrlFGSyrcNJyehA+sWJ
82WcFBuNUtb3MvI6PWGUTM4payjpSPdLRrbuj5ymVHBa+O6iJVbdjFrX3zHW
qeQ0znu7S1Ano6HgdbYvwIc/q3j5R4fm/CpOnrZnlAFtjJCenhy8z2Htqz0t
jFwvXPWZ/oQTIZ3VTYzo081/rQRDrqWzGgReZWEmP14nsCUEHv1MXZ8OON17
yuIr1Yz05NHMG+d/tdu90+YJo/D2o8t6kU/PNK0ZcyvV8Y3AqnY5ljOydqkv
UpRzEi+4GOArY7Tmz8WDiXJ1PmPKGJm9ygo3gR5nTUO8ukoY1a4NPmcOvdqb
wv3lxYxgDS2CnhFff3ByFdgq4qOWmkKBIZ/jO481+lb+nysL+hy2FXFShd9X
Bf11JGlinOcPQ4U+ZbT3b8/T5SWcyqLeL0mqUftBv4yTQa1ZmIsCepcebBaD
5+34UBFRL3DSg4kbJA0Cb5oZ9d1gI6ObjjmjQsHmYZf6LZoZTXHa/vmWMqEf
vbfjyizA+YunTg5o1fQL9drRe1v90L+5geMr7MDS5brin9sZTe0TjclFfmn2
Z03tOjR+ABtuzSxpBQefczMciXpkkvPNJ14wilpUtHuklFPq68CeKnAHroRC
gd/0s0Bg6ysGnqJ8TsZdSy97gOcULD0a8IhTU0XcQGSH2g+5eZymTs5OyUM+
30R69+uDRRiXWOQbLt4Q6Z3LCXaWEurpd6iLmQT2/zbmrXLUv2nED9dTJZzi
jsffXAj/XSrRtdwv0fgD+iEdm0UStX5HnjOym9R0awR4YZ7B78cUmnnP4WSv
MkgtI+Us51BrsI7KIPBjjKItszGbE+s8lnsGfnTwUD7jYJX84kp1fxqyUN+1
8UOp8OMEJOwMlo19eHKknJHikza9sIecbku1qn3hR7hf3zcT/jptNV+7lNEK
kb3HgQecJLMxEfBbXVvmrgkZnDBuujVS+Dcp6sWue/DXxs01PUWM6oumVaWm
cVL93Qe8OqsiMPSuwJuwfpruCCyqzVhy6jYnx7b5dxvB2pArDPsncd1eUYpU
vU8asa/0ksWHAhE/ws3Qj25wwjoriMa8wG5jG65zUupuidBH/iVrXMeVJ3DK
y2auXpi3NLO9Xvnx6nkyQv3xIW8b64Od92cNdVeo/XcuDn7s6jtYgPlAuUpT
MOTQzn2qiR/LaY/ox0hFjcA7i1OTTeoENrzaemA6+tlSM3qHJ573mGRQ296k
nscQxCsKMV95B/6IvYYL+YWrDAJ/9br7LzicKPhxeN8P8/Dvb+a3U3h+xnO/
C8FdwvkBvvOMb3QL8cWHcmZb9gj5BeRuyJilFHiFrvi+e/9/+B4W3IB6n66K
E94/w++jfwHU2G5s
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfNP+5fb7wscjnmbdzIeLXaA8beeKNsnvxfBf+Z0
aQrXnmKHPj3PiqlA/meXv9IPdxU7WE06Xc8B5N869z148c5ihxD/n69q3xU4
6G6a+z59R7HDD8Nn65a+LXCI2+XJ47S92EETpOFNgUPu898rDbcVO5yY/dI7
5nWBw4vcyNXKW4sdVon9+/n4ZYGDqwsQbCl2OLvq/FWxFwUOdVl7SiZvLnb4
aLdwo+ezAoddE0yWPtpU7BBmHBEn/6TA4driAtsuIB/k3OkPEfw5QONLHiD4
K5b4OQTfB/qv0U96BZCvAvSgyb0ChwJbruuPgXwe9TBjibsFDrOCCr8pAu27
op0qqXSnwGHxv96ANiC/8rimVdDtAocux4SnAkD3KSS/i2q6VeBw7+7du3OB
/CVTM7bduFngYCY+aVkI0D9s8TN8QoH8SW9r7E2B/s3SOPHo4o0Ch7eH02+I
AsNDhveB7gQgf6pzd476DgS/O+f578ydCH420PsRu4sdPCtCqxiA5slGpVjf
B8YH0DvCD4H8Ra7bPv8Fxlde3TX+I0D3qBlyrJHZX+zQdjLk4Auge5eFzKn9
AeS/0d+t7g/0n8KGooyJB4odgqYp9m0F+p8r9cs2nYPFDjN8RHu8gOFldiGT
eS6QvxeogO9RgcOqj5d8HwH5AZsOSV15DLRf2GaG+iGIfN/TAocJ1WdbU4B8
FhNBM5vnBQ5M2u1iM4F8kHGvgPH3yPgN1wUgf1JL+NL2VwUOoUAgerjY4UZj
sZsIMD3E9h/6mgHkd92w8l4MTC+XlG7/3AfkNzBOv/UUmJ68eJi03Y8g0iMs
vQIAYFlhNg==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLTH1CmcGU6EDxxqZqJTbxQ4w/tkzQLCm2IErQymn
gguTf8zbvLPxIILPemLvs6YjxQ7HpvY+PALkf/57pULzeLGD48fkM7HchQ6T
3tbYl54sdtjjY7X9G5Cvd1eF7eDpYgfb2aHzX/MUOry6z5G65SxQ/52tLTZ8
hQ6Hv2rE+J8vdgiQE8vq5S90mM3tGfzqQrFDSfb+RR6ChQ5KIHCp2MHoyEa9
POFChwjLLSe+AfkJZf5y00QLHX6v/Hjp7OVihyIHix59iUIHvySBCMsrxQ4g
51pJY/IdTON2ed4pdhASsT8mI47gx076sGoL0PyyffOl8oHh4zm3QY0JaP/T
C0q3d94sdljCuIc1COje4MdLZ7PcgLiXlweq/2qxg+/nvmATYHisAAXYxWKH
vMVADVj46OEP4wMAtD6wSw==
            "], {{274.07120000000003`, 318.832}, {
            274.07120000000003`, 314.8}, {274.5752, 314.8}, {274.5752, 
            315.90424999999993`}, {275.02320000000003`, 
            316.32075000000003`}, {276.0137, 314.8}, {276.61920000000003`, 
            314.8}, {275.3872, 316.65325}, {276.5352, 317.712}, {275.89645, 
            317.712}, {274.5752, 316.438875}, {274.5752, 318.832}, {
            274.07120000000003`, 318.832}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/S7Kye6FY4FDGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKfBFIA41cVO7zR363eb13gsGnu++VulcUOK5f4OUy2KnDY9vnvlR/lxQ5H
LmunzrQscJBgCeNbW1bscKBW1iLdosDh3Pfgx0tLix3mLFLe+ceswOEWSKCk
2OFGY7HbFNMCB6eEpxeUgHwtq0mn/xsXOGw9UbZvfnGxw6TT9R72RgUORhxr
ZKKA/Ejx7RcbDAoc1rk/rBIB8l+xmAhu0ytwyH3+e+XHomIHtynf2O7rYPKP
eZt3OuYWO/yKyT36zwqTjx4eMD4A+dOPEA==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY19bIHD579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOMKIOJFxQ5AVTxNQL60/l2VtuJiB0mWMD7d+AIH
jjUyUSklEHmmhAKHE2X75kuVFjswabeL3QTyuxwTnl6A8RMLwHRkGVR9coGD
MRBsLoOal1LgcPirRgx/eTHE3NQCB67riwtsgXzdTXPfL09D8B9Wiaxzz0Tw
7UCM7AKHFce8zTuB5jkBrVXKLXB4vHT2EQWg/W7bgD7PK3CotQd6GOh+D5AB
+QUQcwsRfFj4wPix/Ye+auQUO1zyTRK4AdT/OnCHHGtWscMrNUMOHaD5i1y3
fa7NgIYP0P4Iyy0nvqUVO6z6CNSRCfGfMZB/9gwQpCH4RaAISEXwZ+QJNTsA
/Q90vWMCkG9z379XPBnqXiD/gX/v9HfA8OMFBWB6sUPQDrnW18Dw3QoKcCB/
igQwAIH80slABtA9VyteqhkC4wcUvTyZiPg7vRDo4ExE/ILlsxHxv0AKGME5
iPQBsjcvF8GHhQ8AmSPzlQ==
            "], CompressedData["
1:eJxFVGlIVFEYNQmRMisLsdJIEymywsrKtPwsNCV3zXXcplHc5+p1xnELyjQt
RUvCJcxKQgSLihIJk5B+tEClFSFmGiWlYlEWWSJ07ntveAPDzJl373fOd77z
jbNWH5luaWFhEYS3+DQ0OSyNiWH06cblx5v0nMw48GPp2lu5nHrnFt/MA98u
zLyQl83J694T46E4Rk4JOu+UTE7rd465VsczOueXOhmewSmyb2NVTiKjAHFR
x2kirL75WxKTfp85wenibLnv/QRGAx24qeXUkm9XSah3OHXylUsap5/DIdpG
8I3+PZndn8wpeF+t30Q0o9ch2lVxGk4lU24e1sAbJF4V323/3hUQo+Lr/r1z
FVGckh8E2ZwGTvceD1sRwWmrpmHQcJzRP5T/FaroBR9keX4I5rTsXSd7GKv4
cUx5Hq/oCeLU1traui5R0RPIKby+Od8O/cGO8bCjin8pjNhBVArgNB+FSmmM
qu1HXvzx5zT4e4tmpY7RmspHz64BvzVNud3JUHGFr2fygSwVPzUOdLTlyP0s
Agsbh/IYiae9qG916tKR5YyRoGPgrxE8BYyErEro8xnHALg8v1noD4VsLwOj
XdY9jgnor7+oyeGMkVGO+BIi3y8uZpTUAKVhSv8mJt+Df/trMWiTfL4lSsVm
/80YLtjexHxsLLedtQf2xCDqNHKeTOAT9J8xXykHRbK/Pmny/fRCRuLYFPLh
DOGr9Wp+pPmhP9vtYES+JN/RX96Xhe4C5A/xHOgoUjDyKZ1Dv89hF89W/DCq
+TZjc/7NWMRxlHGShAMLn88Xcvke6om5eRQp8wcWbY4YOMWA0An8Xxe6f0QW
y/peop+qmYi+KybFb+jfjIanS7h0bliv5LGU03uRM8xXymEZJyG/C/MvBV1N
OaerYuGylHkC79mNV4aKkf4eR52KJT1ahR9Y5GZvKqMdY65WS4DdITs0mcm+
l8nn2zVM3hvokfYSee9EoGOhty4XxmIfpkHkjn6GXNBInLIfRk52Irexsl5r
+BEtjMV+iVhGcfX/pVEsQoGKzf7/B7x7CoE=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPUQUOpxe6bvscWuwA4x/+qhHTH17swHV9
cYFtdIFD7/Q8IebIYge3bZ//XgHytdvFbvpFFTs88AfKxBQ4nCjbN39WdLGD
KlvjVOfYAocPy495b48pdhC7ee57cFyBwwIp/btLYosd0kAgvsAhAKhtUlyx
A1D28dKEAodHVSLr3OOLweJCSQUOQNHZR4D8i0q3f9YlF0DMTSiGuCMV4p5m
IL/1deCOeWkIvsfDKhG9DAQfbG9mAcQfMP3ZBQ6sYXy6m4Dmg5yXnFPgENt/
6KsGkJ+1p2TyjNwCh6apzt05QPc5JTy9sCivwKE4Y+LbGqD7JVnC+NbmQ8MH
6L9FwGCrLShw0IrpP1QK9P9dFbZG0cICh2WzjygYAMMHGCxS6wsh5r2JKHZw
6QaGMJB/DeicrnAEf8Uxb3POMAT/6QWl25UhxQ4HTgEjBsg3jdvlyRNc7AAk
mbSB/BlA7x0ILHbYAgp4oP0RlkBWQLHDJd8kgRtA9wGN5wr3h4T/ZaD7q4HB
m+hX7LBDrvX1RaD/NhRlTMz1LXZ4AgzmBUD/g8JtnU8x2FwHYPiA/K0E5PuY
dzo+AIaf9X1gRHsXO4CEo4HhCzInEMi/WvFSbWMagh8CjDeXZAQf5PziBGj8
Ac0DOdMOmB7+XQFqBLoHJMwdAwkPrgBE+gPyri8OQvBh6RMATsw6iQ==
            
            "], CompressedData["
1:eJxNVAlMVFcUHWlFWhXbAioCQi0dqVVckrqA1guJ4wBFoAgWyr4KpPLgKuBA
cQFHwLoRUWcAmYFY0wSqopgUrBtqqyZEkS62uOAWIWpRoYrG1vP9P/n+ZDI5
eXnvnXuW92FS9pepNhqNJgw/6T90/47UsmpBv+Ydq5uQzWRq27ltTL2K827U
vL/XKuiqp+26KmbqcA77y8UiKK41YJRNPpM1/VAf1woKmlPul7CaqTM7fkSH
WZDPYZxQyLT+5i+7fXcJOpC7fPuDIqbm4/f3HK1U8Z/9A4FXtqi4NeudIcsm
Qc/Cb+11AY6cMeUHh3JBxrFXOvINTI8GAqOMRkGATy8XMPVxi1NhqaD/ugp6
v89j8m/KuPZovaAF7/7R0A++Q5b0Q5nrBH278LM4nxwm16LEWRFrBUXaT2t2
W8HU+Pmyrw+ukec1ZzL5DAsuHQ1sNplMzuky/7ZiQU4/Lu4xJKv49XzxKnaL
TvG9HsOUW7Hl9mPgNHx3o5igVlHiGoVvJBNW3TuBP4ac7eFM834/881h8Llg
XXTkSSiT5Icd+Ns1ukanLGFKK0uOjSkRpDvy5GVXEJNEd+EGQU1Ybgtgko5v
3ijI93rI5nF6pi7zXbfJFfJ5rGOyD8GBmwU5lJw4b13EZJyLC7er2E4ydIeK
Pb2Kv/sJfkloNvZ3694qGGmW54tfzDTgDodrBBl6tTPL9LKf8/cI0khfINN4
bfjwhjpBzbX/7DsbpOxHflIlgsFMmddyKuyRL5fpVz2NIUwnsL0R+LeCXu3B
MKaxLy48DGgQtO3UoFc39PGTBAauPu1x4HGEip8XZx4dWKbiOxcn/b06mgnp
NcwGrvBLuHMxRs5DTr28PhTH1H+u3b8JfCwTQCCRSbJvp0XmYwt/J+67p/eu
k/NRm8IULQmGfPdjmjlpTB5SwGuUPKYrfpsUfZYzTXr576obu+T5dRlMUDOr
vErOX2uGrP+DShVrsGFwq4q/iDLOjYRffdqZdlMzFL3Qh/ZBr5gxOL88Obb7
bJmiB/jYNlT6DIP/AoH/KJWpB3X9Gfnwx/j1SUp/gVd8AIPfwK/zivkSRnQ4
X9qg5n1WxIwpnxgVPXF/Smy3rsSo+JGl5Av3Qf6VDuhP6eiQ/Y7g04I6uAsm
sAl+G33V9xgcvXOZpPqGIo+FjigQ+hiHQDzDPEuS3vtq3iqmXr33/1bM6yE9
AOjvsZPjtJehB+orFuTL+dlUqWJJXtcqFUt+ToPenbC3OE95X3Yr7xPOX9ni
9CII+Q0cZfPpRty/dDgEq5b13Joj9+3N9+8VcLtXiw==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvcYuPHrjxAKHa4sLbLlSih3WZd4r7JqM4F+Z9UxW
fWqBgzEQbE4udlC4lB/fPq3A4XXgDjlWIP/UYae1L6cXODBpt4tFJhU7nJix
e5rAzAKH0wtdtxUnFjtIBd6S/gPku237/DckAap+VoGDXOvrQIv4YgehpXsP
Tp9d4JAGBM9iix0+fvGKZJtT4CAblWIdH1PsoPdf8W8ZkG/EsUbmVlSxg28L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB5ELLjcKYOaFFDssTN/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzrw7efgQ0H1qhkAVAcUOVWar7a4D3d8mdvPc
d79iB426np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5M3dP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31QGGeD+Cv2SSFaNvH0I/MHb6
nvQgzAeb142wnwkUAF0FDr9Xfrx0Fui+qakdybGdBQ6rPl7yfQR1f3ZHgQPI
+T/8ofa3FzgEP1462wXof7nlLzz0gPzmA6cWHgWGz0R+YAi0FThsmvt+uVsI
JP4y26DmhSL42XtKJs8IR/CByeGmXyQk/SwH8jcUZUx8C4y/lx7AEAea/6su
a08JMH5jNu5/Mw/IX+QKdBEw/m98ACYAoPuA0XXfH5g+EtjPSQYC3a98+2dd
FjD9uIIUAP3nxQNMccD01bszm7MS6P+jCkAbgOkPGF3ht4HhM1mCJYwPmD4f
zhFcagsMP6B3XLcB+RxA4271I9I3evoHAEY5awo=
            "], CompressedData["
1:eJxllglMlUcUhQlBaw0lFNEYF3Cpu9aVWiXUW62ogCCLFCkCIlBUhNEBFHCn
SOsSosZqXWhFUVHWx9onD5FNH4taXCiaxq1IwBq1dcVqe+bNmJ/EPyHky/vf
zJ1zz7nzBodEe4WZm5mZpeBP/I9ptvn7yxJGowNSK5+FcXrHxf+8ufoyiNPx
ns7DYksZFV2IK7cP5nR/xrFb5b8ymiwe8KQ14wbbn9H4+2T/K2VlGpeGbGxx
Kmc0a3tk22usV2F1aHL6WUZhjrc8doKHx5of6HGOUfIDz1K7IPV+JaPODcvL
YgJVPVWMqp6NDEhdzGmCGyqqZtQxfGKPrABO2/LutPeuYSRe3/MNpy0WNan5
4KSKuiOz/Tn9jq971DJqvTzk5is/Ttitf1qtrCfxa43THp2orV+osSh3lA+n
BL+TDvPB3Xytxum8OEVca1t+Guv3yBrgH+rJaaHXiF8+BK/A9n0XcPrEJTFp
POozE48Hp6tl92wHon7I93M/d0532/fqLHG+xydqXafOl/VdqmDkYmk+JsWN
U9HUl5Wh0Of6UebUE7w74O2sToM6vyunc9OGuiRC31I7KAaeeSn8Wpte49vl
ELhEY9/1OcUhhYxue+zcF+Wm+qljNE53+NEJd1n/D3mMblx84X0P9Y99vu+P
PbmMvO9lHKz21ljo4wq9Pkd5p06+z71z5txJ8FH9yFT+gT6fDrZ/+lem7EeN
h+xf7SlGC1DObpx/0NNI3zenpR4lqPdNX968O5tRiLXftCkunG44xfuNzJV+
KpgrP7fJV3rM4RR2KtjHq4ARXi+84MzpoqP7b7uKGBnQDgvFH8O/vUyGkO83
6TWua51xLMigsQHtMp6V5+kEE+xuhX71tfC1ysZ6Q+xRMPo70D/UMQj7f9bo
6O4Jf+C4a5ehvg2Q+7/zyk/zpB9yjYyOH6weNAHnE3J+UM/ISzTITXEDo/TZ
UMxdcaPUx8ZTckqj9G+8t8YmfXw1Nvl5EacG6/P6UqznjOV8kI84YWjsF7Hr
4bqzgbK+jUbl7yXKX6h/WPfNe6tCOOksV2Vth18dAvXzdizV2NSfpTIPjSpf
NaGcRBwzcN5sxMExXPqll1HlIYKTJey2pY7R1j4tF18s49T58EHFNNQj4jsg
UmOT/6M0xvaW5qs4iTg11Em/juCcOhCfJ0blrxjlN7Ao2BjHyRZxuo96hL2d
13LainG0FOdDeg9Hx8s83K2W9e1P4ITyzPtVyfrWJKo8n5Pz6aN1Mm+vMb9m
BrdeTgenFyKgyF/eaqEop1ewf7Be4wzY5VCJxj9CwLFFsr/r1yk/Fsh5l4b9
utWkTnyRp/qDer6Ih8C5Mv/b4pXeyEMTxtfbNWo+ZDGqPzK7mOO83R/3mbsA
+TnwEx7owTZjACJfTj2bj7LVar4gf3cTbHPmME47bkaYRWeqvK/UWPR/1gpO
m1oQuLz3Wfj9VqScXzvA4eKJkvPkGRjd69MSzSlyzPN9i5HP15lPmuajf0hj
wNt8NZ9Rj+e/CLBO+i8T/TSNH+ixP8omqQL1N+H1qkKlT6zSq1jOo6/iVF6h
79CbrzZ0gP9EXFuRb3FcJ+hjZ8QLeo2FH8INGov5WIB8i+smGd//brzb8W3o
txhftrHKL/CDkCeDK33VPN+0SmOTH6I0Xj/DIXD6SnWfVSu/Q79QXGfxWC9Y
BHg5J6Tt4YNKdd5lyh/gWIyr68jL6Hrr89NRz0ts3x88IC1wlCvuh0S0b8m3
nKxxfU5B/WL5K+HKPwblB/Ai2OVMmdS7V7jq7xnVb9zvWK7eWq+x8FtRqcZr
cZ3HdOH8O+17J3VhU/5KNBb3taELT8f1lFQi52F7l98T735f/A+BUgw3
            "], {{
            269.30640000000005`, 309.90749999999997`}, {269.30640000000005`, 
            309.552}, {270.69840000000005`, 309.552}, {270.69840000000005`, 
            309.90749999999997`}, {269.30640000000005`, 
            309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXIUOaSDgVuwA428oypj4tqbYYaXpWWs/
VgT/n/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmAsdtn3+e+VHebFD
guZpAXemQgcJljC+tWXFDjGX9zwWYSx0OPc9+PHS0mIHix+HUlb9L3C4BRIo
KXYouS70yfFfgYNTwtMLSkD+sX7D8rV/Chy2nijbN7+42EFPUf7Lm18FDkYc
a2SigPyvOWG1ej8LHNa5P6wSAfLboi7vSf5e4JD7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh2iaewjVA96Lz0cMDxgcA3aqYXQ==
            "], CompressedData["
1:eJxdlAkwVWEUx1GidUzpjQohoZAlqWfJwaBnyfJkbIlnGUn4+lC9pA0ZpU2N
GmEkSaOGxEi2SiVbmMqg7KY9g1Bh6rzua27Tnblz53e/e77z/875n6sqiHQL
lpKQkLDBW/SUNc/Ykb2GwM/4sMpoPoVq/SvrFZRYTnDlZR5Fbm7CazsFifPx
0yarCdiWjc+6O1AwHtliY6dGINi013kxj8Iep/Ez/LUETtQ25DyxpcDHcI11
BJaJXthQ+DxgvLJWl+UVl17ODzViuUp6qbwFl4Du3cwRzW0UOowwgRkBgZwn
18iJwlhg004HCwKXI5aeADcKR6ZNolqAwPI7dv1CL5a7Wqb4gwKWx9qdBHKh
FFyUOWFOyJxO/CCc3W9bv1D+TiSFiwXHXXlbCQg/aBjIUgob64o3fDUTr8dQ
aCvxmuCaEiitj63O3k8hMleyMhH1qhTtCz1/kMIMpkveTGCJ6ABCCgeFeTrW
mwgcttjkV3GIwuT9rpRZQwL2i6S0T8ZRiFFP/3VOn4Ao/EuceF2X5aS41hIv
bZbzdawVP2kRaFfr/hGP7NlgWFesIa4f7r9bLfyAUJ0AfzAvow7zX5eslL6A
/Xk8oeV7FvUtDFUL/65CwK+Ct0jqAAXSktzuh/305N6rj42lEDI1FKCqTABP
X3g1mukXYP8bc2zK6D4KrcntPf6KjB8coyg89FGxHF0l1reX5Zg0hbkee1iW
9sCKYP17ShPiXDB+EuVYhVDAbowvUWLqIRPE9KcZOWsk/2ljAOOP96hHtlDR
e2iXWC/qT7H0H3bxo6D5KCm/Q5WAqDo1vhSK5rw7fRP9XBWdppDgQ2FxWsHx
NvRj4ifX8ixvCs/elCbMaBK4regd9AD9chjLG7OeAGB7eMh6EbmSZros73dW
5nzUY3kDll9gyMzHNy/G3zfQv2jHWnsf8ffGBKz8h1uvoZ7evoVpBVsIZNSh
Q1DvqdngqSGu2A/+LL9Vn3fs0j98axQNi/v/QuzH+Ne5UeYL3CkM4vh0GzPz
lupC4bmMecYrI7G/cT5ULUcDmwwIlCvjiR3YefvLNaL51mb5z3ygn1bpoQJH
5nwD6Kc+59T0CNyvOwUFoZ9E6Ttw/l9g//uwvuheTifm////8Rs9bueU
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nFoUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7osOrjJd9HKcUO
j82kDtw2K3RQM+RYMye52GHB6rU37psWOuwtmSzRklTsEKPg+PGxSaHDhqKM
ibmJxQ7bW2oubDYudPh0yTdpQkKxw/obQAuMCh2apjp3v4kvdmB53qPx1qDQ
IU+o+YAXkP8/9fuTRP1Ch6cXlG7/jCt2mBM6f/VaXQSfeQ+rkIgOgs9hOzt0
vhZCP9h8TYT5ISUq0/+rI+wXFrE/dket0EH59s+6LKD7Xm1fz/xctdBBFBg8
VUD3y4tl+X5WKXRItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyocO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2lQofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdjI8AIwTI90sSiLDML3awLjjXcQnInwHyYEGxw8FoBcdC
FUj4yxQVOxxuWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDqubAj3nahQ6vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRLnTgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDQoejChuKXgD13+76m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ9pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwAby2Ig
            "], CompressedData["
1:eJxlVWlMVFcYpYQSMGC0LiUFSpDQaqkhNGgVin7Gyo7gDAww7PsuXC7IJlYk
SkRtK0tVoLK4LyXWUFFcCqGhKAEUbAkSBYvWImrdihS17Xm9l8wPX/IyOS9v
vnu+c873PevodFWcvp6eXhxu5ddqWcLnSW6MClcuCW9J4vTO0s8uqta+iR9u
xIMUTvcabe8UAzesOfPsdSqn3XWTDr8DV+3DtZ7TPu95Oz19GZUpf8jgNHRy
KvQh8D/Xc8cOM06atqMHe/wYjfju2vMok5P913WT369j1Hqlfs3SLE6r5kS1
96sYJe5GgWxOuzzvGzj6M/r1QIbLjA2cBou4a0UAIwUOAA9oHtg7BzKaMYAn
OZxKLvu3LQzWYZsvs1m1VodX/jF4ciqEUXiLh4k+8M0BFAxjZFhUuXrHdP1w
Ro1ut/PnAo8bOM4+E8Ho2evruUngMxf0TkQKPqXg63JR9U19FCOl3AnOKbq9
3y4umtHooeqf6tBfMcpNAKvOvr81Bf3r39I3Lo2R/WbIfoEv1b5nf3O9Dnt9
un1VZJoOz1MIQf8slNsGrI11Hu5NkvqiviUeRCSK99XRUt94TnusIQD4pVzI
Kt8bJ/uNFOeFxQp9zNHfnOLWK9YxnKpzahoOhIl+x6I4uVVMGA5Dr+hZQcub
IjmpUqpyLKBn34KhvzdFcLIwHVk8K4jR/Q8cjD4O53Qk7+dFLfDnOwtt7PlQ
6bdanh8i9YDfN3peqGO0wn8H5GFSPXrIPJjTcsQxHXmaP9jzoj+Q0w6rmEc3
vIXfgRpOtudelWR5MaqDXAf95fmejKY2JV94ruKk5HnMndE2pYAfJzunsq5/
kW932Nm4llPlhGGEGbDRSRD05tTlD4Kuov96Dx2OVy5XTrcXg2DSm9hU365k
vrfU30eHy7u+cF8J/opcnT6SDzBhnDx8ORU+PeU37ivnxU/0+6efyMf4Ok5B
D+zPf4j8Q55RW7XMo1rUc0e/Z6/p3dIPkHkK4GQUsde7UiPmsRD6dC5yKvOC
Hxhtvc3Qb/vzoYG3tCLvW4I45dY02JyDn54mIBws8wG/2/9aGPqVVvhvI/NQ
D79S0h9vvYy8dCCQbfDTwLjUKmY6X2Gc9qPcK+RRM3PxaUvkobXQcllCHCPA
b9ORl9QqFIwXet9BnnKYuelIAqPIu1cXhCBvZs1oKFHOY5zIVw30VeQcRH7H
MK6hyYzeVg5AvpfMxkJKlvlI1mGnps4NK9J0+OWxJ33d6Zycy2AIcLmZgWZm
pshzRJLQRw/ze9oPB+L8rnoIiPk2dESBBDH/FdgPq1dgYaCf40/6fH7L5VTk
/mOhZazg80k+J5MfDue5RUtcwOlu8f7ujyLl+wUyn3KfVGzk1FTw9NRV6H8q
U9lwnE70/qJJDdZhxd8tGh3+Pz/wP+3ey2MMeBjroxbzA/mG8lC/tvt4b4Cv
9Ddf5DHNR+wjuzy5n73EfGTlyP49hV6XsoVeLh6MHh/p8GrG/tK+23xts7vc
J0zsiw7My1EEwDhd8FG+F1yhl6rD09+L/wAHF8P9
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNXYUOaSDgVuwA428oypj4tqbY4ZgCkNWK
4Evr31Vhg/Grih2WFthyhbcUOmya+365W2WxQ9LTC0rRzYUO2z7/vfKjvNih
RmSde2JToYMESxjf2rJih4p986X0Gwsdzn0Pfry0tNgh9PHS2UfqCx1ugQRK
ih0mHPqqEVNX6OCUADQIyH9cJbLueE2hw9YTZfvmFxc7ePMwabNXFzoYcayR
iQLyhSIst3hUFjqsc39YJQLkL3bd9rm2vNAh9/nvlR+Lih3+X6l4uawUk3/M
27zTMbfYYTPQ3ceaMfno4QHjAwDXnZRg
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 368.4}, {
           289.2, 368.4}, {289.2, 330.4}, {251.2, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 368.4}, {
           289.2, 368.4}, {289.2, 367.6}, {251.2, 367.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 331.2}, {
           289.2, 331.2}, {289.2, 330.4}, {251.2, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 368.4}, {
           252., 368.4}, {252., 330.4}, {251.2, 330.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 368.4}, {
           289.2, 368.4}, {289.2, 330.4}, {288.4, 330.4}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4T+f7x62qvfcMsZMYsfdtU4rYgiARJELOIecIIkapVWrvESsRqjVr
11ZqlSo1W+rrq1Tt0ar2dz/3806ec/ld31z88bo+yTnPuef7vs+nVGh0p/D0
adKkScv/26ZLk4b/pZnle/lO55cWbXx68ePQZJdiP/rw4b9p7VT2zxufvCqd
Yafk+Evl0tvU7z/fl76+waWu0dmjFjCfPcM/SS5FFO/6ca4MNg3L88mh7xJd
uj8l95G1zI1rhuxtw3zxy6bfdfjA8PEvCjarm9HwsQmz/ft9aPhMwOZPj2Uy
nLnOpEo1sxiOS8hfaFtWw2UG9e9QP7vhxX+N6jzHw89Cdgbe9nDg/LyPKuUw
nFje/+l4D+//ccTFtx62Vj6YvSyn4dDlBzNPzmX495slH3fNbThLWNYmOfIY
rnT/1dwTed47X16bslxZazVk7rZ0/sRh+WxKKFLlZhnmheefNdjt4csZgl6n
zW84f72vtrb1sPjDw4VnH7j1zsNy3gKG72SMiy9U0PC93tM3fedhed5Chis3
+uBQbGHD7Y4+yV2tiGHxl4fl+Ysa/mhxxNvuzN1yBGxbsd6l6We/3bma+cjL
Cr0/X+fSqXTlrIfM4fV/7jBzLfxdzKaMExY0m7HGpdZD79yNZ95wom3taatd
mjvqbs6MxQ1LPHj4gzvOu4klDEt8lTRcusG1OqE+hkvm7lx6WinDEr+lbaqu
fpgbDNnVZ7CvTd+s4gdKcKnovuYvLzN/lC2d3xTmt1kuftaiDPyZgOdhPr26
xdfPV7k0dQ2tOlnWphlR/32bzJz7bsKkJeVsKnD13OvOqxAf5W1apBJoJfKl
ok3KXI9XuDTamZX2aiWb9rbhG67A5/423Rmd78tWy126Fty3zI4Amzj7VrdY
5lLB8Fony1Sx6XNl4KUu1aOqrT6vatOBmHmFMixxqenv7VY/r4bzLnJp3Cvf
FgOq2zRLHWABPq9hE3sv44T58Fctm54ksYHm43lq2zSGb397nktZlb/r2nSY
b/81c96cFZYNr2dY7FXfcKOFjWKaNDQ8Rvmv0f/mjoX/bfSrh8XejQ3L83tY
4ocMy3k93Kppr3Prm9jkKofOg/+b2qTMkSXl/M1g33nwf3ObSm0ZPngO8y/X
Xwxq3MKmZcd8tgxn/rffL3teM3faXWLyw7ku/V2z59oSrWxqpAzMPH/dkHI/
t7bpQblqmb6Yg/rXFvkw2yU/VW8/tulN51/XL/vcpVtbhgYN7GDTKXVA5uuT
79Wb2dGw5KuHExIXbn7pYfFHkOFNY+uVqO5h8beHxb8ePpDm7f1LPXC+mbhf
X8TnNOTXQMTLJy75qvo7FPE31qXTqh7YNql2sHok7BFjk0rvRcNd6vVkzVc+
jk1d+HGPWS51+GNkhSyuTeXZPMWiXbpS5afs15l3nOQDDXWpv13n+aaR8FcU
7B9rE1s7aHck6h/zF8WCB9SPcGl7xe6xi0bZdJzdM3iQS0mqvo+2qX1orh51
w12qEvHZ5aAxNrW+zQ4OdWnPxt/3lY7D9fu5VCd/ctWv43DePi5t3nC4Rrax
Ni1sxhkcjPrMrI4b3B32jrdpuYqHLoZ/jP2tXLVOhtWfv+3g0tZ/zvf/Ziz6
ZTvYZyzs3dqlzs0/7bqf7z9AHaClOZ+63YDm5vxNVUNuap5Pheejxub55foN
jX3GqgZU36XXO472nTcS8V7XJdEDbO8pqiDVRL7GwL+BLm3otP3D4BE2cfXo
lqMK4sFGffJz6Yerp36pYNn0zyV+4IrQC9E2qXR7Xt6lQc/O1qo9zCblbp9y
uN5Q2N8X+ReFfCuF/jTEpulN+AFLuvSkeuVimSLQPz2s2kvG0oifSHxe1qXn
qt8z5+fyNLoC8oevt3QJ//gh/6IQP5VRr5lDVIENRP3n8/WoyxFY0/ArbldH
GiOfo/D8Dc31nrFcytUA9WsI+l89PP8QxF8dxFck4rWWS48zJX1QJRL1vYZL
d6ulX/A0Av2vuksH/Sb+u5lZtZsC1ZG/EdBfgbB3hPFXin3EXx5W4TysmmGx
d1XDL96xAysblv4UYLieSkg/w3MfxTWuWcmw2LMC6uVgm1Q5DCqHeByE+PVF
PA6E/UoiHsPRT4u5dK5HjRUrBtj0V3zk/pjCqO9huH4Bl5aWTRsZGQb75Ud9
CEV9zQu90h/xnQf50g/Xy+VSd6W3uJ7x3ZNO5HBp7YXix86F2JRG/WR3KUzp
pRDUg2wuHVX6gXkUp3OmrIbFP5kNS/3MZFj664eGRQ9kNCz9JA38x+f7g80Z
8qeT+ryBymBPHd0vB0GP/+ak2vsHDrcedw2LPe4YVuYq8YtDfYpWOvHnIJz/
lkO1HpQqcjMc+X7doeYFL+06E4b6dtWh7LPmdv9vf+iznxya3b7Pn/794K8r
Di3vOHV8M7bf+dfcsJil/vPzOCrgmMvNvR+erw/seQX37wX9c9nR+RaM+GIe
0vpG2G89bVrD5nn3I+7P/UfdLom5b8utNy52Nyz+7mZ+X/zV1Vzv/Cf7trtd
zOdSHzuj/l5ydL0JQv1gTumnEs8/OFpfBEEPXnQo557Cww4FIT8uOFpfM+dS
BeJ7w1L/zhsW/XXc/P1A9XPM0f0zCP47au4n/eII/BeE+D2M5+2I+nTI0fqb
maN5XqGDeH7WC0PZvE8POESHj08v0h56db+j60lbzG/7HN3f29ikysnVvY7W
n61RLzws9XOPYYmP3Q7Fn15eeUYb9JNd8Hdb1PudDp1V+dsO9W6Ho/U265uO
XH7ybDd8ofT1P+O3GRZ7bDV/L/G0xVyfvXkp9itzf9FLXyI+W6Pebka8tbRJ
HT/fJkfPpy1Rn5MderBt8U9xLRCPiU6qnhM9u9bR81YLXG+1o/Vic9hjpaPn
R2YVbr8uMxysGjazzCcpenGpo/t5M8TvEidVX0p/Xuzo/tUM/XsR4qMpzsss
9Z71bUtlgDmO1nMN4M9ZDn06cs/Ux3WgB5hFn9S0yZfNGznT0fNAIPzLLPq4
smHRfwGGR7x4c+BjP8PS38obluv5Ghb96WNY4tXDUs9KGD6k+llR1OPPHD0P
8fyp0q3JDEfPq3nx+9Md+uxN+zOjc8N+UwzL55MMi96Mhf0Lor5HO7RqTM5F
xXieU+aNi4C/AzDfhSG+a6F+hjip84cafxYEo761w993gT97wT/tYM+h8H8T
h15Ma9BmL+u9o6p+1kK8zkB+lndo3d/rriXNg77ID3suQH/M4+j+thD+y+no
frYI9SibQ4e7ZS4wZTHskRnxssQmSbeMDr35+SM3ain0VXrEy3LY958YfZ4V
NvVRBepNDNmn7KSYlbj/0xgK/7alT8gqm5R75j2I0fZLsGmIqjd3Y6j4vdNZ
tySgn92MoS9/aN32P2WtVN6r9idlLK23bsfQySsre+Zhlvvdi6FLSi/6WpRX
+ethjN5nlLa0P/n+0p9KWaTS/bfnhsVfLwxfU/mXFf7jv5d6kAf9g6+vzLe/
MPzN55P5pJRD25QeKWfp/Kng6PNXsLTerOLo8/lbup6z/zJmf5e3d4Cl61ld
3K+yRWo8KdLA0XqnqqXzuZFD7VU+B1paz3A8yD6khqX7cXNH27uWpetDS9Tn
hpaeJzo4Wg+0tHR974b618HSei8Y1+th6fm8r6PniX6Wzv8BDhVS8RRhUQY1
UAxGPxqB+w9z9D5gnKX1VIyj9wszLF2P4xw9byyGvSYhHhMsPd9wfRH/r7N0
/+R6V0zNC+ut1Poo+j7J0v1uLepHsqX7ZTLOt8nSencL+tUX+P2dhlP6Twqn
9CfZB2zCeffBnptgnwPIf2bRY9wv0+36417yRkvrEe6vsg9ilnw+Cv3D55N5
8Tj8ucGi4iqhTzm0UeVPoqX7w/fwLz+/1H/WN6JXV1s6f1hPVTgQHfdopWH5
fJlhef4l8PdV5O8i2Jv1iuwrF1haP15A/2KW/nnOsMzPpw1LvHhY9Ot3hkX/
nTIsz/OtYaknJwyn6Jf3WeJpvqX1ynHEz3zk0zHUe2YVbpOZZf83H8/LLPvC
eYZlfzvXsOjL2fDPCejVmZaev/h5vlf6bgaeh/WWzM/TES8XoG+mwf+s31aq
+jUN9YD1XRc1f0w19pb6wCz7IdaPUUqPTkG9Yf37Ss0nzLIPYH9NLLWpV8Mp
8P811JtPEX/XkT/MMs/fQH+eZGk9c9OhTqp/fIJ4voX6M9HS9fsW8o1Z5rOf
HV0/J1ha/91G/RmH57mDfhBv6X7C80DP40WXtBqL+LmH+I2z9P7vvkNfjwtf
32YM6hXPE7LvG21pvfQA/YpZ+t8D+J/572QeQB5CL4xC/v/u0F9KvzLL/MUs
9T/Wogh2X+NHyMdY5PcfDsUofTES/nrsUIjS9y78/cSh8UrvuMjvp9DDLvrJ
M9Q7B/Z+Dv876D8vHFqj5rkY2OOVYbH/G8Oi9/8yLNd/a1jm6b8Ni/5Kg/2H
A/tlcGnoiLDRR0YivzNhn8v2EP2eDft7tr/sz3jelHoVj/7A86jEB9tH5rHc
eJ8w3KJEtWDk+VX0QqRhsWeYYYn33siHgq7uFz1Q33m+ln7OXJHT5yWzxH8P
9DcfV+sV5pWc/W19sN9glv2lD/a1PWEPH7xP8bDo32DD4n/mwqoB+WC/1Bv9
qiTm9T6wZwmXJrULHF6gr6X1F7PkWz/kQ3GXfNS81h/+LI79dCjyh1niZwDi
qRj2awMtPY8UdXW9Hgx7FcX+xcOi34YYHqz2NdGW3nfw9SRfY1DfSsAeo+Ev
H+yzxqIeloZ/UvzLLPWHP5f5kVn6WRzy2Rfv30ZDf5TG/ofjR/afKb8/Cv5k
Fr0bi/rGfy/1w4W/mKW/cHxKOffFfor7v+xXy+C8Nvp5GcRjNPpzGdh7KPRC
WVfX3yjDYu9IPE9Z7GMGIV/L4/0P+0P2fRXx/iUU9buSYckXf8NSnwJcyqfm
o1Bcj1n0WijiJQD7/FDoh8qu1mdhyG/mqmrfM8Cw5I+HpZ6FW3q+Y5Z6F47z
BcB/HD/tWC73CzDxJPsEf+yjBkFv+iMeB6Of+GM/nmIfP7xvikI8MEv9G4b7
++F9UDTqF9tH6qllWPw/4j1mf8v+xc9Nrb9Sb/i8O7vcmmXFIR8qm3gU/V/V
sOybAg3LfOJhsUd1wxKfNQyLPqppWPKnluGyakFW2/A6Pt6V2u/9fl3Dah1x
roHhlH12Csu+ralh0SvN3zu/h8V/LQyL/Tw8Tgmmloal37cyrC530cPS33oY
VuW0QrBh8Ucvw6LH+xiWfA4xLPWjr2GJ5/6u1tPxmA/CXN0Px8He4a6en8eh
Xw926R/1/mkc4jsS8Twe+ROFfSzrB9nnDXOppdpnMMv+h1n0zgT0w2hX6wXW
Hza7ay2z7EsmIv8tvC+aiHruYemHFvrPZNTzWFfr4Wmo1+Ndva+Zg/iY6up5
dTH04mzk8yo8/0L0k/XQ50v/Pwer90msz+X98VLUo0TEG3MOtX9LRD9ahvxP
Qr9a5qbOK2KPZTh/MuJ/OerzRlxvBer5Zkvv41ch/77C9ykS8D5/q5X6/ljq
13Yr9f2y2MPDoid3GBY952Gpvx4W++00LHrYw/K+atd7n++GfluD/rcHz7MW
7w/3Il/Wox7vt1Lf38vnBwyLXv7GsFzfw/L9AQ/LfOVh6bcHDYt+8bD0o0NW
6vcjZB4+bKV+f0L2xx6WefSI4Rvqfc9Rw1KPj/1vlv7gYem/HhY9fdyw6D0P
l1L1/YRh0XvfQm8lQt+cRD9MwvdrTlmp35cRe5y29D4sEZ+fQf9Ogh47a9Fi
9Qcb0T+uGB6o9MpPhiUfrhoW/XPNsMSzh8W/1w2LfW8Ylnr0yLA8z2PDokee
GK5xcGn6DM8MS397blj65wvDKd9Hep9Tvn/0f+rUSYk=
           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 369.6}, {
           250., 329.6}, {250.8, 330.4}, {250.8, 368.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 369.6}, {
           250.8, 368.8}, {289.2, 368.8}, {290., 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.2, 368.8}, {
           289.2, 330.4}, {290., 329.6}, {290., 369.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 330.4}, {
           250., 329.6}, {290., 329.6}, {289.2, 330.4}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 273.6}, {
           188., 273.6}, {188., 201.2}, {138.4, 201.2}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 268.}, {
           185.6, 268.}, {185.6, 204.}, {144., 204.}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 274.4}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 204.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {138., 268.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {186., 268.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {138., 274.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {178.8, 274.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {178.8, 211.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {138., 211.2}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOZ88AwZpcBxh/162uv6nJmXB+xuZXxVsd
Mx1cVUuZZqWkO6SBgFomRJ8Tgg9W35UI57cvDz9llJGIqt4nEW4ejA+zD8Yv
iGc/J/m7AM6XLL4u9Im7EG7erJlAIFkItw/Gh7kHxoe5F0U90D8w82B8mH1g
d6YhwgPGP2ip7FUNdB+M37jdoemRf6bDf8W/30rD0iHmOCDCA8aHuQ/GP7fq
/NWwMgQfYl4i3DwYH9W+RIc3+rvV+eHuS3TgLVzTfZulEG4e2F4eRHjA+DD3
wPgw98L4MP/AzIPxYfYBAHuD4lw=
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{151.77845, 221.27999999999997`}, {
            152.45657500000002`, 223.12799999999993`}, {152.46795, 
            223.12799999999993`}, {153.133825, 221.27999999999997`}, {
            151.77845, 221.27999999999997`}}, {{152.176575, 
            223.63199999999995`}, {150.61995, 219.60000000000002`}, {
            151.16245, 219.60000000000002`}, {151.61045, 
            220.86525000000006`}, {153.30182499999998`, 
            220.86525000000006`}, {153.73845, 219.60000000000002`}, {
            154.32645, 219.60000000000002`}, {152.764575, 
            223.63199999999995`}, {152.176575, 223.63199999999995`}}, {{
            154.674, 223.63199999999995`}, {154.674, 219.60000000000002`}, {
            155.178, 219.60000000000002`}, {155.178, 223.63199999999995`}, {
            154.674, 223.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSRif+zO3mSHGXlCzQdWZTvIvH5kJtWByS+ZLMES
ti7bgQ2kAcRfv3PClo3ZDjfjy/zlupIdJhz6qnFnS7bD6rU34su6kx06gIBj
R7bDJVXO9V69yQ48nsFa53ZlO3ifYLed3Z/sADSNT3dvtsNC2dhJHyYmOzAU
AQ3cn+0wyfzy9B1Tkh12MD2JKz6Y7SAvluX7eXqyg8e2z3+vHMp2aF8efspo
drLDhUzmuWZHsh1S7XhZb84Dute5O+c5kL/rVtffp4sQfIMHQbvPLEPw54Mc
uAqhn8N2duj8tQjzC851XLq3AWH/6i8MzOs2A+XrNj6ZDnTfjvXMz3m2JTv8
0Ijpd4K6v2BHskNNWyzjJ6D/QN4L3QWUPzopXgfof/28xYx7dic75Dz/vfIj
MHwK2xP01YHhvWc3EADDDxb+sPBFjw8A7xbFIw==
            "], CompressedData["
1:eJxlkw0wlXkUxmVNEZNp10btXcVWY2Itrix9jKd0l2noczcVMzb/2nAqHync
6HbzkS6RjdCubENt6FsqmzVqrvaK2rtKUSlqKs2KuGWKbadjMvPO1Dvzzju/
eed//s95znPsQiOXrTM2MjLy5nf42+up8O1vFMjc8HSoLIcwrtalsPxPia2/
mrYksEagQ2l1wjeDcH9TcFtBtUD30gu2qWmE0EO33COrBI72NQeEJhOe3liy
V3FaICzneaL3DsJy4y3tPRUCfp1cYDvhiJOPjA5LbGjZZh38m8SLDFnLX/4y
Ul9FOJeSqJcXCLjL+VETBnV1VvG5Aiv/MrF8spPgr35QKHL4/vLy8hmphIrj
rSEDWQIu7VNHj0pnPZkOz/dkCpy1LF5zW0M46PW/7d8agfTBb+dPzCLoK1e9
qt7N/4t6f7/C/X7iXNVYmi5wwfD2ZnweQfbvQ49JzE5v6n8OKZSY3ehUFhES
ucCWax/z605599gSQnXYXZ+WJgGTIg/9s6ME18IZNnns95wHi/dYnySkDh+4
KhBrF75QUUUo7mdDdNyf11ndwB8E1dCsqOtaga7prqZOdYTZ5wccNZfe9/9T
PSH/u2o7Oc9rQXOuprKBsK9s59KG8wLHWI7VNUK2hb865AzriUxxU+oJ081O
LszmediYrBj3dTNhRXHF8ZUlEn+RIE8yK5LY0qVj2ex8gakBZZ5DfF6uPe3c
k/Nef/51gpv5nX8Os7/fRw90ypsIN+53mH/G/riYHpPd0RGsvK/cm5ki0FoS
NVejHblvB+vvz5jmXTeSryQBXdfGVY4XCYFX3bSu2wQcdk1oW8R+FETD0yKB
89T6+ZQ49stL4RvzJk6gJnafjUmZxA7B2ZdfHZI4iuV0HyA4uHus6Yrn/CiD
bkXkEkZ/yoqUAsPxjub5P+rtk5UmCqSMMSxI4ry0mIXZb1AJ/PhYbx/EeW4L
2brYNlnAVJ3nY64amWca+ytbvfaikpDWo9oYkcF5quSAxRHm9Ymm9r0CpYpz
hrexhNYjB/t/2M95uh3sdyCGkDzWblD3q4B2yqmYsGiCz3CgSiUO5/KXT0h8
xnlTiZrn6RfZuPpLrjd5QkTA5lpmC2PHXQmE9adqasPrBfx5PC94fwLHB61/
1iCwtuGb/f/xfn643+8AYErTpA==
            "], {{159.669025, 
            221.13212499999997`}, {158.58315000000002`, 
            219.60000000000002`}, {159.15977500000002`, 
            219.60000000000002`}, {159.96565, 220.80575}, {
            160.77240000000003`, 219.60000000000002`}, {161.38315, 
            219.60000000000002`}, {160.26315, 221.17150000000004`}, {
            161.25977500000002`, 222.51199999999994`}, {160.6884, 
            222.51199999999994`}, {159.96565, 221.4926250000001}, {
            159.27177500000002`, 222.51199999999994`}, {158.66102500000002`, 
            222.51199999999994`}, {159.669025, 
            221.13212499999997`}}, CompressedData["
1:eJxllXsw1WkYx+2ySTrVIreVsgq7LdkkyeKhjHsnsYZSUa91eUkudQ6OcjlE
WszGjEsiKeteoYikKGJdMiymzaXaNKtsN7HtMPuczjHvH/ubOXPmM+f8nud5
n+f7fV6tQyF7fD+XkpIKxI/oO6V/dFw+lUCFxl7SGE5hkWMDmyLOnqRwQyjo
q0khILPyecrHExTOx+rcTUomYDcRpVSFbHn/jzrhKcYzUtIGdYmMkbqKhQRe
utRrJmI86vwuzRV5ixE+cRSq1iarySJ7tGOGeAq9yVhAAoFa93aZ9ETGongG
KYwL1Tc9Xt/AuG3dlTD/ZgoN/o92DMYT8F9r0Vp1l0Ka3itOcyyBZOWRntl7
FCzyfiwoP0FA2NJ5weYBBZnJM3qvogno8Q25A10UnsifLY3nEzhqvmzoYjeF
vKd/v9E4RiC7brsOv5dCiNeI6q5QSfw+Ct7HuZrKwQTG8bi2DynsybinPepP
wOv3v7LHkf/JN104Twioyriv0O+n4F5QXunhzZjjFDemto/xNKfZUM1dfL5i
fH/umc8Fdxecj+1EVCbmk276QiHTiQBOR1WI9fhs0o0+YCfO3471rhYNZCcB
HKfZQTxPxy5fC44V9vvlsox/O8T1aFoQeJ+64fYw9uPydzs0psyw/6a1HR/u
UHBtdNp+wxTPm5OTo4b9LIt3sc/fRkCp80WwZwNjUfuu10j6a/d/djJJsfK+
SWFMd8vWCQfsf/E3qycxXhzKR5eL/VVIaHHAfNobdg8Fu4r1UNNKAbvv8sAD
8+9IDZpso/CwxnPG9CDj0SNeI9k+jI23+rxYOExAylbv4g3kQTn/r4N+IjDg
fGiVRxubh1D23c55jK+wzy9AiUrmhawS6PxuBc7vdcl9RxPUy1eRRjFyIQSG
T/Ve2Yj1vU9zjSg+KtHDbQqF5ZXDYzj/2o7jzQW3KGD3ZdaFY74l24MLGylM
Pdmq3oLM5/F4s/WMP82zjrHGi9q4nmsUrncVh0+FoT+MVX65fIWCQ36sjnWo
RA/VFG5q1RTmYz07+zNP11RSqHZYaeiN9TY9t+7PrKCwUTVrICUQ+2vl/Wdf
OYWE7FCo9yPgdi5mbjly38e47FDU3zCUcCLKJPoQ6Q/ts6RM0j8vAtv6AqTz
Syk8jbE+rOgp8fuvFNYqY4PcMP4UGhg5sXXO/UvU47MD4VoBJRQ8Oje3fe9M
AARJ++MuU8j9VjXLzV48H79LuD/M3fQFNgQ6bj233lOM/ZLDE1ijPz4Lq24o
oiCyH8cS9bdC/1p+IYXSVUXpy39AP/ZYCJLOU1hqjoZFPXpjus48CrIKSpb3
TVC/8wP8gGwK4zloUGMCxGyMy8mi0L3fsUMW2XC9c2l9BmM3XD80lfFve9co
NiVhPXeTSoaQRe1qxP3z6PS8L89Esk9wX6W7RqxXwfyicasLKDTz7nRz0S92
KDffSAp+s898tNBPYHzgpj2Pwkre0g9vAf0yEyLcfEzsJxP04/vrFYNXcb8a
tV01mLaV+DWMgmK3svYlR6wHj/s4lMIaFEguV5IfebemcmC3K2ObtNxztnsZ
F6CduTjPIM/yw/EYz2ud1ZunvhI/RlBQlxW28lHvr6fxOY7/fzsYrYJ6FkYW
LfwcxfS4uO8XefH3T/6NYO/fu2pwRJvH4p+aPhkcGMnyt+N1IBCw+hLx+vCM
ZSz3IezapJCxPNqVnyzepwZh7P5ZvI/+A0JyArM=
            "], CompressedData["
1:eJxFkg0s1HEYx4VFS+8XsYoLpaWtN5Q1HlaEu8trrJPq/MR5uuRoM0yHvE5e
hhT3j2pYdTtHazESIxnVcKw0LbXmZbkQa+ll62nL7tl+++2z337P83yf58uX
xAVGGRoYGDjS+Xd/+eRs1ZHAwGG/qUp5D2GZjffkmI+W6jnG2q1LXYJQ4dXC
P0issC0bFBchfF3Tvs9SzkDgkucxXoBgk2tpYhzPYPHPcJI0HwGFC4VBcQzC
1u5t2paL8OqMX6+JjEFiTInudxbCav7P3o5Yyn9FMDeeifDa3NZ+IJqB3Q6K
DITN7j1jTozBzUsbMzsUCOJoaVnVOQZmrYafI64i7PR/o/MKZ3DiYzJPnYaQ
sLRu2iVUz41t7dNzwXruP9DdqA4kfZzzwDRxp9jGI96fQRJP7X2e8pW6aCsO
ixi8dEvNfk/M95iPFAgYjN947FpH9WVJybUqXwaqradZazpCc4PRpJkP6QsJ
CRmhfjt5P7gWbwamvU8nPK8h5NSH9jV5MWhLLN1inI0gdH3y/eFx0s+X+j7P
QdAYTRY4EHfbaORTeXrWyGNKZAV6vkzyfYtpXu8G7VdRvmGhZH0Y7acrmwpQ
vTG7lenl5QinJrT+xdTP1K/780MVCFmpA49G/Yg9h8rybyEE+nCKOtL3dikt
tq0Swdo8VpgQQHoiM0wWqhAeZAT4cDQvU1dZjVaJsFgYlGgXxmAm1d0pgkOw
EqkuaMRU/9mGvinu//tZBs3Fh2oltxEy6btCwkA5W9/TT7yJRwuMYhC+Qt5w
pBqh+ttIioWUwTGKbuLdOjLQRQbBzduzsAahqFL5QkR+Ofrh5HWLOwgpM8ET
WvKTYxM3u+uu3o/Lfv0LYXU7cA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVL4gsuNGSkOKz5e8k26kO0A45sYA0FxtkPvzmzO
nysw+R2vA3fIrUDwC1qMqqLXZDsU/7Gd17wyxeHAqYWuZhuyHRybHh2fsSrF
oWLffKn1m7MdXu26u2PT6hQHnU1z36tvz3Z40R+2KHJtioPHwyoRvV3ZDtaM
vi2961McTnibdx7cAzS/yDnt4MYUB4VMr6OR+7Mdjqvx3K3fArXvYLbDc9nl
L05sT3HYMvf98mOHsh0eH5+xW2x3isOXbWuuGh7JdjBt2O7AtD/FYYZzd85z
IP+OG3NF92EEn+vngnTjkwj+lVnPZJefTXHQaBe76Xc428FWByhyIcUhgk93
k+yBbIelew+Kq11JcWiY6tz9Bui+qDaLa0evpjgw9AW45e9A8C98D368dBOC
Dws/sHlPMfkc1xcX2G5A4p/Y+8xpa7YDn//6KalAfgbIQzuzHYC8juQnQPfF
9B/6ujfbIfCWdE3iY2B4lQEDGOj/2bpuXgseAvkvciNXH8126O578kn+PiS8
l5/Idqh+3zR7/p0UhwnVZ1uXnM52OBk4+XPEzRSHFxeUbv88m+1QslX0t/dV
qPrz2Q6/T7876XwxxaFksgRL2MVsh+3nLmmYn0lxAPL4dC9Bw+MYgi8FctAO
BH/Kmg1sU9elOJwBg2wHEWDyKgCmF4u4XZ48QPeGGmitFMbCR0+PMD4AeupO
LA==
            "], CompressedData["
1:eJxFUmlIlFEUHcQmV7S0NBWnxHRKzEaQcRn1akqLlpQRIRGD+SC6lf4wy7Cp
YcIcS2zRmsxlTNxCTGZsbFFrVNQW1NSwjBjLzKVCy0Qxg+7nwvfB4+PAu+ee
c97ZlJh8gJkJBAIJHe7v6vfJU2jJoLM02jCtRVjB4q6wjMxyhJsVBwsvEM5a
/6FrthpBmb/j6kkrBkPnHWt31iLEStURcmsGMlNczh0dwiPlPtcxGwZRG5p8
0YDQmHrL2dyOwZz4SG7LEwStCy1YQ3zf9z92b0JomP7XP+fAQDNklL19jkCS
BJecGGy3qHEbNCLssTHzWe1K+vxuL3xpRUhICjHFieg+yRhtQ5DQvQRPHo9G
9uZlb+HxvOJE4x9fBo4yjfcEzSMJ0kgY2PjqiiaJv6HmnSQigIGF+xuHGdof
1lorCApkAJW2qQlNy3qCGdR3pjWLniIUT1a2v5ZRPhMmixHy963H42N6GIOF
/nPjXnqEgbKU0OxwBoEUywjl8zKtuaQAGMROyYurHiBEykd6PCIYVNmmDkIF
j3d9pkBLefwjIzzgaBGCg+rFq1Ka12Tr7UR3cVFHCfHLrAbKpvIQ/I2q9Pu0
f0w9L225jsDFuiqULeWeg8DRdpB+Yok2qBH0hzrMc8mftk8YfCoT4WxzictD
8h9FX5sKgYvF258BpZr0TIkwXH6vTbuN8ptJvqy7iDBbYL07fuuyXgXC8Rs/
M8I385irwemNPOZ4QtxonvNB892z8cPlzuS/PUaqJv7fvXsT7dcxcKa6nFEt
+ROtJb/eFDDpc6La9VF/xEJqHulPH/eSZNkyqPvqFKO4Ru/9t/pXL/Xv/ZXu
Oh/yf8z+cFA99bOQ3imG8qE2K/Mtl/JK0fD9XnyPQh6v9P8/GYhbLw==
            
            "], CompressedData["
1:eJxlkntIVFEQxtUelIlIspAshWk+MiWf+UjrS5F8FEpKrLWV6J6QptC2zawE
E3uZkpgakvbHVoKVRORqKulqPlq0zMRQCJISw8xC1NIwq7mK3LCByz0/OGfm
m29mY1LqPmFhZmbmzZ/0T7ZRBRpiBXx9OE4RFnlPEh+mCFnHnumK8D/fSwux
7G8lNHfqw7f9w54xfcbCHQKuRtVEXgeh1GV08GqwgFVknFu3iTATN1ShDBJQ
WXs8ud1JkMpW+wtkXj5krn1JcHTg8BOIr9tw6csrQrv9Y22Kt8DAXS7wmhDW
W3yteqtAQKhdo0cPoSXn7J3f7gKb9t4PmGXe6Xe4IdJNoLyNH74hNH0K7S12
ERj/xsE8/cFnzNJJYN3y/dYevYRRZ69VVQ4y6/Pf36xRyjygsJ++peD63dNx
Q5y/4Pl3V7UN69dsH4zpJuxO7Tqwfo1AXdVbr5YuQsJEnpNxpUDa2pzmKO73
RbR/7q5lAhdKwvLG2B/JXtMfDdL4WZGRUBvknOE5p0FpDR8aCE8n5/oyZjXz
PpUZmKW8PzXwrfg41vqIwNkSh2c0iJhT6vMrZXZVszK9zCMnEh4mlxHM6/vV
Jn4/037jiHsJoYgbu8755/UXEFwyPGPiF+vnErr04bWTrE8nXbxIyGbdx1n/
FMv6nEWwDeaJcn+xyhFD9vmF/BHcvy6l8OuvM4QoK4stV9ifxOEeh4OnCans
Q6diYX/qtYTA2XG7H+yvNJ6Uk4TKjmj/1Y4yp68wNR7dLDPbZBvM846Q8moX
7uf68n6wPW06mq/zLlBA3RBpZcH1WUamMUSg8gHHOXk/Awym9KYseX+X8tL9
X+S/r3Ng2Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/ejl1E08K1MdZuQJNR9Yle3w5oClslcxJr9ksgRL
2Lpsh2vPs7S/gfjrd07YsjHbYaXpWWu/0lSHCYe+atzZku1Q06zvs6ws1aED
CDh2ZDss+h0/u6oi1YHHM1jr3K5sB5l5cZqnq1IdgKbx6e7Ndij8vLlOoTbV
gaEIaOD+bIckXq2WF/WpDjuYnsQVH8x2eP8a6IDmVAePbZ//XjmU7RBeu25b
Uluqw4VM5rlmR7IdTEVSPnJ0Ad3r3J3zHMjv2vDwpWgfgs+wbeXyPxMR/IJG
lqP9UxH6bwh9cjw/A2G+w5L7+/jmIOyvPhX+/u48oHzdxifTge7raI26bLMw
1eGHRky/E9T9CxanOtS0xTJ+Avpvxt3J7a1LgfJHJ8XrAP3/3/nX29fLUh1y
nv9e+REYPo6x26XDV6Q67NkNBMDwg4U/LHzR4wMASALNug==
            
            "], CompressedData["
1:eJxlkw9MlHUYx+E46hCDXJQ4kYkSYuAkMK9b2H0zDOYAl6klslLghydPekLg
1XV2AcLxRyVCZVygJCp3yBR2qDc0u4rLu8wiIgS3kGspOmkWTHZmVo+T7d3q
3d69++zd7/l9n+/zfSKytKuFzMfHR83vg68jqDFh3hmB3W+P3rPWEobrTGVX
LBKPet9PNLUKjOhDTiRXE04k2ZyuIwJjr9rDy8oJ8bpFEYeaBSx/9KVllRLO
WFsNRY0CmtrfDOoPCfMHL7rD6wVSPFzgA8IOmVnxyUcSf3W8z293tcTh7mvq
SNNUfSOhPOPHc9mlAksS+CkmfHNwpq/FKPDGBXnw9RJC2OtLy+sMfH9bW9sz
ZQRD6eLUKL1A3M+Rj/hWEOxZxqHPdAJdwYc2Xa4ibAteG/hPkUDFn8rls/YS
mis7PDcL+X/T7davud9+v+n2/ncE7BP3+9/dTxhzqOavZI696/z4rQaJ2Q2P
vomQemzaK0ft/2evJ2FsWguh8sX4OH9medPS3psWgq+2WO48LZB4ddWemScJ
a1cvaK48JVAYsWXlilMErStWk2zj/lRdrsluwqofajP/PilwI+pZRayDELgn
LbS7/WH/uU7C5rDHg7J5Xkl9+6psbkKOcWjZ3cMC7Swn5BJh4y+Ht9Y0sR7t
rnh9L2Fy2F/5+QGBUPm6oEV9hKgimblir8S30qu2qCokHvFXqqlEIDLN+vw9
Pu9nVswO3/lQf/13BJkn7vxP7O+a/ElPwreEli6ldzn7E6doD7viIvwaMsct
tAKDLduXVfVM3Uesf7z6abVjKl8aAdeNretjzhLYjY5NuQLRpqeG0tkPTXJ9
ZGIO52nwybk69itg9sE3F2YLnCusC5VbJY7OrPnyzqcSb2c5Y2aCN4AN4/NL
9BsG8vYRBkbzYiaFwIN45/P8bc6UgP7NArsenUjayXk5evV8UGOewMZrvfM2
cJ6tz116IX2bgKJ4/8uBxql5FrC/YRk5Z/WEdT0D6807OE82DpiOMONCt/0x
zuORFacn7hcSLIY7w2XFnKfLmSnmAsKaEd11L+e7Z25HgSafEDL+0ve5NRKr
Os1fjDdIXCJ31nTyPFO0FzPmcL3btxyqFivzdFmM6T2CsvyJ4w0dAqk8nt95
f6JHO1+bxXnKcS8+8Bfv53/3+1+++MY4
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fx1IdVny85Jt0IdsBxjcxBoLibIdTZfvm
S13H5GsYcqyZMwfBX6Ipmj5/UbaDy6UpXZuB/Iapzt1vlmc7WHQ6Jjy9keqw
p2SyRMuabAcdh3em4rdSHX4EP14qvTHbweCuChvjnVSHnMjVyUxbsx2cE55e
WHQv1UGh9XWgxY5sh9DHS2e7PEx1uLBB2yFvd7bD3NofPLufpDrcuQsEe7Md
ZPSBBrxMdfDgYdJu35/tUDZZgiXsbarDhLc19qYHsx1mqr+63/Ep1cEibpcn
z6Fsh7bXgTvm/cDkA3Xx6V7Kdrh17ntw8gcEv+B0lOxkoPkdYjfPlQPDx+Nh
lYge0P4U6/v+vGezHf6u/HjpLNC9DiB3n4S69xZU/5Fsh8De6XmTrqU6vFAD
BtiebIdJIHdh4aOHP4wPAM2yyJ4=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{152.29365, 214.88}, {152.971775, 
            216.72799999999995`}, {152.98315, 216.72799999999995`}, {
            153.64902500000002`, 214.88}, {152.29365, 214.88}}, {{152.691775, 
            217.23199999999997`}, {151.13515, 213.20000000000005`}, {
            151.67765, 213.20000000000005`}, {152.12565, 
            214.46524999999997`}, {153.817025, 214.46524999999997`}, {
            154.25365, 213.20000000000005`}, {154.84165000000002`, 
            213.20000000000005`}, {153.279775, 217.23199999999997`}, {
            152.691775, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5Jdnhjgpb41TmbAcYPyMNCJZlOcQoOH5M
LsHk75BrfR14G8Ffsj11bd/9LAfnZOG2d0D+l79XKjIfZzkIvNy+nrks2WHF
x0u+j55lOexS3LxAtjzZIeHpBaXoV1kO279pdx2pSHaoEFnnnvg2y4ErQynn
R1Wyw4+6rD1f3gPNvynhp1Ob7BAyp/ZHz6csh2m9D4+8qofa9yXLYVtLzQXj
5mSHFxeUbv/8muWwSS9vcWNbsoPGq/scqd+zHFie92jkdiU7nCjbN1/qR5bD
6rU34r/1Ifg348v8501B8Bcz7mEVmpnsELPLk6fpW5YDz+SVTYFzkh06HBOe
BnzOcihRmf5/wvxkhy1ADfIfshw03/LuM1iY7GBysLly0WsEn0W7XezmUwQf
Fn5g8zZi8m24ri8ueIzgW/z+IFn2Isvh7lagBzckO8xQB3oIGD71v60Kzq0H
uq//0FeNj1kOoOA/sy7Z4c9KYAAD/Z81RdqIey2QL72w5x7QP1Ffd97qWgUJ
79u/sxy8wiKauVYkOxxZx7Dz+r8shxk7Mm4fXpLsIMESxqfLmO3gLPP60bYF
UPVM2Q6njY5sXAf0/4pj3uadLNkObaYrBBZNT3bwMe90TGDNhoTHRAQfFN3P
mxF8UHL4X5nswAAG2Q6PzaQO3C4G+n/i2xp7oHtB2uuw8NHTI4wPAB+XQ18=

            "], CompressedData["
1:eJxFkmtIk2EUx7d5weYGplHTstJhzEI0PySa5qEPZimYBmFDTH3fQp6QectJ
ll20hGJImdSHsEBpWcNbNm/TzKjNJmg023SJF7bpptVCh66UOm8W74eHh9+H
c87//M8/JE+WcY7H4XAO4mN+R32HoMhAwbqh3L7PQOA/Z3GLW3tMBHKF+6sX
kLuPC3gHpgicXBeVGMcp2NZybPbSLIGdDdnh+s8UFPpXDX6wEqheEHucMlFQ
nurMabATuGPO58gmKZBk1Q65lgjIrnu+q/2C/XbfXEx3Ergl/aShpikYCXDJ
PJcJjJ4fn3fMUUAfnk4TuggElhj9i22oL284cvsqgXC9n7bXQYGubOBx0BoB
DtPwO8vqZuVl1wrLw9bEprNuCpJlemkw1seJT1R4bFAAOdaxUOxfE/AiUMWh
IT79d5IE5zPrNnrQUDoJSoXznx4vGhZ+Nf/I+Eqg4PSVlkM+NGQGB8SLHARe
xawNWbbQEOWj2iW1EVDyk8JcfBryNaV1ojkCD6fqarwENFwT3/9oRv+2anu7
FcgmUApLJ1guZww1sLy3rTj/7hiBOTseBFnXbzuaMUKgKjL1Kd+XhsIEvlGs
I8CVnMkV4jxRf8QF11sCfd0K70LU51S+T4kZJNA2a6+P9qZhZQMPrCFwo//R
khv3M3jHFTzpIZAUdpEXxMX5crl8VU2AOe899GcmTfHgWyeBl4Iile9P9E/S
2GXtIKDlzkYNuKhNve0EcH36uZPlVnXe1YlFlisYwfNYr17eMGA9Exc/CwUm
dyXRYP83sXiQGQqYuDxTb+53ewrzIEWDUZ8tsWn6iJmCzNhOXRnqT8YALmO+
LDtSKttfE+jCcQlGCgR9PEs27h8tjwjZg3kcCzW7K7UEVEwAMa+MX416Nt9/
7zHK8v/8/wGz+XxN
            "], CompressedData["
1:eJxlkn8s1HEYx8+Py5HStG6M+dFqXaJIdusP9ag0W0K1Gia/Pqf0+VJKUpvK
VtyJQ03aOrXIcUJrqDBzyzi32YzIjxGzW2MVuw4dDtcj6dv0bJ999trz+fE8
7+ftGnvldJwph8PZj+v3nurh6uwogvgLGGUU1jj98dHshF0MBHc/jFje+D8P
vEzytdJTyPNK9Sj+h41vK8oXLUUQqsveqZyncDFX2T5tIQJIyzxvskihvbFe
mskVgcQv+kvXEgWzpzwHJzMRvGnIPyA3UtBJ9JZSDua/nap3MmGgQJwR3rNE
gNePH5gyYHuQXnMyEIhPCdRGmzGQ/zXowaU5AqHpw8xecwZsirxL6mYJdOnP
aOTI0pN2jUYdgR3bMbgMqAIse1O0BAKFWX7RyA3SDVr+FMtJ07V3XMZZLk+b
HeGOEbA23SPm43tRuzu2tA8RyHly2fYe1sfve3FE0kdgYpQXN7NMQRAWs8nt
I4FS/3fTtw0UCmusr1Z1EqhT32h2Rn1GmzcXeXdgflkaotJRyCg2RMnUBNQT
iWGVkxQyw3uaNCoCAjF/sHOcgnhrpb17G/Y7sM1FP0bBQssPCGklcNMzuFc5
xHJEXsus4BPLjsU5I4WdFLqcq4954333+bZHUWoK5O6g77zqT/0tFH6OcIXK
tf+bKOA4nkdifQrVCWHWewohi3bJ/Vi/wItX5VhLQVOSaHMW+7sf5DBR93r1
/VrsXyFrdfGspGCf3G+rQ30K7MzP5SooHLoVqvBB/Vb8811OgRerMolBfedw
PLJSCit2uz7Fsn/CM3n3DMuyD7qFsgUCaYd9Ihvlq+dnjAQkKI++nMK+wDKr
4+in/Ek88YqCcK5F5Ib+G/6MUc36M2HcUPGjhv7173pe7/81/gUYyXGK
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYrDiYWu2z7fzXLYrc7PvdUOk7/imLd5
58Msh6V+DsKJ9kD+ozeHnz/JcqiYs0h5p0OKw5GvGjH8L7IcvF+xmAg6pTjs
2b17t/XrLIfCJNPmp84pDg41bbGM77IcXgOlzdxSHHzMOx0TPmQ5OER1pnV7
pDiYLAUa+CnLwbDkf3awd4rDG1PxScu+ZDnsC5qm2OeX4lDxUs2Q41uWg9qT
5nlnA1McWOaaXcj8nuXAUm15szgU6N6yffOlfmQ5RIpvv9gQieCfl6nvT49F
8O1f3FzzKwGhf3nlcU2rFIT5QN8uq0xH2O9lqHvdIyvFoWbjE/HTQPeFv9Hf
vTwnxUEjpv9QKdT93PkpDht2TjBRBfov3SUz/0NBioPOz6OT4oH+P7fq/NWw
ohSHBVL6d1WA4SNwpIf5UHGKw4d3QAAMP1j4w8IXPT4A07jE5g==
            
            "], CompressedData["
1:eJxlkwlMFHcYxVdkVwRsCdWIxeLFpRU3BBWVuDxocUVA5ZBsDYrFPwLfUtmi
6ESkEVcLJCKWUEUl9WAp1LIU8eIoVhoPMEpWE48UsFBSSosYyhZRSmw/Askk
7SSTyS+T+X/ve+/NvIS0qEQbhUIRyPfYsyDjU9f8gwI3zryr7rhJMI/EfRKy
W+ar8ZHug+kC06u0XfuuE7K+zTX7GQTmHu6LrK0jTHpmM9U+VaDdXZX95VXC
505ZojNJoOTm3Or0S4RBzbmLeQkC0tgBFwkhKWkDyjiZC50r+l7GytyvbvAq
iJo4v4awqanC1LpeIHkHX5cJJ5X9vc5hArkj/sGzeF5fo8PON1qe39HRsaWW
EPaH7dIvQgSEk27l0gZCTktMk/cHAr3BD4vsWf/qPYusKUEC3/voM8KbCGkD
h1tiwO8t89te876l1HUmMJDZ09euspnQ4PW2wxWNwLbFr28V3pN5bde+6VUW
guu0Th+nQ/9n7xlJczSPCbqyKS4Go8AKS8rk99oJlkexz9Xst8HZeGPdLwT3
utGcvw4IVMSUZEm9BI3aZmPNZwJHUn/7e+ELgtuKpA9TMgVmbxYB8VbCT9b5
Cg9pfP+TrwjLjb8O3d/F/imbG3tGCX49VR5ip0Any9Eq9FCHSptGkllP6bVE
82Q9boW0uS3iPML984K2KfUYanuSbf1I5vor8ZGmaJm/S3X0ehwhoDvQrl9i
q8dDxTObvLXj+u9O0uOBVvU12N9c08IZSf8Q0tkAM/sjAn7eMI31XMocrLas
ErB7UmpoHKbxect5P48fdOnWiX75CYy6njuylfcdVsUX3/MViKsPdTzIfvhX
pTqWqwWKHUKjL7BfT7N3rSlaIjBQfjvMv13muIIfh7wfyTwmZ04r4Y4hYZmR
v082H5361R1C2Xq88zGff5brbeL8jYvd/tTw/NpVnlI192X3mqKXKtZX5GIb
e5T7JZWcX1C3kvO73LxHUzOR52r2d0P+iRdmgsf7lUHKYO5TDxfsAqHT59hZ
ifv4VPrd07eCsLf77u2BcIHn9scy75cRFmgjWrezv6+iu8tOmwjdupnXHmyW
2c7F8M2WRJkj9af2zuY8pfNv8jeWE65HHZ/3VobA/sBlW+srCar+3kLb/QJj
8bizvuGInIBD3Kfi0YQWdT3hv//3v03xwok=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOd1TYGqcyZzvA+BlpQLAsy2HG3cnt
rYsw+REp1vfPn0fwb8R4zLp0NctByDKrSG5xisOWE2X75G9nObB/EPMIWJLi
8GH5Me/t97Mcfi87LNu0NMVBo13spt+TLIf/zr/eZi9PcVjQc2+a6YssB8Hj
u3bwrkpxCNkh15r9OstB2au6ef2aFAeWJ3HFC99lOWQ/OftFdUOKg4AgEHzM
cng1dRNP4ZYUhxp707hdn7IcXH69fX1gR4rDEYUNRRlfshzS+/Yf/7wX6P6J
b2vsv2Y5hASpL+A8gsn3Me90TGDNdlhhetb63G4E397IgPUf0PwdnjxMq4Hh
I+4R8GfG+hSHGXlCzQ4M2Q6nBY7vsgC6t2SyBMu1P1D3LoXq/57lIP8lJ+zv
whQHmShggL3PckgAWYiFjx7+MD4AwSC/xQ==
            "], CompressedData["
1:eJxlVmdQVWcUfCJFBRUpVkSssZexEQJyohDRCBhLBoVYyL2DfliIBYgdUdEI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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNWhQmSd+8MrWQ4w/hnhr/ktt7Icrs4V
ufwJyH8TuEOu9X6Ww+rzV8NyzFIdbpz7Hvz4cZZDzJa3C1+Zpzqc8DbvdHyR
5XChT8/zh2Wqw4d3QPA6y4E9fobPVJtUhxCg9tfvshxs9ZkCjOxTHSaYLH30
5mOWA/+RHmYnJ6B84beHxl+yHGplLdKPuKY6zMgTaj7wNcvhddnjU26eqQ4g
7YHfsxxi1eZG//YB2le2b77UjyyHy9qpko8CEHzVJ83zzoYg+KxvX0xqiUDo
L3ab8o0tBmH+w/n2UZ3xCPtdb8utmpaEcN+CH4bP9FIR7r9+YvbL0+kI/931
NNS9nonw/+bqTxsCshHhk5LA9edcDiL89gZNU+zLRYQvjA8Lfxif48TeZ07n
EfpDHi+d7XIKYX5GWlras6MI+yteqhl2HES4b0YQ0EN7Ee4/sdB12+ddCP/9
+SBZxroD4f+WA6cWHt2KCJ8UgQhLky2I8JMRtpmxfBMifMHu3YgIfxgfFj8w
Piz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/YekTFj6w9AsLP1j6
hoUvevoHAG6Weg4=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdXhxe+VHy9dyXKA8Wt+8OxmOpflcJHh
HhOnaqrDj6OT4tccz3JId8nM/6CW6hCRYn3//MEshz/tX25f10h1mLHVSu3H
7iyHmNyj/zZppzocmC+lf3dblgNIulE/1eGC0u2fdZuyHPr1PCtCjVMdniyd
fURhXZbDR7uFGzktUh0MVHxX7liV5bBe9UnzPNtUhy1z3y93W5HlkMOjHmbs
nOpgIT5p2ZWlWQ7nkpcbzfcEuif48dLZS7IcLmunSj4KQPCBthW7RSD4X6es
v7c7DqFfPvldlFMKwnwvQ93rJzIR9oOcW5yHcB9YfRHC/V6vWEwEyxD+W33+
atibCoT/HYQTD1+uQoTPtbA3+rtrEOG34Ifhs3W1iPCF8WHhD+MH/HfTWHwb
oX/DE3Hvfw8R5nOskYl68hxhf0KxYuaptwj3NUx17n7zCeH+AqHmA17fEf6L
6T/0dcVvhP8jZIVtJP4jwidjT8nkGYzZ8PCL4NPdJMuSDQ9fH/NOxwTWbHj4
w/iw+IHxYfEH0w+LX5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGl
X1j4wdI3LHzR0z8AGOxyCQ==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+pwR4WtcSpztgOMn5EGBMuyHHQ3zX2/
fB4mf4dc6+vA2wj+ku2pa/vuZzmIfM1vMZqf6vDl75WKzMdZDg+rRNa5L0h1
WPHxku+jZ1kOXZv55ycuTHVIeHpBKfpVlkMHEHAsTnWoACpLfJvlcPtnXZbN
0lSHH3VZe768B5qfXepTsDzVIWRO7Y+eT1kO6fJ2h/VWQe37kuXQLnbzXPna
VIcXF5Ru//ya5dB84NTCoxtSHTRe3edI/Z7lcLXipdrGLakOJ8r2zZf6keVQ
Y28aZ7UTwV8Fctc+BL9ksgRL2OFUh5hdnjxN37Ic7oLC5ViqQ4djwtOAz1kO
rts+/71yMtVhC1CD/Icsh19Ad5acTnUwOdhcueg1gs+iDXTZUwQfFn5g825j
8m24ri8ueIzgW/z+IFn2IsthnTswBIH8GepADwHDJ6B3ep7QLaD7+g991fiY
5QB0fpLAzVSHPyuBLKD/rdUqDPyvA/nSC3vuAf0Dcsa5K5Dwvv07y0H6xZZG
v0upDkfWMey8/i/LIdPr6E3286kOQF/z6TJmOwCj4eGvU1D1TNkOc44obPgE
9P+KY97mnSzZDuHHWfifHUx18DHvdExgzYaEx24EfxcoAa1D8E2WPnrjvCTV
gQEMsiHhBkpPE9/W2APd+1UD6JO5mHz09AjjAwASZ0oZ
            "]}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrLDGTDIdIDxE55eULptmeXQqHaobbk8
gq8LUiAH5ZtmOdgfu7O1RTbZIcX6vn+vUZbDjvXMz3ukkx1ynv9e+VE/y+Ed
7z6DmZLJDgYca2SidLMcniYuvGYinuww5/3yY97aWQ7zV6+9ES+S7LBlLlBA
M8tBPMv3c59gskPLgVMLXTWyHHbf6vqbypfskDHxbY29epZD99/U70+4gPYJ
RFhuUctykJh6hTODPdkhpv/QVw0g37rgXMcl5mSHG+e+Bz9WzXL43BdcosKA
ye+ZnifULJXlEKPg+DFZBpOPHh4wPgCXvIzh
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idnhxe+VHy/JZjnA+A1Ze0omK2Q5pKcB
QWKyQ4fYzXPflbIcjipsKMpISnZgAAHVLAfl2z/rspKTHSzidnnyqGc5zMgT
aj6QkuwgEGG55YQGVD4t2WHC2xp7U60sh2ygsRIZyQ4izQdOLdSG8rOSHVjC
+HQ36UDV5yQ7ZIDs1YWalwe0/3XgDjm9LIfyffOl9AuB+te5P6wC8g+eWui6
rRjB14rpP/S1AsF/VAVk1SY7BPROzxMCmvdKzZBjTUOywwlv805HoHs+X/JN
EmhJdvhRB/Qw0P3fNYAGtCY7RKRY3/dXRvBh4QPj75BrfR0okeXAy6TdLgbU
f2NxgS2XSJaD1ZYTZfuA5rt05zz/LQD1D9B+YKhNfMub5bDbk4dJuxLqP54s
B0ZQOJYg+D5AZyUUIvjTnIEGAf0PDgcg/54KW+PUHKh7geapAbnOwPCTAAUg
X5YD93WgQ4DhC7Stxp4/y6EP6O1mYPi/APkb6B5BULwA4ycDFO5CiPibAbJH
GBG/YHkxRPw7mAIjWAKRPg4Ao+GuFIIPCx8A/Jfz1Q==
            "], CompressedData["
1:eJxFVAtIlEEYFDPTOuoyESsTNTsks7SolJA+MUkRMzOfXWa3Fv6LmGjIYWZZ
PvCV2qEVFhElJkhElJhYVERIDzMVn2iWlT2J0FARqdm7Pf6DYxlud2e+mdnz
NJw4cMzWxsYmAl+x7q+6lOkUy6gzcmdZiDsnK6559tdHv5pTb5RBm3iQUern
bq8RZ07DXTOxE/GMAu935j7Wcrr63ONudhIj5/NPXt7QcFo2cDMr+DCjyozJ
+WZHTjr7wrpQA6NbWcFLB5ZwKg/BTYcY5e/entK+mFN9aEXGJO4rwvEwW06R
GlvfUvC3TS30GRcU+tdn/Kbbz+h2A4hmFUoKAvE+8Ke0R2imVJy263101U8V
78G1818UWj8yV8CjMV/u4+trPir00L34R0wMo2lc/21UsegF3yC2dQwpdMr5
zt4PcdKPfvl7ktTTq1DDFXz0Uk+3QkswXkUqI2HH9S7F4t8xRuN5uOiNQgnL
/e5dUxhpsPx+pdDPmDb34kxGPsIX4JWJEJyj4qPCZ6OKZ2MnGhtOy3mAhZyl
5xidBW0G7s9Jr/2VX8LIKHSDP9fkahdfzsh1y6i3/TuFxrxxUZXMD/oX+Za6
DNXALy2IMd94NASbMD9sDhiW5+swr/BpTM5/iVlyhn/9Yt9luX9SxVb/rdjf
ocUtGfmc4R0nTfWM0rG4zimWPoFP0Hci30+NMLJG+ov8zecrGH2db/7Tg340
v0AQRWp/zPmVMXJLBiP6tVbMifkGRS/Rv7dYGqslRj9FLcMuMroseob+mv0w
qf22Ymv/rVgca/Xk9AW2zeG8qKXLBk4zPvrqZ7XI/09PlMGHW/KHfrt4BO3L
aZUgvMCoW+jYLPVVMnIQPgZwi9/QH96Kgbdx2iF6XCL7uJ3TOjFXId4T4szb
yemp0IH8p0GnDeLUJHpnlHkCd73GJ1vFD0QPM1Vs1sMlP7DZ1+OM9KC1DeT0
CLHYMUZZTti4Q+4/wkjEZQc933UBDi3oe/gHFHorpwLxbvEe+kSO/pwcEXNa
gszPj1vefZzUu5HTCtF7vK9NWJp06v+LB2Js81Kx1f//lVkVjA==
            
            "], CompressedData["
1:eJxFkn1Ik1EUxpeYmZSViCwRKYkViFmUSJD0hIhFSdmHSMgaO4mesWy1KLNR
zI/mksjoSxApEbFoiEqEhITICOmPComWZrUQa7VkmNVaWnZefMf7wuXluZf7
nOf87llrPnGgPEan02XKUv7IMT7eXUZoyW+yfg4yoroxWNyfHmKcT+4u/Cha
n/1uXdx3xsxIkXmlkVCamNXX9oNhiHPezD9KaJ5y7MgJM3pPVV6bMhH8+67c
roowbuhjSxKJFnxnGVu3yFdOuJsqhn8Zi0vEqILg/bmh7Oo/xhKxa7IQ7j3d
k+ueZyz1pB05dpywa1lMpktnQa0cW21qnkUWnMxL8HXYNR0Wm6Ezmu5q9a7p
OUdQ2qiJ3ncQ4hVf8V8t8bIuEvrTG4LFUn/7BwnuJMRmulJG5xhfDZvjPXWE
wMuMt5E/jJaqpLrBBpWP9PdgWoC4CIcUg1+MjB4B0EjYm+veaRI+hyc6W71u
1W+aERJMxssEj8RJDml6v+BK+qbp4faCRzMBRmD2/vSI3K8cOH1d/4kxHrlg
GRD/TdKec4LxInxwolPqK2Wn/IzlginlkvAS++73Kv96wm+FyzjD12HLS6gl
mCaloTHGxr62UJf03zwkDzDKuKXMgfCpH3zWXvCGMf+q+ouhhlD95E5qto+x
XnCknSXYFO6vGatKtz0ctmt6hYxFyKrpOYlfVKG+n/iNPZfAZlrYlzx2ie0w
qjz82vz5JX7hpKaj8/kffkw1hA==
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7V3drO+zLdnhxe+VHy/JZjnA+A1Ze0omK2Q5VEes
MD0L5HeI3Tz3XSnL4YbQJ8fz25MdGEBANcvB/Ky138UdyQ4Wcbs8edSzHFYn
hASp70p2EIiw3HJCAyq/O9lhwtsae1OtLIf6dduS6vcmO4g0Hzi1UBvK35/s
wBLGp7tJB6r+YLJDRhoQ6ELNOwK0/3XgDjm9LIfuDQ9fTj0G1L/O/WEVkH9l
z2MR2ZMIvq3fxYkx5xD8rzlhtesuJTsE9E7PEwKa91ei+LrQtWSHE97mnY5A
97Ad7Tcsv5ns8KMO6GGg+7mk58Vp3k52iEixvu+vjODDwgfG3yHX+jpQIstB
4QvQAqD+G4sLbLlEshx8l3G5qQLNd+nOef5bAOofoP0bijImvuXNcjgP5E48
B/UfT5aDCDA4004i+PGapwWOH0PwV5oCDQD6f0aeUPMBIP+jmEfAn4NQ9wLN
s/xxKGUVMPwkQAHIl+Ugd/Kp/RJg+AJtq7Hnz3JY2AkMMGD4v1Az5FgDdI+K
FzCCgfGTAYxeCSFE/M1wBjpYGBG/YHkxRPw7mAIjWAKRPg7Ml9K/K4Xgw8IH
ACCLAVo=
            "], CompressedData["
1:eJxFVGtIk1EYHsOW2YghMqzUsqtlpiamI8RX7KJdrSBCRMJT4XcQtLxkF7pQ
ImJSIWJ0k3KVplgNszGGSQWtm1lqamKmptOmlGmZmdUzd8b3Y4xn+877vM/l
fL5JqTv2KRUKRSw+9m92oi3icBkjy6awvCgfTk58/vEPv4TZnKyR+s7ackZ7
ehsWtHtwGqrTLdxYySi82pJVq+F0tybpRFsVI4/TdS+uqzn5PO+N1BsYnU2x
TpTP4KT79XjvnYeM9GkRbi3TOV0NuVEddp/RscjQRNM0TuWhr9dsxbwzOL5O
ySnxb/TvIfAbRyabsiclcn9mMhbcZFR2+en8e78kSvH/WdxRCv5EU6x6RMZ7
13RuKxiU8dp8LNAnURjGv9VDX1ZtyZxuiV5pMPAWo1GMH+iQHPuCr3X8ODe3
SXRO9U0bUyH8eC/+rxL7NEpUld+erDCIfRokmpPe4v79ASO7HSX1ksM/E6NP
RzyqNryWiCtST7k8YqQOMFz9+lKif5Bne8LIT3WqKBp40cajpwOfyzgD46Lq
ZTxz/eJMZaPQA2wrMqgPtDA6WRSdn4L5ufGN5p52Rtmg6wJ/Xg5+6GTkGdix
SPVWomFtTNyfbpEf9td6Q1Af/NLs1lVD30jUm/3N/dCfPbAk+IM4/wV6fXJs
2z8K/YOMrkDuQfg3wGHwkHjeKmOn/04c5FrpFY98ChMQqI1Rsjmj0HNccvQJ
fHZ6C/IdK+4ozO0V/iL/qfOfGPVPlA+/Qz/MxgLVtza5P1P5fWTkFQ9G9CvQ
d95oCvS11o/t7EH/egZgUK/A6Gcx7Kq0MroIu6zo75Qf/XK/ndjZfye217HG
l9M46rsHWK30z9Uu5uQ291riMswrG363JcmPO/IHn8uuWQEGf05LM5WXXD8z
agD9zZVivy5Gri2laRHB3OE39o+pgeAQTrFxfzzT20UfQzkFbb7lth752uM8
Esapydzj4Y38R0Gn0XEywQ5tvcgTuKt21pUQi4wtuC6qpzKe2qdO8ANPDNnq
dGZGCbg+ynBODfubrdzIKM0dF3i1eB59tsflgn0mPSEQfY/pQqFXcboQfCjA
9y6jJqyzO4iTF+x4WSnyC+BUAqipEPsu57QQ8nfh/bEC9b+9RH6/zEe9jAtk
7PT/P5uwNpg=
            "], CompressedData["
1:eJxFkmtI02EUxteQEUMMZMhYZpcpFktWxBgi0ZGwLbO8JBFDZPQu2BHJblJ0
+SApa8RYImJEF7WoNBGbQ8ZYS4ar1oVS07V0uhimscbSzDSndYT/+H94efnB
e573Oc85W0/UlJ0UCgQCBZ21+2h2q7nnGYNb+29UT0cQEnw9UurIiCFYRT/T
tDYGUmUwUzSHIPJad1/oZXA8Jcd2dx4hd9Fj6LQzuBm9sk/1B2HA0Kkv72MQ
Kra0nFpCeCw+kFXrYACqSufBZQRNVq3wtpNBq4wEVxCk2pK49DmDgd/bK6yr
CLJz/tS5FwyevDykNv9DSL9XueOth4E2WagwCaqg2dSgG/ZyftZVQb2y6JHY
x7N4IxW849lpoQY+MJB0a75eStQPMljfla4zkP7OhZZg0ycGjoyGSCn9XzzY
WLE6yiBJYUoLxBFWpGQowGDm47axpb8IT/XlZdljXD7Unzss2eQbZ1C+JrCA
oGq3qxeDDIrU5nw95WMcma5STHJ6swjCmrokL3EX2ZHEeC6huFJ/8Py6raDv
1wzCcjTSn0tsdJ1vkn5DiBHKJxjsovbqwgjh7822ZPqv56yxMRpC2DJffewq
+dOSfPcElz/5X6R4PeMIEXp+xs9AP0UNfUHIfzjpThmh+XloAAGEDtX7vCND
DOr737QVfEZIfeV0WCi/i+77MqUfIU9eePka5Xt6r9j/YBQhk1Dp41m+mQx4
eN5wZ0+73cXNj/SiZL+Q9iHeMTt0mPyYdMOucC+XR4jfvxDZ10zxnNjP//Ep
Q+U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQHZ979N8m7hSHF79Xfrwkm+UA4zdk7SmZrJDl0Of1
isWEJ8WhQ+zmue9KWQ6vWUwEzXhTHBhAQDXLwWt/rawFX4qDRdwuTx71LIf9
QdMU+/hTHAQiLLec0IDKC6Y4THhbY2+qleUwacEPw2dCKQ4izQdOLdSG8kVS
HFjC+HQ36UDVi6c4ZKQBgS7UPEmg/a8Dd8jpZTnMW6S88480UP8694dVQP7z
dapPmuUQ/AAH4cTDygg+R/wMH1GNFIeA3ul5QkDzBLi3LqvUTnE44W3e6Qh0
j+T2iwz39FIcftQBPQx0vyzvA90JBikOESnW9/2VEXxY+MD4O+RaXwdKZDkY
PwM6AKj/xuICWy6RLIcEoHU9QPNdunOe/xaA+gdo/4aijIlvebMcHulOWPBD
Geo/niwH9SfN887KIfjF0kALZBD8Per83FuB/p+RJ9R8AMhn4eySTxaHuhdo
ng8wegRFUxwkQAHIl+VguBuoQRiofyIwwPmzHLZUf9oQAAz/F2qGHGuA7jG3
2Rs0DRg/GcDolRBCxN8MZ6CDhRHxC5YXQ8S/gykwgiUQ6ePAfCn9u1IIPix8
AAPh5eY=
            "], CompressedData["
1:eJxFVH1MzGEcP7dT0aVSUVQkJS+njrquV1/FFHlv1uxmuKfxe7DyMiWSlta8
bW3GLHlLktZayzsRYsIQIrSUvCTM66FS8bn7/W6/P263z+55nu/n7Xs+y1MW
JCsVCkU8PubvtLXDHVp7jVQ3K3THVG9OVpx/41eAwYNTt/Z9hd8/Iy19Vz+q
yZWT4vTmH5X9GOnP1G286sSptrR4DqkYueZcu3tMzUl7eYyjvR2j3avb/54a
wCnhoyrY2YFRcWrUwEZbTpV+b3MO2zDaMiVkyaX+nKpx/Cze247r05Wc1n7L
vZPYZ6QLP3sb0nsF8rvYk2fqNlLpwZsjKzsFyvLSr5jWZST9kkvx6p8yZhEt
c/d8lvG0XSDwXqCZNZleetwH2yPD2gRqUQ7YOaLHSCY839EsiHwx73nXVl79
QqCiTghWMNGPZ9Lv0Gfh80Sg63huhS0T+dQLpEn2aEuyZ2S248gDQfTPkVFr
hmvFjPsCZf6onLfKlZFaU3Xo6z2BXHSRVxZ4MAqwyd4XCxwKuN9bxnl3Eq+X
+sp4BOQIAUzUA9yXZ2pqnMBo277YXavxfkGC2+6ZWkbpGPca8wvTCot8Qxi5
BzaPtnkkkApyjXom5gf+Y2F3SQQj5pQUdgb6bIOddZHRjJ6nd/hrX0r3CXq9
cz/NfyXpj2FUCLnr4F+PYc2tvhjpfLuMrf5bcZBduedi5FMyh1yWTWW0snrD
XvcuQewT5pnH1yFfe9D7Ei75i/wt98H/w99T3x+jHw/LHj5dFCj3x5JfMCPP
xZiIfsW4LKt9Ego+D/4sfIP+/W5qzF4fLmH0swz1dIlidAB2taO/Fj8w39pv
K7b234rNdTznw0l9tmTTbdxXK8fnDfHj5OXQqsmPRP7fH89eHsDF/OGnatEg
TdV4TuGIKyWMUT3Gn5go8dMxsms8nhql5aLf4B93DoInczLERH94EcTEPoZw
igUsR77mODNCObVXYGGQvwnjnMI43c+Kq8n0lfIENqFeBV4ybirvNqzxkLGF
j5s0H9gR9I86MzJgfZR6Tm+Shp5/hP1MHYwF1knnBzIyx6UCHyfUZRP6Hvca
hZ7EqdgXC4l9aACdpCBOgflHO7VKKT8Np9Ogk6aQ+I7jpIPcK9ivCaj/SX/5
/2Uk6nVhlIyt/v8H47T58Q==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnS75KEKcPcVhhnN3zvPXmQ4wfsfrwB1y7zMdFv0w
fLYOyJfQv6vC9inTQXL7RYZ7HCkOEXy6m+Z+yXTwecViIsiV4jDhbY296fdM
h+thb/R3c6c4PPDvnZ73M9Nh95/2L7d5UxwcTON2ef7OdIgWBxogkOKwQApo
4N9MB22rSafrhVIcjnzViOn/l+mgmwp0gGiKw4pj3uad/zMd9Ccs+GEokeLg
wcOk3c6Q5bCi8rimlTTUPYxZDtMV+0oL5RB8Wd4HuhMUEfyz9R77a1VSHETW
uT+sgulXT3HgWCMTlQI03/7FzTW/NFMcdsi1vg4E2p98+LJ2qk6KA4t2u9jN
P5kOAtxbl1XqpTi8uKB0++evTIf9QdMU+wyg4QP038WrQA8bpTiEgAz4lung
MeUbW7xxioOPeadjAjB8qoHWTTKBmvcx00E0EWiBaYrDGqBzRN4j+AHA4BJ6
g+CfWOi67fOLTAd+oHcWAPVn7CmZLPEs04H5HhNnF9B8A6D3Gh9nOny7fb2x
GGj/hqKMiW8fZDoYP1un+gToPg+g8evuQcMf6P4fwOA9dCfT4R+Qex3ov4Sn
QA/dynQIAXqnVAsYf4eAEXAz02GPOj/3VmD4tBw4tdD1RqaD6k6gAcDwq9g3
X0r/eqaDn2iP1ytg+BbYcl1ffC3Twdxmb9A0OQTfTNDMZq84gq8MjB5pIWj8
Ac1j2Fz9aQMwPfxZ+fGSL9A9s3yABnJCw+MBIv09ADrf/SmCD0ufACFVK3M=

            "], {{162.50640000000007`, 207.90750000000003`}, {
            162.50640000000007`, 207.55200000000002`}, {163.89840000000004`, 
            207.55200000000002`}, {163.89840000000004`, 
            207.90750000000003`}, {162.50640000000007`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hSHM2CQ6QDjJzy9oHTbMsth50WGe0wb
EfzUd1FOdhugfNMsh/JCad4H61IcUqzv+/caZTl8AEq/WJPikPP898qP+lkO
ajv/tH9ZleJgwLFGJko3y0GW94HuhBUpDnPeLz/mrZ3lcD3sjf7upSkOW+YC
BTSzHPxFe7xeLUpxaDlwaqGrRpbD59aTIQfnpzhkTHxbY6+e5XB4xRI/hzlA
+wQiLLeoZTkEOAgnHp6R4hDTf+irBpBfDHSO7tQUhxvnvgc/Vs1y0LaadLp+
Iia/Z3qeULNUlsOU0/Ue+9di8tHDA8YHAMV5k4c=
            "], CompressedData["
1:eJxdVAtMjWEY7n49OG2VU5G0xpFUbukgXpeo0dpBWBfl9H3yfaIkdmYtGbaQ
u8idpaWJ3K9NLS3RtJZWLSWHTp2opBtnaXmdfueYf/v37/n/73uf53vf5/kn
KhJWURMjI6NAvP88lR8v2uV0EugbqlG2tzJQv8p6fuajAW+z1l6NUxHIOodX
E4O49NioxhYCGfFtg3m1DN4tre/u+0KgfNeLK87VDAKMQ/aP+k7Aam/mksNv
Gdji9vs/CUgt8EUFg4VeNedbjakenzs+ZrffGANWbT90tEVCYT2Z1xxaxcCx
CglcKZS63Una3MBghffwxCEPCr5NHhZ7WxhsimpcZirF/ZHHSvp7DPjBpW+5
ZeZcj1tyLpS6iTlYZp+cazyZgtc9XCDh+nrHS/qlkRM4HHu6xVrrTqGvOkQh
nsShsuv1y8VuwvepHGwqneQN4yhsPtGZstCHQ+At9mG7EwWIUVe5z+QQjXRK
BwrjwvEAszmER9wt6hBT+JnKC5PncFjd4JKyUUThtMRs7WgZB3nBaZpuSXXb
38uE7yYGnBRtWek0RPT4flHH5fnYz+uBj3qH/DlIBiu6XvcK/cX6spsL1kV8
I3CjbMWcg8hfgPIOfSWQ/lX+xBX1pfjhAg2BwuRTEjNfDsGmSlsPNQHs7olO
Lw6zwnw98z4RWKkQr5dN4SPzQj9kLTkc3+bBwQKXS5sFP7hxaB+fqwn6IOhz
MWDNpOlW+Y4GbJWPHbHj4F6dEG2J+ztQzgERh8y5aBisr+uHlTAf5J/fHHrk
rCkf8Qf6DdU8KB9mI3rbCNjvK35z7ReDR192PHRA/yG7NlXLoHzrrLTH6Gdl
Owr4wSAtAwfag/x12YkB/Qz6J6CAAQJ/yu3qZaDA9soHCaTheE6hf8oW40CN
qB6HmaMgCwMuwfZ72dKRfPQK/kb/NqIdMweE9fYU9qO8QNQzWZqa8XQsBf+D
i2LUqHfPxhlhvs6CH4y5Hj8JFplM/Qev+YyGRb5YhJ6Yh/zlqt32GgY+OI7x
WF+XNxUD7U4MsFjwN+YjTxPkPWxNITHApi671pC3v1iX719Ej3X5QD/5b3gW
LKoXztdHoPiKs08T1nNNQUHdBIKQ/jbmXzf/LgI4rWn3kP///8dvFYTz/Q==

            "], CompressedData["
1:eJxFUmtIk2EUdubaZF6Hc/M255A1r00RouzHqbCMkrHUiDAqfV/KN0XLDCmJ
okWj0i5YSgkqMUSoDMSSxNBaZfsxREZ0sdSamdlMTZfL1M7mLj8+Ph6+75zz
3OIKy/ZQXx8fnzR8HO+hqOrD6RIKC8qCa89FDNx487C6pl7IYObNi60PxBQM
8/hDMINIRS73XjiFqyXji20BDFZslSONIgp5X/V3Df4M1pvvfIsJo7C7MGTf
Rh6D1p4+sUJIoWpCkcbnMpC1fs9ODaFwaGxA/tGXgbnsIM8USMGC4zIOA4MY
Dwgo+CVdCn+/UgzlGeeeAJ/CUPza87eWi6EoPV+VyKXQ35L1+PdSMTSF6nv6
OF5c8vn45dpl4sFVI42h+kXimXfutxPP/mB1ex21Ec/9mlrLbOwcgWycNiO/
zLcvSzNmCTjsmfdjoL+5iZMzjftPPWuK5Ln4TxEgmWgY6u8vRcJWAv/aZgZz
0B/n/Z8E6iR+e4PQv4EIzYcoxA3brpSMh3qxk0+YF79zGCZhcEYQrzyLmH8/
ej+JYmCawkBwf6NB9uiElMHw9jVVAryv+oQC4xhMxKDBv8iq//EMrBWdokXk
u5CLASlceaKegqc7A3wTGIyiXRbUm9clvTiZyKD7mL+9+Q8Bcw4uSGZQT3VF
B/6S1XxTGKi1ger2JQJhD3eMnk5lMPa6ofs2+u/GhTxThIbrxUb8fB3z023B
xHFeivXKx3xPHr1hrU529SWIgsNeZRIDjnzJVon9UDkEJ7juY3/mBpHQOpc+
7Fe58EKvEfVpvyAB7J/D3hQ5A9bxo6IT+znd+mrXhlgGAnvzkQ7sr7bX2JIV
7e23blLTJY3wYnf//wM9nFZD
            "], {{171.10320000000007`, 
            207.55200000000002`}, {169.96470000000008`, 
            207.55200000000002`}, {171.09345000000008`, 
            209.23199999999997`}, {171.10320000000007`, 
            209.23199999999997`}, {171.10320000000007`, 
            207.55200000000002`}}, {{171.4872000000001, 
            207.55200000000002`}, {171.4872000000001, 209.808}, {
            171.16095000000007`, 209.808}, {169.61520000000007`, 
            207.58574999999996`}, {169.61520000000007`, 
            207.19650000000001`}, {171.10320000000007`, 
            207.19650000000001`}, {171.10320000000007`, 
            206.39999999999998`}, {171.4872000000001, 206.39999999999998`}, {
            171.4872000000001, 207.19650000000001`}, {171.96720000000008`, 
            207.19650000000001`}, {171.96720000000008`, 
            207.55200000000002`}, {171.4872000000001, 
            207.55200000000002`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQPV2CJYxvbqrDi98rP16SzXKA8Ruy9pRMVshyOPZV
I6YfyO8Qu3nuu1KWg8qGooyJ81IdGEBANcuhCaRufqqDRdwuTx71LIfvf69U
vFyQ6iAQYbnlhAZUflGqw4S3NfamWlkOp7zNOx2XpDqINB84tVAbyl+W6gC0
VXeTDlT9ilSHjDQg0IWatwpo/+vAHXJ6WQ7XfJMEItYC9a9zf1gF5CtEpVjf
X4/gg9VtRfAduK4vLtiZ6hDQOz1PCGiex7bPf6/sSXU4AbIX6J5AoHGWB1Id
ftQBLQa6P3SHXOvrg6kOEUBj/ZURfFj4wPggKlAiyyFnItBjQP03FhfYcolk
Ocxw7s55DjTfBUj9FoD6B2g/KNje8mY5SAGDMXgr1H88WQ4J/Ye+amxA8Fcf
AzpsLYL/5RLQw6tTHWbkCTUfAPJttpwo27cC6l6geS1TgRYCww8Ubbp8WQ6Z
IH3A8M0AuYs/y+GNmiHHGmD4vwDRQPcUPAd6BBg/GUBnSQgh4g/sbmFE/ILl
xRDx72AKjGAJRPo4MF9K/64Ugg8LHwD1bAPP
            "], CompressedData["
1:eJxFVAtIFFEUFVGzWEJCYgsRlRLJv+YPC29oqEhERSViUuIL5yEmIiGLSJYh
paK1iYaaWJkfQkNUTERkMds01y/5KTWNUrEQUSkRofN23zIDw3Bm3rv33HPO
G/fUO5eZrY2NTTxu8WxzSUqLLGNkTAh7dM6VkxWXG3a8ko9xCpo/4VBQzujm
zzGPr86cwlN64jV6RuEdxrt9Tpz2rvxoqK5g5Pygf6hew0m5jes5o5KMlb3m
g5wKK6KLM14wep119tD0AU6rKLNbySgvKiSlx57T9sSFVCfUK8T287acmqsH
3N6hf/fW/lTuvkI30iIXL5YwahLv/ynUjbZ1j5mFx5aKxbLS3yqOKQaBXwrd
5705+mLMh9fHlxXStsYu6UoZbaP82rxi4Yt+M7v5vHdWoblXIPpU6vFFfq+Q
fCYV2vVKLjNUST5jCjGnxIiOGkZCjjqTYtGvntF3nXNr7IhCnbUbjYMNjDS+
7bUbwwolLOFDCyMvh4KKaOAsyLTZpuL+HL3WrlPF1yHvwHs5D3BoMK4+RveE
rqg/8RcGGBjlot0S+k9B3vxBRlp/GDeu0BlB7JP0D/xvQTbbEegleGO+KMhW
OYr5c9c8A+fk/nHM6/pw/dKCnH+SUQ3GzYZ+px3fuiRNyfUrKrbqb8UB4gl/
FoSuE4zSYYN2V7HkCf1EeyP8jUYM4j9LfeG/ef9HRquQZQL5cLx22Le9X82P
2b8PjITMi8iXDrb6Y74ZE4RA/vyKjs6ahiVGPpcxXqaJURXkWkF+zXqMqvm2
Ymv+rVjEscudU4wQDlhj61109CSnq0IY6Ne0ieB6cYv/4G8neHpzyj6CgzDE
aEz44if5GRk5TiNYgdyiN/jHdWHgYE7P/uAkGGQeQzjlQVZH+Cvs1IVxchNz
wn/zOYngZA8asx3ST2AfxHGnVcXOQtcWFZv5vJH9gWNFjl4yShY5COfkIojX
McoS60Ll+mpGwi478DHzRN7jRG6DOH0TuuI8TIFOYgCndOG7Xvrny2ld+PZE
8j3FKVMUwv/DB/Fv9FT/L26IV7eHiq36/wdttiVe
            "], CompressedData["
1:eJxFkntIk2EUxpeYVEgMkRgSUuEfgZRBmImET4TMqGF2Q7ohYwd2RJZIxIj+
aGQXKUkZkimyxugyGCq2xrrpWkskImRIpt0WYhomsmaZzVXng298L3x8PC+c
3/uc55yN5tMHKUOn0xXKp/xdkQ19jR2Ejj3X6qdnGWl9dbY6mD/PmPA07Fpz
i2Ao+liQ9YNRbdbXlHYSatZu6e9eYDS1S2EXoXXufHnxIkOfUXhlXTchVtVy
07bESNwb2lfiIqD41OO9SYYz/HPzCTfhdp4AUwzL1Mim9x5CRK5v/GWQ4P13
CfelrPkfw1r2uarFS6jMFrCuDrGCLEe7T/Wzog4jr+X0avpIMP/SbL+mV4qd
8YeE3B7jl3Pp+iBhlW/9MYvw7U5D5tEnBKWsWt7vsuVcDD0jZCp1y4zKQCI1
OkiYEZtLfxiLqVH7t+dqPtLfaocE8IJwWAH8Ylwol0YjhP0lzbtrJR9/o7Vt
7qXKizNMSh9DBJ/YyZ3X9AGJK+e7pofdFYHEDMMoY0lKvfXpGafhK6NMsFPC
3ybtOSYZWwX7Rt7vU96JMerbZBBhyUvwPZ/U/EOE3xJv+ANjx3Y5A4RaJfcJ
xnXBjUj/rcpcxhkLUZNZ/4jQFHrlrnjHOGmRAQQI9gFXXtEY47Jy/4AgWzHm
ectomE56472atik+vZo+XuofPutR5ye8nbIG2bIPy9541CR+oouHJu90qnnE
tP2LiX3jlKbT+/kfwClDwQ==
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
           182.4, 266.8}, {182.4, 228.8}, {144., 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
           182.4, 266.8}, {182.4, 266.}, {144., 266.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 229.6}, {
           182.4, 229.6}, {182.4, 228.8}, {144., 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
           144.8, 266.8}, {144.8, 228.8}, {144., 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 266.8}, {
           182.4, 266.8}, {182.4, 228.8}, {181.6, 228.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcT+kax02SJFtCKilLUsZWtonpEZVtLBXh2uZ/zrGf95wbl7Gv2ddr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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 267.2}, {
           143.6, 228.}, {144.4, 228.8}, {144.4, 266.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 267.2}, {
           144.4, 266.4}, {182., 266.4}, {182.8, 267.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 266.4}, {
           182., 228.8}, {182.8, 228.}, {182.8, 267.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 228.8}, {
           143.6, 228.}, {182.8, 228.}, {182., 228.8}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.6, 273.6}, {
           257.2, 273.6}, {257.2, 201.2}, {207.6, 201.2}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 268.}, {
           254.8, 268.}, {254.8, 204.}, {213.2, 204.}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 274.4}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 204.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {206.8, 268.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {254.8, 268.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {206.8, 274.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {247.6, 274.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {247.6, 211.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {206.8, 211.2}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MAsIFDmfPAMGaXAcYf9etrr+pyZlwfsbmV8Vb
HTMdrh/NNWlgLXBIAwE1qPzLfDgfTBtkwfnvePcZzOTLQlX/ORNuHoyPYh+Q
XxDPfk7ydwGcL1l8XegTdyHcvFkzgUCyEG4fjA9zD4wPcy+KPNA/MPNgfJh9
YPPYEOEB4x+0VPaqTs6E8xu3OzQ98gfyO5Jj7/zJd2AAAQdEeMD4MPfB+KaC
ZjZ7ZRB8sD08WXDzYHyYfTD+G/3d6vy/C+B83sI13bdZCuHmQcQR4QHjw9wD
l4e6F0U90D8w82B8mH0A7cPaoA==
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            228.2336, 223.63199999999995`}, {228.2336, 219.68925000000002`}, {
            230.98372499999996`, 219.68925000000002`}, {230.98372499999996`, 
            220.10400000000004`}, {228.7376, 220.10400000000004`}, {228.7376, 
            221.50400000000002`}, {230.815725, 221.50400000000002`}, {
            230.815725, 221.91875000000005`}, {228.7376, 
            221.91875000000005`}, {228.7376, 223.21724999999992`}, {
            230.966225, 223.21724999999992`}, {230.966225, 
            223.63199999999995`}, {228.2336, 223.63199999999995`}}, {{
            232.87057499999997`, 219.60000000000002`}, {233.92845, 
            222.51199999999994`}, {233.43057499999998`, 
            222.51199999999994`}, {232.64045, 220.10400000000004`}, {
            232.62994999999998`, 220.10400000000004`}, {231.81795, 
            222.51199999999994`}, {231.28594999999996`, 
            222.51199999999994`}, {232.36044999999996`, 
            219.60000000000002`}, {232.87057499999997`, 
            219.60000000000002`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWllU6Bnb67DjDyh5gOrsh3mNqgdagvH5JdMlmAJ
W5ft0Lo8/JRRBJC/fueELRuzHSK+7rzVFZnrMOHQV407W7IddJxlXj+KynXo
AAKOHdkOQbt9rLbH5DrweAZrnduV7XAm1vsEe3yuA9A0Pt292Q4KmxfIxibm
OjAUAQ3cn+0gdFZMWTUl12EH05O44oPZDvNXr70Rn57r4LHt898rh7Id2G1n
h87PynW4kMk81+xItsPTywETXPOA7nXuznkO5FsVnOsIKkLwN5ROc7MsQ/Dl
HT8mn6lE6O+4dO8Bdy3C/A/JQBc2IOzX6XLpk2oGytdtfDId6D4LV/eiytZc
hx8aMf1OUPffbc91qGmLZfwE9J8HKMA6gfJHJ8XrAP2/nvl5j0Z3rkPO898r
PwLD54PMkl2Te3Id9uwGAmD4wcIfFr7o8QEAGLPDbQ==
            "], CompressedData["
1:eJxlkwtMjWEYx8tOCi20VJJrl5midJOwHpcmLSK6nu6KeHqdyply0IVz6jiV
wqEVXZQ5lRBCZNO6KYp2RiXEMZdMbrUSCU/T9m1827dv/73f+zz/9//+nrlh
As+IcWpqas70jn4FD6TKoFMM0qPeDZceRcjcLDQ1yOB0dlXk07o0Bi9FehfX
piEE8grDNQ4z6N1UNUuSgvDKwajmqZhByVfl+rBDCNt3yGdcSWIQefTjfuck
BCUV4O9j4KqiAgkIZrUpig4hp4V4p6hJwOlWqbI7BMfqJyIsMarhF25nYGdL
TzKCKIhX+HorA9+7vMlvDyK06JuYtYVQ/7KysgUSBMvVxh/CghhYPzcdry4l
P/Oi4n/wGVROLgjtkCHMfriybJk/A+mPJaumH0HYuC4vydyP1vM+KxrpvOK6
Ie+pvgyq+kcexZ9AoNXaFB8Glt8bjgXncJrSUInyEEYivr1Wnf5fD6lseycW
Izj+mvVwJWlenkPb+xKEikW7itUp7+UvPDIMLiFo6Oo5N+YwEM7d4eZyjfxJ
p2uKs+l8SyubBm8h/M5KGHaSM+gxX6xlWYNwy93pxmDW3/Nva0AwePazvCCd
wRqlXHa1GYGqPbNPZVBOdvRaEaYUZWq3JJMfgdhG1IagyO97PCxiYMjz1lmo
RHhs99mxIZbTp3XitPZEcTqzwaRbsY2B6fpSx2HaX+k3cNM/9K//7AcIVwpn
BuoGMNgSM6iybUHwFJpmJ1I+1lrlxl1NCPJHEyKLNjPoLI5eIasf6+dB/vvS
zJxrxvhyZ9DUw/wsqhE6g/d45LsxmJ+q/2QD5WGoKa6LdyWeOqfNiaO8qrpk
IxFrGdwWHjfklXJ6fkBm7cAZTkeTnd5chJLmvb1baL+diN++U44gUfjcs6H6
o3jH0P2HS+xLplB/sWb/mgPEi1fB+QudGxiEvGmbxyeefQdudsk8GWgln1g9
KXHsPr0pX2P/8GoRAtkbah/l6SoBFodAePu4EY9nXa73jwhp//JXB2ojiKeO
ANfcWAQaH4k95Vs/pyI2Mgah/jIBsZvTPdGpIVYJnLahHz6l0HwI7vvPpHqj
9l7QfLpqj7NI3YvwzkXNrZ34cKfr+ULz03Euv8+LeApvtjr5k+bz3/n+Axsw
1gY=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
            1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}}, {{{220.2956, 217.23199999999997`}, {
            220.2956, 213.20000000000005`}, {220.7996, 213.20000000000005`}, {
            220.7996, 216.56000000000006`}, {220.81097499999998`, 
            216.56000000000006`}, {222.056975, 213.20000000000005`}, {
            222.510225, 213.20000000000005`}, {223.756225, 
            216.56000000000006`}, {223.76760000000002`, 
            216.56000000000006`}, {223.76760000000002`, 
            213.20000000000005`}, {224.2716, 213.20000000000005`}, {224.2716, 
            217.23199999999997`}, {223.54359999999997`, 
            217.23199999999997`}, {222.280975, 213.844875}, {221.0236, 
            217.23199999999997`}, {220.2956, 217.23199999999997`}}, {{
            225.62120000000002`, 216.67200000000003`}, {225.62120000000002`, 
            217.23199999999997`}, {225.11720000000003`, 
            217.23199999999997`}, {225.11720000000003`, 
            216.67200000000003`}, {225.62120000000002`, 
            216.67200000000003`}}, {{225.11720000000003`, 216.168}, {
            225.11720000000003`, 213.25600000000009`}, {225.62120000000002`, 
            213.25600000000009`}, {225.62120000000002`, 216.168}, {
            225.11720000000003`, 216.168}}, CompressedData["
1:eJxFUmtIE1AUVqko035k6oiU1JJRSAmG5IuDmA9MRAO1pWbT4Txd0Zm5kTBF
k5alodmDEpX8MXv6yDRxpmnlfNGERSvzmTM1k4nOBzbsLJX9uFw+7j3nfN93
Pid+WqTAwszMzJ2O8f7lIJ8OjmLwVy2ZcVUjbONY84zaFg1C3D3HhA7Cb0Os
LI4PI4Rdtw6vjWZw4FXQ+LVxBHvXczurYxik78/v6NUi5KZzRo/xGEjO6hIq
ZhBkiXE/AmMZcGPvdOrnENietarkeOrnWPA7QoeQN9H90PsSg34bfdqORYT+
+Z6uziQGSd6j4dZ6BNv1vvkQIfHj95ywW0E4SuNKGQNl1rvKg6sIhuWrY+Ui
E25wL48ZyDLhj6keuZ7ZDILT+ngOVH/quV/0kJQBJGhVztQ/73GlPj+PgU/E
RiCX5ls2SD5kFzDI/A7yIt0WnxsMptefLkT+QRCOiAr3FTKIcbDx4cwi1LXP
VShuMTi5+8Uh3hTCk1Iv84HbDISKzLucCYQygSxxuIhBrkvZ4BD5R+6VCYoZ
aEBunfnNhCVGQ9UmfLguQ1iiQhgWFRZPUr2ybco/sp/8bSbLqH+6r+VXFyXp
rw3z1dJ8TpvbZX0XgvE5iPjp5J9CPTsQXqaMiCxlDJYMtGAFQs6ZEuUg6VPv
8kqtakHwpw8LpF8iFotXmhBWq5JfYw6DsfCiB/ONCMRG9tPoH7e6WduA0Hnz
i9V98RbfegQPI6EME37mF32hPtWExXuPcKUpVN+0aFBT/aMpCpiA9K9JUUH9
295TgvgMjHGpadrUx79IeeCRwcSP4tFqF0d+n25UZhH/AI1uqZfyNWkfKq1v
R2icvfLG9jwDq1aLyXjS77bhZFimfKqch9ak3Qg1NqoATdSmX9V9pnz/38dn
E97O/z90w4FJ
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQrftf8e+3uTkOGWlAsCzLAcZvmOrcnaOe7eAV2WZx
rReTf2NxgS3X9yyHnp3ZnJVI/D+285qvdOc4RHzqVt3/M8shRWzL4tOdOQ4O
NW2xjH+yHI44rc2Ma89x6HBMeHrhb5YDyLqvLTkOG3ZOMFn6P8vhrcCbpylN
QPnXgTvkGLMdJvBXma2uz3HguA60gCnbgf9gnN+3GqB7S30+JDBnO/QWOac5
VgHta7iTrceS7cCjolHXU57jcOF78OOlQH7XVZ5p10tyHFSUgIA12+HQhb/r
fYtyHHzMOx0TgPytor9Pv8tH8HOrV0T9yEDwl7C82nU3KceBh0m7XQxoXszG
/W/mxeY49EzPE2oGuk8obqpcQkSOw4v7HKlf/mU5qDwMfckYkuOwxHXb59rf
WQ6TrBh9WwJyHLacKNsnDwyfO27MFdy+QPl/vQHHPmU5NGh+sC72ynE48SI3
cvXbLIemR8dn7PbIcdBoF7t57jmQP3v+V2Z3oH9viCp8f5jlwFTBraLhluNQ
YeB/Zf9tBD+m/9BXjasIvszCnnvTzmU5nFm+UIEbqF/n59FJ8SeyHOLZz0le
9IC6/1CWw6e0X0LTYfbvyXKYDgpwoPtWHPM279ye5eDbwuu/Huh+DUOONTKb
sxzuayW91gH6r8VP+sWWdRDzu4H+XzH7iILB6iwHUHCeBIbPFAmWsL4VWQ4g
7/MmQ9LPm6VZDqDgtMjMcfgBjJ7ZS7IcSoAR4F2A4Dt9mdi4sgzBn+75/Fod
ML5r7E3jdi2FqD/dCEwfwOD5vjzLQefKrGeywPQ04S1QxaosB5OG7Q5MwPR3
5y4QrEWkz5znv1d+3JQFT7/ofPT0D+MDAOhfcUE=
            "], CompressedData["
1:eJxFUm1Ik2EUXcssUqP8SkozNXRRYgkR+UG3hFKszGWRQ8QkQW5POWTp0JhS
GVKKhYI/wiykzArNEnWkqdPm/CCXLTU/0oXzo1yt1pqiYvdN5f3x8HB+3HPP
Ofd4JaaIk4QCgWA/Pe6vr1o7mdfMYEEnn/bVIaziuDWpVcoBhAC/zHibFgb1
EfbCPSMInq540kzYufK4PkOPMFVHAyoGUscbzZ0GBLHw6siVNgbyE6aEB9MI
Eoty8LaagSiuQGWZQQi9f7b0uYb4duR8jzYhxMh2FWd1Meh2sqTYmBFKsn1V
tj0MLgaPRjlYECbzRMb8XtKX2BHgakWwjl941NfHQJP2tnTbLEJPbu+XsSEe
32ydPbdFz+PipbuKTAOD8JQuiQfNrycBntMMIMGg9Sb+GP8Fc/sMg5DopWMi
2j8c9knV9JOBbBDK800ren4zmJqv+CU2IgRJ3+eK/zA47+EU4vYN4Xp0RIng
L4N9G164SyYQyM7SZiuD5AZZodtXhCQS7DXLINun6MMQ5Tc6ZldYQXgAyh1k
n3ks5wLV8Xjny9Tke1oE7hwiwprGiaPibso3ghQRvzR0Y7+PhvwfeRa8m/a7
NfpfsrQicHHcIX2mcnXkwWaErPkg6SnS/2eRDtyAcLrfqHYxMdDZBl1+qERw
PqwePmCk/enp6dZahM7AtupKymcsKr/4Rw0C2b/lN0H5icrqDK8QirYH2g3q
V/RWI6xz5Bh4fE37OtbSz+NwLsCPNF9rXtTRPJNnPN6rJf9zCmwg/oIzlFg3
A64uT2uX/T3poD5IKGDSVxNrUUraKe9DNZo00u9C9dv0jsH41khFdRNCDrew
lYH9G+F4PPmnc88HUR+13kNzinYE2hbm3rKcV1kX3+//9+jh8Wr//wHK9I8d

            "], CompressedData["
1:eJxlkg0s1GEcx5FbV2PKkOXmbVq3SpORsZqfGdpciZrSiG7U9fwfZRazukol
MspVXtasLZfLSUyoi8R2k24t3BYlTqirY1zych1562fSf9Nve/bss+d5fi/f
5+siPBuRYGZiYuKJa2lflFya9eMmgugkxiMCK5xeEJhDtzLAG/mye/M0/Y+7
HybtXW8kEBOqWvvKyHJbx+8r9r8oHJ3I2dI8Q8BbvkFqNUUBxJkxpnMECjrX
iaTjFG4ExH1TzxNQ10YZfMcoVNdLvGSLBJql+7TyUTwfCX/haMqAsOSD19gw
Be5HLGDGwEDES4GfjoIoRfAzbg0DseYP4q9rsV66htlpzkDfswyxepCC2njo
qww5+tTpfId+Cm6uGBwG8oXHqm5rKAh8sgPikLPKjrz17GHZ35ITtec9yymF
wfUubRQszLZn2WE+90BU4A2F3KIz1tewP+3YOK9USWGon5swtUDAkFyjC2qi
UBr0fPLiLIH4d6hQA4U6VWqTE+pT2R2bGqbA84WbB1snCCyNo6ijoBpKjKrQ
Ezh8zq1osYYCP8vuU7sO2X1uMuQpzttt62wcJIDyudJqCmkeYZ3NvSxH5ykN
/C6WeSW5nwvbCdz3XXAMw/c7Zl7fiVUR8Li3zd629m//SgIt05Ebe1fqNxLA
12nnsT95a6hPtoKAkx3ZP4n983dxn/BqCVQ3Ng0n4XwZBxyG6qqW83fg/PLi
FmePCgK6XL7eUkUh39488pacgMXd8qvhbcv+GZUR6LqwSSNGfafxe4pLCQSF
JM/k9bBsk/njsn6AZVFvYJfyOwWxv/fxBtnyfaslf6A8xjIC8wlG7Qn0k0SP
Nx4T4Fjb+AcbKGj6MCpZf1LdbPl4Dfnn39W82v8r/Ac174N3
            "], {{233.002, 
            217.23199999999997`}, {233.002, 213.20000000000005`}, {233.506, 
            213.20000000000005`}, {233.506, 217.23199999999997`}, {233.002, 
            217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/chM6kB0R67DiYWu2z7fzXJ4y7vPYGYQJn/FMW/z
zodZDldN3lu4BgP5j94cfv4ky2FFU6Dn3JBchyNfNWL4X2Q51FzYHPk1NNdh
z+7du61fZzks8niy4mR4roNDTVss47ssB5nXQBujch18zDsdEz5kORQ4WPTk
x+Q6mCwFGvgpyyEpat1E8/hchzem4pOWfclyANrmXpSU61DxUs2Q41uWQ/gp
oyMbU3MdWOaaXcj8nuVgmvjiX3gm0L1l++ZL/chy6Pqb+j0lF8FnYNbb6l2I
4Oef67h0rwSh/0Z8mb9cBcJ8h4/JZ2KrEfbXiN/5o1OX61Cz8Yn4aaD7gLof
dDfkOmjE9B8qhbr/fVOuw4adE0xUgf6boSUx9UpLroPOz6OT4oH+/z+h7rdV
W67DAin9uyrA8HFYZa25rD3X4cM7IACGHyz8YeGLHh8Aa/bO6Q==
            
            "], CompressedData["
1:eJxlkwtQTHEUxpfKVNLQVB6F9FKDUhMbhk7RrFJ6UrRSTex2tr/CxFIGoRYJ
tcTkUdTU0FIJWXnOolLk0YM2FUZRYoRCg7NTM3eGO3Pnzm/uved85zvff0pU
XOCa4Twez41uzfNWmIX7+qMMbp+e4NiiQmhtG5lpL+O4w5Pn3ZDCwPiCoH3r
TQTFYf6zsbsZWOzpCii/huCsKnHo2c5AbT1i55ErCFe/T9unSmRwQmVRvOES
gqWNfyPbxECqKVCCkOA3yfRDHMeq/uVjmpHjiabou3HtUP1ShNSCkOrSKAbi
tXSVIVR3ZRv2hTOQ/eR7jKd+5nnKzNdh1L+lpWVVOUJS3aUVCSsYRI8OneNy
nfRc1OowCGHQ6fFUrk/644Qvxi1dxqBihiTB5w5CToPLJ9dgel9n2fyD5n3u
f+ieVRCxrZNuUSXCx1E3Zx4PZBAx/ce9jBqOF7dvNb5Qh+Dbmx70Net/tjMR
TV7QgCDbf2V+MLFrXYzWRDUCr0LHyJj8jjfaddv7NcKy0+cVTXIGhcEntkk7
SZ9JScLRDAZpsR2/7HsQyC70PcjAfGX0vNW9CPovn9jopQ3Of7wfQRQjNytN
Jf90Km+8G0CIrlm1ZHEygzaSI+BJIMJxauKrJNJz9uoahZYE+qbtW2RI+/Dh
73WP0JGAzd2UgkbGcXe24WaZiOPWwOs+ykgGoTvUEgdtCWh3pNkx4aD+6mES
GO5w+aE1+SvLszcR/UE4M6xCJ4P8iZ7X6jeK9LyNzG0oW8pAt/Fs/I0+HOzn
TfPZ3Ard0DuULwGDAbPctHCa144MLvZkIFR6GSSTH2K5mfP+hQyOjfQKOkd+
6YotY6UeDD4X3F/CV3MsPHj3m109xxo5kx8hULzCRPS/WJGud+oBQj2t25Pq
51C882j/ZUa1plbUv3yurbSY8pI/faF5lxcD+Tjt5emUr8LkAK+TvrS/sspN
C0qH9hlA/vodyOpRIIRQ+feaPL2jgJ1DMDJ2uy+kPDZJ39s6FdL/VVu6n0cw
6NY/lFibjxA8Y6BXQP72B73Jz85DoM/Vl9dx7Pp70mP3LRxr2vNon9Izvw/4
FyCQesEXOp9JbrPClUUI/GdZ5Z2UD816rEnfVJfZkWLK07GBqCpHJcK/5/sv
2PHGyg==
            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3cLrv37K3lyHOypsjVOZsx1g/AjLLSfK5LIdFqRv
flW8FpMPU7/3oLha8FxMfkSK9X3/b1kI/Wj8I181Yvp3IfgbtB3emW7Lcvgk
fyn/PpD/w9xJcu+mLIfpE/irtq3LdVggpX9XZUOWgxWjb0vv+lwHj7/SC3vW
Zjm86A9bdHMDUP1D4zddq7Mc5tvoXJm1KdcB6Np98quyHEJfMrLFbMl1KFm/
c8KWFVkOX26sPLN8W65DDGPR+p3LsxwquFU06nbmOlTsmy+lD+T/sZ3XHLIn
1yFHT8V35bIsB3nJGUz79+c6ZKQBAZD/YI7g0r2HEfyrR3NNGs5j8l+oGXKs
2ZzlADS9Z+cJBP/8JQ3zlGMI/vIXHnr1R3IdTnibdx4E8tdm3ivkAprfMNW5
+w2Q3z/3VM2sg7kOEpOWhchsyXKYE3E2ofJAroOC3eF1DUD+lVnPZJcD3Tdj
5syZkluh4bEv1+HD8mPe24H8KZ9vrPQB8hmA3p2wDeI+BiD/wvfgx0u3Zzl8
9Yps2wGM7woD/yv7d2TB4x8UXia7EPw9JZMlWPYg+LD4hPkXnY+enmB8ACin
Ka0=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3ZEce8ftda5Dhcg694dXshxg/DPCX/NbbmU5FP2x
ncf8JtfhTeAOudb7WQ4eev8Va9/mOtw49z348eMsh19C4rm/3+U6nPA273R8
keWQ+zZchPNjrsOHd0DwOsthyd6D4ss+5zqEALW/fpflcKdXW9r5W67DBJOl
j958zHJYq7TtXNBPoHzht4fGX7IcZGoSja7+yXWYkSfUfOAr0D1XeaaFM+Q5
gLQHfs9y+NNyTI2HJc/hRNm++VI/shwKuvqefGJH8I84rc28x43gL/EWipvK
j9AvsBToIOE8uPn1/zJUZ4nlwe1/YulRulwyD+4+2/DojfYyeXD3l6of3XJH
Lg/uv6oVUT+eK+TB/R9wS7omUSkPHj5M+42P31fOg4df1Mb9b+ap5MHDF8aH
hT+Mz3Fi7zOn8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3
n1jouu3zLoT//nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g
925EhD+MD4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0
CQsfWPqFhR8sfcPCFz39AwA98oES
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvWTvQXG127kOL36v/HjpSpYDjF/zg2c307ksh/x4
9nOSd3IdfhydFL/meJYD6+JJVoz3ch0iUqzvnz+Y5TDrmezyF/dzHWZstVL7
sTvL4dfpdycPP8p1ODBfSv/utiwH1WCgjme5DheUbv+s25TloNNb5Jz2Ktfh
ydLZRxTWZTn0zz1VI/U+18FAxXfljlVZDj4tvP7rv+Q6bJn7frnbiiwHruwA
RZdfuQ4W4pOWXVma5ZBz6MLf9Qx5Dj+CHy+dvSTLoaCr78kndgS/ymy1XTg/
gj/p842VZ0Tz4PpB3guWzoOb/7w/bNFNhTy4/UDf+bao5sHdB1avmQd3/wsP
vf+Kunlw/4G4f/Xz4P6/Wwh0kGEePHxKtor+Pm2cBw8/2/DojftN8uDhC+PD
wh/GD/jvprH4NkL/hifi3v8eIsznWCMT9eQ5wv6EYsXMU28R7muY6tz95hPC
/QVCzQe8viP8F9N/6OuK3wj/R8gK20j8R4RPxp6SyTMYs+HhF8Gnu0mWJRse
vj7mnY4JrNnw8IfxYfED48PiD6YfFr8w82HxD7Mflj5g7oOlH5j7YekL5j9Y
+oP5H5Y+YeEDS7+w8IOlb1j4oqd/ALqudwc=
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/TxL+9t01zyHOypsjVOZsx1g/Iw0IFiW5XBK4Piu
HaGY/B1yra8DbyP4S7anru27n+WwIXimv3NYnsOXv1cqMh9nOdTetK2MCM9z
WPHxku+jZ1kO6kKWWUUReQ4JTy8oRb/KclB9vjFYMirPoUJknXvi2yyHiogV
pr4xeQ4/6rL2fHkPNP/kPPHGuDyHkDm1P3o+ZTmw1KX32SdC7fuS5aBSyjSr
IyXP4cUFpds/v2Y5KMh/ybmWnueg8eo+R+r3LIei60KfDmbnOZwo2zdf6keW
g9S8OE3vAgTfPeCPxOdSBF/ok+P5tKo8h5hdnjxN37Icqpr1fZbV5jl0OCY8
Dfic5fBIRPbk04Y8hy1ADfIfshym353c3tqU52BysLly0WsEn0W7XezmUwQf
Fn5g8yZh8m24ri8ueIzgW/z+IFn2IsvBaxmXmyqQP0Md6CFg+Lx9fcBSeSLQ
ff2Hvmp8zHLoNyzXVZyQ5/BnJTCAgf6/3rLwd3wfkC+9sOce0D8nntovud8N
Ce/bv7Mcdrjd84nvzHM4so5h5/V/WQ6sK98tkWjLc5BgCePTZcx22MBTuIa7
CaqeKdvBQtmrmrkOGH/HvM07WbIdvqjq3fpWkefgY97pmMCaDQmPIgQ/fIXp
WetUBP8CM8+OkOg8BwYwyHYIUF/QaQBKTxPf1tgD3TupvTXqcggmHz09wvgA
dXE/gQ==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaop0HPuhWyHM2CQ6QDjJzy9oHTbMsvhRY/GW95j
CP6UlUAFR6F80yyHZTrOMq8PZzukWN/37zXKcpAXy/L9fDDbIef575Uf9bMc
QkpUpv/fn+1gwLFGJko3y8HnBLvt7L3ZDnPeLz/mrZ3lwCYkYn9sV7bDlrlA
Ac0sh9oLmyO/bs92aDlwaqGrRpaDouPH5DNbsh0yJr6tsVfPcviUfCbWeyPQ
PoEIyy1qWQ71v60Kzq3NdojpP/RVA8hfdM3kvcWqbIcb574HP1bNcoj6uvNW
1zJMfs/0PKFmqSyHw23Lw08dwuSjhweMDwBp4pjc
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPff98mPe7DkOL36v/HhJNssBxm/I2lMyWSHL4ewZ
IADyO8RunvuulOWg0w5kcOQ4MICAapZDl2PC0wucOQ4Wcbs8edSzHP5fqXip
xp3jIBBhueWEBlSeJ8dhwtsae1OtLIcLSrd/1vHlOIg0Hzi1UBvKF8hxYAnj
092kA1UvlOOQkQYEulDzRIH2vw7cIaeX5XBXha1xqjhQ/zr3h1VAvrohxxoZ
KQS//9BXjRh5BN/jYZXIOuUch4De6XlCQPPAtHqOwwlv805HoHtAzizTynH4
UQf0MND9MSADdHIcIlKs7/srI/iw8IHxd8i1vg6UyHIoypj4tgao/8biAlsu
kSyHBVL6d1WA5rt05zz/LQD1D9D+DSCFvFkOCiCGPNR/PFkO6SBaCsHfBIoA
cQT/D9BaX6D/Z+QJNR8A8sHmCkHdCzSvB8hdCQw/CVAA8mU5AF1xfTEwfEHO
sufPcvjyFxiAwPB/oQYMKKB7yvfNl9IHxk8GMHolhBDxN8MZaLAwIn7B8mKI
+HcwBUawBCJ9HAAac1cKwYeFDwA4A/4F
            "], CompressedData["
1:eJxFVA1IFFEYPC6zs64yuURF/MNM/Ok8TU9T8xOLNIvSQESkRBTcd68UKROR
KEqiTCpCDCokSlSQEBGTMIuIkiIxk9LMSvsxsyhTsysPm7e7xx4cy9zt+2a+
mdkNLCzNLtbrdLoMfMX19qxjqNJuo75M65lUP0ZOfOHBfGi+N6MtnX0VvX9t
VPBpIGjUxCgldv+dDIeN4sXv7oz04ac9R5ZsZDp5/8l1I6Oy5JWvbizjdI5P
/mt1Y8rVwOmm+GMFo5/NjzKtek7VYtByRoutM4O7Me8Ujm/XM2ovL7n4Hfzd
QodDouLEd3vqftuo5crDgPY/Et1r9DGPzYEfMoyzGi4S933T8LZaEH+W6Gwq
lM9jv4reRp8JifxrprO6F2w0h/FTY5KiF3zD9mOsZ0SiiSrTrR2Lqh8v1f+X
VD0vJNKJD/aT9QxIdBDrzbhyEnY09kuKf6s4vRdznkl09/AlLxd3TsbIjms/
nkqU3e1XM23iFOp6oj4N+ChkmX00/Fjw+mv4ANbUB3NlH2AhpyyU0/H6tFqO
+cP9C/s+RHCqBN04+N+IPaI4eZnHgl2fS8q5GK7kB/1wtzrFyqnIPTehE/tt
74LgBE7DlVMhltfq+UROQmbWW3X/ZE5XsW45/EuCzQ1b1fsnNez034mjDG2+
echH0NqTOJX0wAi7pPQJfIK+D/nuNKJBcVzxF/nL5y2cvsDWQfRjrfAtTOuP
nJ+Zk28eGNEv2QfsJ/uA/ol6GuNUjH5+DbEY2uI5XcZtk+iv7Af4nf12Ymf/
nVjUsSuQ0S78XAAsZHpuYJR/HgcxrwW1LQxlSv7gc8lZE9kRzkjYYojlNAD6
pk2qvmhOBsSWbGGK39CfLq4xTPEV+cl9jGXKc4B8RZxVVkYbId8X+c+Bzj2B
KTr81TyBN8fg461hH5H7eg3Letap/MCYkpuwmlO+6FU8o+BRBO7GqcwDD3Cc
ej/6LOJygZ69dQ2HPND39HEUOprRxyYUX8dpSAyKYlQqzjnU5yOS0S+hE8+P
rDeM0RGMycH7IwIxNodo75cAkWOQhp3+/wdNchpQ
            "], CompressedData["
1:eJxFkn1IU2EUxteaVqZDVGwME1umI7P5j0iE+FSISoppEiIjRBI845QSfYhI
ERYpJRYGpSKlERiISIiIRIhIiH+IRKTLPlbDNJaIlS2/svOOO+6Fy8tzX85z
nvO7Z19FdXGl0WAwpMirzmcdYwn9RsajE3d43kcI6kZf0VD8EuFrXUxfznaG
xfExMfQnofTIwPgVE6PUnPqi8zfhLs+vPw9h3Fusz0r3E/a4J/2ndzA8hc0P
L6wS1q65Xl7axUD62eG8dUJ7mzy7GU+sYrhJkNtWi5kxtmJ3tvwjnBe75UhG
z+uTGU1bhOqohpGJaEZuuDHltsEFdf0mVsuzzYXppzWZYVZdO1tGV+x7da3K
YhMYMsWXumC9jbGzN67snPhfVwEOMIbib/mKpH939uCvzWSGScrcG4RTMkbU
QcbClG12dY2w9bb2e9IhjY/MF6mApDJKlMEfglRN+g8z8jOajpULn+E8SZCm
+S0TSrxCWHSvxIlZ0nWgzw9dj3dJkAVCQYV0EF2lOH0jHC+fm7I5GGky3g0v
BbCGS7/+i1X3Fz0EddRLvlyx7/uk8Zf8fwXv6AdCZpgQszOUzex7wgOL6Yw5
Sf6fYHO6CRuCp2A/4+bIRFf2DKHy6OfCZuFX++qx1TFNUDEbhG+NMnpHuKq+
W3V9uVUMo3Wt4g9EaP9P/LJUYNmHQB/JMyPr4jVpPDz6/nnU3s3pOrif/wEo
YjXJ
            "], CompressedData["
1:eJxdVAssVnEUl6RvZtL2zb7RQw9GNJoZknXM5E1M+pLJvvL4/zsbCuOTV2pC
Jq8pKUWizWT2zcwks96tJRWpzAxJZZlHUVTncnNbd7u7+/3vPef8zvn9zt2i
ig2K1NbS0nKnW3i2FuhOGikRZhZfJY9/YGCWqF0h85Hw7RZVRj/hi5foGmBQ
b//M2T8A4TyO/bzVy0A+5fo86gDCo6SOKuMeBmmNFHAYQZZV5pb/jIHfTb19
ZkcRLHTp4CmDzH6XFCVK+C3B+hQJb908gyHZCMpjzoMB3QwOCglzEe6ZNp2I
ecvg/LsYrdhCBNuB7bpZIwzqKH1iMcWHFXbNTklYc+Vr3YM1fAWP1F6+Z2rI
wXP/guJkEYJ1M32g4Cv5LnTNWoRt5tAd9XqMF1D/PX4qQ3MO6yrtqjV54nsr
Dt6p2Ta+OQgxRROn9tpwOBv6sn2Y+ELEaPdWOw7XcpuGxjMQNoRSA/YcKmQm
V8NTEebSeXuCA4fSHIpIQihV6IQYOHEoDvvl9iMel8LfOYnvUcIa/fiG/GgJ
z2JIWqMK4YZ7y/SiIwelIEi4OD/KrxYODiHUP/BxyKX6k0bUMelz7nNg6ybi
d2dYvvFxEEJ7QolCx5ZDHtEtIz1pukUT1hwE+U38EHxVhkonS76sl6C/Wz6O
befgIRjES/SDKYcdTw0ftnmK/Ewk/NF8l6zBSMKyBprIeg7HMighxX8hOmf1
OdC0rb55i/OQifr4IuwZDCgoX82X/eGPQGw0j36zZb6BCPLszifXFxh8Lx8o
yQlGoOrz6fMMhHFbkp+Tx4nAdwZdTtu8U8Oofl9NnMssAwey74sI8helS5pm
UK1xmOuKRMgkeUrIP2uFgR2XcHkzCRAnYR1B0ERxP6ZFf6sR3pMdy76J36cj
nCF67sQnWmjwNIJjrmvEKPG9a0CGOiP6YRVfwa1e+tpW/+DgYTIs1asd7DCo
pPgGjyG1/COD2Cyd+4Xp4r4NMdhN7WWrRX/TfnwqIwIJCHEuen01vdK+/cVL
+x0t4aX9ID85hrd56b8R+yM/dVYZ2wxQviOWJGAogieVb6T9X9Kf5ktq7Wym
+v//P/4A67bvBg==
            "], CompressedData["
1:eJxFUm1IU2EUXmPqiqE2pqy0zQ2/5ly5/CFh4LHQitTKZKktHctkezmw0EwR
i5ZFgo0lJEaNSlFDsJCQGENEZGYZYZmRYWFiskQCqxlCWp07rtwfl8sD73nO
eT40VkfxObFIJDLSx/13vVzM6b6KsJZqdo/GMNjE++eOuTrkDPbWGzRqwv5V
ehDFwPxuaEHhRLiJgT99MgbQPTcceQWhZKHnnn8rA4dTMua+jFBgjS7dF8Hg
G9P/7mhCaFhKNkrDGFhKilMeNiJYFt9oZ8UMYriFDQhfaTxhC4OwMbexvg5B
or8R+/GfHQbml9qf1iB8Sgx3tv+1Qw+t8zgQXnTmPfu1YYcvBDNRwI9bZ20i
u4C9rvCV2GphPsR/VuA/vq6s/WAR9r/OLnrbVoFwmKan6b6m5j0FvWYEzp5V
CYNADgkuJ/6Lww92RvD3lyFUZZNhpF8ad79CV4qw3vdjqpD8Ce0/hXBbKTFF
kn/ycZ/XZUK4c7AVA9sFHLpHIeAZzjAlgyGOgLC0P768Ko5BlCeza5D4PP6E
gRoVA3UQTZdoX8ZnEqhhkPYqetxXxvufyIDSC+JpyvckBZTM53kGwew7IhPr
GGg5gkrKz6u6vpzGYIPskFsRpguJIJ3BjPxn7mQVn6+BwS0jEdgQFE8OzTfu
ZpBUJ74rRQF3DWatjToELMunF7UILbmUOM1X6uhAyveCre17UzrfF8qfszdV
z+DAZPX7APUjgxOs4/dTf4JTdFAKr4/6dV7ePDJB+rg4DdQ/zl6DlkE/VzDq
58qj50ez1AwKe7flJ1F/r41MdObFC/1uWT7hVe0Q8Gb//wOdgFBG
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRCfPvFCzkOZ8Ag0wHGT3h6Qem2ZZaDQvK7KKdj
CP6Zeo/9tUehfNMsh/tMnF3yR3IcUqzv+/caZTlEvNHfrX4oxyHn+e+VH/Wz
HHq9XrGYHMhxMOBYIxOlm+XQOu/sqvN7cxzmvF9+zFs7y8H+xc01v3blOGyZ
CxTQzHLYuqzyuOaOHIeWA6cWumpkOUQBncOwNcchY+LbGnv1LActq0mn6zcC
7ROIsNyiluWw4yLDPaZ1OQ4x/Ye+agD5t9b8isldleNw49z34MeqWQ5TTgMd
vAyT3zM9T6hZKsvhT0zu0X+HMPno4QHjAwCb+ZvK
            "], {{
            231.70640000000003`, 207.90750000000003`}, {231.70640000000003`, 
            207.55200000000002`}, {233.09840000000005`, 
            207.55200000000002`}, {233.09840000000005`, 
            207.90750000000003`}, {231.70640000000003`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Uh3woIfibkOZ8Ag0wHGT3h6Qem2ZZaDvEW6S2Y4
gn8q5OCKJWFQvmmWw93rjcVuobkOKdb3/XuNshzCgdJ+wbkOOc9/r/yon+XQ
I5/8Liow18GAY41MlG6WQ0ux25RvfrkOc94vP+atneVguzdomqJPrsOWuUAB
zSyHLdWfNgR45jq0HDi10FUjyyHijf5udbdch4yJb2vs1bMcNPi5ty5zAton
EGG5RS3LYfuyyuOa9rkOMf2HvmoA+TeAzplinetw49z34MeqWQ6TFvwwfGaO
ye+ZnifULJXl8Mvw2TrVEEw+enjA+ACGZpOB
            "], CompressedData["
1:eJxdVAssVmEYViiVwlIJhdb+KUSl/Lq+JUmX/VMpK4uU5fvyTUlmTab6k3su
v0tSqj9DKZIwFOVOzMwwuZRcKzK3kkwvTk7rbGdnzznv5fne53mPjoPLYcfZ
MjIy5nhPPpv3ynoskDAYGq/16OkksH/dhM64D49rXezmVt1iEH0Hr2YClX1l
BbsDGAQ6d40l1REQPt1x/GQog1L3N3HqNQQenXv55VIUA4VrEWYBlQRcMX15
HAPdOfiigkB82JZZhxJ5PDFy+WPsKx5bNPQP7c9jYHN2a6uomoDnZmxQxKBQ
O9XVqZFAqsTR90wFA6Pm1XOutRN4X7D7GanCfNvb74YHeJx+73tCsTydwe3x
dwu1lSmweaMPzlUy0E/DADU6Uy/k3bCurRaFYa0aF7syPH/NIQdlAQVja6O1
ScXcdz0KLsbemVDAwCm013OnIYUni6v3NCBfsO+oXrWRQhG2a8lhoHkCD7CJ
Qt7bZYIjmQx+etFcNxMKWXC9rSSNgURN7tgiUwqZS8Yq+p6xqfQPptz3RB43
FDFjbymP1QVH5KX3GTw2zxgcF1K4enqDtVEMNz+sH6cS//ptBIPE4gMmfth/
CdLrR318v1plrUR+bbEYEMwg1y1cTc6IQgppueiPeuJ0Q3v1KcTkRIYo+TE4
6KBsY7qGTus1qb9ZgHPXagrOGB58k/ODNgWReKEoRczx0+Bxt2C9QvJSHisk
40RUKPgK64oY5n9DOjcVKfx6gIbx4eahwOnjy2BbqygoSpZO+8OfAbJJL50g
03yDGKjeyC9/+JuAplWjhmcIA+w+6jVKwKA2pnMF+tmjBwn8INA1gIJGY/96
6YXtwwRsfZBALPoLy7kPEijB8WY+ZOCN8oSjf/STUNAEHueeR0LJPNbF8Ye9
4PZjkPN3BoMmtGPECBefzUCM9MyRT2Bw+4DWGwZCv132Hci3vSQ6JzKf88Ms
OoOzLBVn6/2Dj35Gw2K/coQhmJ9s8emKajcBCcohzub27RMBuyZc4AzO37gf
SqIUiWMqgwvb59dL6/h9+4un9vsRj6f2A/0kPJVtqdjAnQ/9lB+nbtiM9cRt
k4QY7MP2z3H/p/TH+aJaBmnY////xx8AqxD2
            "], CompressedData["
1:eJxFUntIU3EYnTqb4uxhLrTZUhk2dZMJgmT+8VW+Wo2hvUOxTLH98odpDyRE
zGaNWu9Nl0rOKNawrKipaYnUypoQMlaYzZ6WpBRWMwpb9m1cuX9cLod7v++c
75wTU1SeV+LP4XCS8fG+19R9GDD2UfgtyT/zUEBgDqe/VZ1qDCOwVZ5gWYzY
No0/LCBQq7u3N/gBBV3Z+IyFT6CkwJUVcJ/Cpo9Xm23BBPRpfkpND4UNRQu3
reQRCBVLanTdFKq+xCUHBRKoD1Xd1HdS2PlpKPa1P4G0l49pyl0KYzge7Ucg
oQYJblPgJh5f8mpWDS+aPi8zd1BwiecdMfxTg93Y23C2ncLTtszOnx41BFaF
iCXXWOzIGJ5yX2HxaFZAVchldt63v5Xdf9AqmBlsYfl/uBXbjzVRyMFpJ+oz
pUudTUYKXnumuQT4f0yldxpw/6G+1qU8Rr+BQvEqNAzvlzlRsJ7CX8t3hxL9
8fFfoKCP4G6Zj/6l1nZB3XkKxrUny8YXsdinJ5zFw17DIgi8qzhxegxx0PWo
HcVCAimbMRDc12KLvlUpIpBxQ/2mAvnko3hgDAGVBg02MP6LCeSNCKt3NWK+
GzGgOCbPixTye9bx/eMJZKNdimbMr1tUP5lAINZRXsi7RMGpxAVSAp7Bb88e
mZh8ZQSsE/utAvQ3vCP7/eEkAoqk2RiPmcUDNKW2q53Fcvz8C/PTrsbEcV6D
9erFfA/sOfe1Wsr0BfP32itJJFCq3V3gwn7IvQfHM/zYH7cDBa1g7sN+7Qs7
2m/H+yZyUAD2z2uvLJbAUGTuiBD7OWV+sj51OYHKQt7zSOyvpt/elhnF9ls7
mdstimTxXP//A7GaYaA=
            "], CompressedData["
1:eJxlVA9MlHUYppPwCE/0vNgNC5ExdjNSYpVYMV9GDE0ZU2JSQhZGu983v5+O
MWOMWSIVKoWOMWzEjIgpSaWIRYwYuzG7XcRu56nHjcMzoQPBkIAdf0fPffdx
31a3sdvD7v297/M+z/Nuzj+6v0AVFBSUhz/f98667ItXnuV0xLPQPBkv0Apu
j/pkbF+SQFWGR5oujxjAtfZQY4xLpCLj+Uely4xiUiYP944oePpwb96eMZGM
H+CjEqh1lafS8LdIFSnvDluDBcqLRsGkSI65E0JniEC/XdvKG6dFim+tn7ik
Fmj45cjug7Mi5ax9vrU+VKCOH/HAooKdh45nRgXxAP7myveOQ6s4fZv209QS
6jXVzWX7QjgltZmPd60WqKSkKT41lFNlLdeeQj+1VrfzZhindTk72syY58Zb
M784NZx6Zgy5VZg3OkLImArnlKBueebtIIFuD7rDqtdzigb99iVGtuso0OI9
38LmGVkrbIPuDZxmsx401XkZZU59kVWk4+Qu0f2QPq3gXffxj8cKtmfkr8sZ
Z/7+qFefrEk9O8KoLM706SWtXD8s/x79i0fjXlD/yeirLfoae7iszz1GBVi3
GfN/HbnNFetilMAbn+gEv9fPYkAnI8vq5Lps8D9nAsF+Rolf4gHsp7zb0pDm
kN/D/oq7LkZuu8voIysIYr/Hkp+623iHkevMUoF3SQzg7w5YEnvmFTw/9F7D
HS/0xXqiUN+b2HNt64xILekgjPdzQe/MP9C7ERXo/+uTEOCx7A+n7Bf4I7cK
Aw4wMoD+gXGR3vQRBJ8eQMtD0c8HfCW/jIp+fbAP88CN8lL4T9JniNEbhXPh
o/CrIQQL9ShYqh9llA/7RDj/j6X5se/sotjaZeBZ2MHkZpR8rK/CNiDShVQU
YD437NA8KNK0DQKCj+Tv+yIFP/dZRP9tRlcdMOiQSOY920+n3GIkxBwpLkF/
SX8r8/sX+XjfZ8A+RqrzJxZemRBJ39/nzfpD5j+F+gYY+ndZT6/MBziyBgFc
VLDkRxUPYGm/alnfXlm/NZzopXc6dqNfe3mp9Tr8tNg8acvAPLEYr+lpTrkd
u9eobsl51nO/PtBXysNG+EF7qtsCvlK+ojiNwI4t0Gf8ZwR0E/fru6LHZuQp
+mqh8S9G2yeS0tJjkMfTOAAPFZzgig05OaHgNsT/5gzz5xn10v4WGH0IOc5t
ku8T7sve+o/jTLhPOozTgPxK/tko5wf5Pwo68Xo5b2ECjVTigIGfdH/WyvfH
x9+ORK0X/H5Ffi7XYWKtQK+lpRfOYX97Ec8dOoGGIHdZsHxfgCU/LosBvAXn
MWFRwdK9wv2S8gZcCPsM4r4ZO4uq9RsE8iAuL+L+7cLP7egv6Q//OyD/g3CB
TAcx4Jisr0bw3wOfX169l/m5Rr5vqP/vvV7B/wK0t7pY
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/Wn5MW/zyjyHPSWTJVh0sxxg/CMKG4oyzLMcjn7V
iOk3wuRXvFQz5NDJcmDRbhe7mY3gt78O3CGXlufg0p3z/LdqloNQhOWWEwl5
Dm9q7E3j5LMclhfYcl2PBqrfN19KXyLL4fvfKxUvw/IcGEBAEGp+UJ6Dj3mn
YwInVL9fnkNEivV9f8Ysh4RdnjxM3nkOGmyNU51/ZjqE7JBrfe2e55Dw9ILS
7Q+ZDm+B1re65jnwMAEd9iIT4h7nPAeQssD7UPWOUP41BB+s/mymg82WE2X7
/DH5M2YCwdVMh01FGRPfBkD9cy/TYcF7YIAF5zlwrJGJSnme6eD1sEpkXWie
g8rtn3VZQPf8AHrnUESegwRLGJ8u0L2rgMHbGZPn8AIYXGuA/okF+QsYPjuA
3tLmynIQbT5wamFKnsMfYLCoCWU5XFECGpSZ5wByxnzJLAd/ULjkAf0P1C6j
mOUQwae7aW5xnkNDFjAG1RHxB4tPAFh9yqU=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 266.8}, {
           251.2, 266.8}, {251.2, 228.8}, {213.2, 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 266.8}, {
           251.2, 266.8}, {251.2, 266.}, {213.2, 266.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 229.6}, {
           251.2, 229.6}, {251.2, 228.8}, {213.2, 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 266.8}, {
           214., 266.8}, {214., 228.8}, {213.2, 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.4, 266.8}, {
           251.2, 266.8}, {251.2, 228.8}, {250.4, 228.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd4VdXSh0PvVYKAuSEU6SUiIEQiQwm9SBGUJsYgyNl77S1G4CIgSoeE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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 267.2}, {
           212.4, 228.}, {213.2, 228.8}, {213.2, 266.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 267.2}, {
           213.2, 266.4}, {251.6, 266.4}, {252.4, 267.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6, 266.4}, {
           251.6, 228.8}, {252.4, 228.}, {252.4, 267.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 228.8}, {
           212.4, 228.}, {252.4, 228.}, {251.6, 228.8}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.8, 172.}, {
           222.4, 172.}, {222.4, 99.2}, {172.8, 99.2}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.4, 166.4}, {
           220., 166.4}, {220., 101.6}, {178.4, 101.6}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 172.8}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
            101.60000000000001`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {172.4, 166.39999999999998`}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.8}}, {220.4, 166.39999999999998`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {172.4, 172.79999999999998`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {213.2, 172.79999999999998`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {213.2, 108.80000000000001`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {172.4, 108.80000000000001`}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAhkOxiDwOcEBxifn3vrskr3SDhfRaOuZydz
pIPQJ8fzaRuzoeIRDrNmAkE/gg+mrqXC+SElKtP/b0lFVT8zFW4ejA+zD8a/
/4B78kqnVDg/JEh9QWdKKtw8BhBoSIXbB+PD3APjw9wL48P8AzMPxofZBw6H
zYjwgPH7D33ViAG6D8Yv7up78kk+0uHMu5OHnRZDzWeIRLUfyEdxH5A/u3zO
IuXDCD7EvFS4eTA+qn2pDvKtrwN3wN2X6qCrKP8lJywVbl4aGCDCA8aHuQcu
D3UvjA/zD8w8GB9mHwBH3e1F
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.848, 
            121.63199999999995`}, {193.848, 117.63324999999998`}, {196.468625,
             117.63324999999998`}, {196.468625, 118.04799999999989`}, {
            194.352, 118.04799999999989`}, {194.352, 121.63199999999995`}, {
            193.848, 121.63199999999995`}}, {{197.4096, 121.072}, {197.4096, 
            121.63199999999995`}, {196.90560000000002`, 
            121.63199999999995`}, {196.90560000000002`, 121.072}, {197.4096, 
            121.072}}, {{196.90560000000002`, 120.56799999999998`}, {
            196.90560000000002`, 117.65600000000006`}, {197.4096, 
            117.65600000000006`}, {197.4096, 120.56799999999998`}, {
            196.90560000000002`, 120.56799999999998`}}, {{198.14880000000002`,
             121.63199999999995`}, {198.14880000000002`, 
            117.60000000000002`}, {198.6528, 117.60000000000002`}, {198.6528, 
            121.63199999999995`}, {198.14880000000002`, 
            121.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WH5MW9zgUyHjkNfNWJ8Yh1WALmdFpkOFfvmS+nL
xjkcVdhQlKGB4DdOde7O4ct00Ng09/3ytliHw0Bt/Ej8vul5QsyfM+Dq84Wa
D5x6iOB78TBpt7NlOlh0OiY8TY11OA60zpEByL/v3zvdLdZhZb3ylIv/MhxO
lAE1OMY6XPge/Fj1b4ZDwbeHxm9sYh2stpwos/ud4WAQt8uTxyrWYUmBLVf4
zwwHh4SnF5TMYx3UKwz8r3zLcPB4WCWyzjTW4eCpha7bPiP4NWdbl2h+QvAb
7mTrLfmQ4TCD2zNYywxq33uEeXLCNjOWvwXa539lv6BFrMM2K7UKgzcZDj8+
SJaxWsY6zMgDevBVhsMCoC1/kfgSN899D5aLdXgA9FYeUP2N9vMbtGVjHXZ7
AgPgXYaDwKkXuZEysQ6aMf2HvgLtOwAMnrvSUP0fMxwySn0+JAD57KAA/wx1
D5BfOlmCJewrgh8AdNapHwi+CxAcAYZPxUs1Qw6g+SGPl852AYbni98rP14C
2u9gGrfrJDC8F6wABrR8rINP3cYn4syZDgx9AW75SrEO5aB4Ys104FgjE5Wi
Fuuw+F9vgBt7pkNEivV9f61Yh2WzjygYcALldzM9idOPBaeHN1yZDqBkMhEY
niDvrODJdGiwB1pkHQtPLz9mAQPYOdYBPb0BAJ9lFEg=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{186.69365000000002`, 112.88}, {187.371775, 
            114.72799999999995`}, {187.38315, 114.72799999999995`}, {
            188.04902500000003`, 112.88}, {186.69365000000002`, 112.88}}, {{
            187.091775, 115.23199999999997`}, {185.53515000000002`, 
            111.19999999999993`}, {186.07765, 111.19999999999993`}, {
            186.52565, 112.46524999999997`}, {188.217025, 
            112.46524999999997`}, {188.65365, 111.19999999999993`}, {
            189.24165000000002`, 111.19999999999993`}, {187.679775, 
            115.23199999999997`}, {187.091775, 
            115.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7epe9JN/Y7rDDk8eJu32GAcY/8QZEIh20HzLu8/g
ICa/wJbr+mKzGDjfI/90lKx9jIOAwYOg3UD+i98rP15yi3G4u7Wl5sKhdIeA
x0tnH/GNcWh/V5/76nC6w4FTC123hcQ4tBz+ETbxaLrDB42Y/kNRMQ7XTd5b
HD0O5P+9UvEyHmj+sqdSP0+mO6yw+P1BMjXGITlq3cTtZ6D2ZcY4NAd6zmW4
AHQf0LjP2TEO9b+tCvwuA+Wv7Bc8lRfjcHFz5FfL6+kOE97W2JsWxDhUVC3V
OXwbwV+m4yyT/RDBLzjXceneU2B4lEyWYMmNcbgZX+Yv9zLdQaAZ6OK0GAfH
j8lnYt+kO2RMBGpIiHH4tvNW19+3QH4T+2eXcASfI4xPd5M3gg8LP7B5/zD5
FSLr3B+6xcD5Bd8eGr8JiHFY1QT04N90BwN/oIeA4eNzgt129h+g++RaXwcm
xTiAgn/m73SHH8HAAM6KcTBPfPHv+k8g39xJcm9hjIP6obbl4d+h4V0e4yCu
rBpw/Uu6Q0csY9H62hiH1FbTFRM+As3nWCMT1QSMv5fb1ze/hapvjXGY8X9C
XTXQ/x690/OEOmMcgplK7+Y9SXeYkSfUfKALGh73EPxtwOjefAHBByWHM8fS
HRhAoCHGYQPz854VB9IdLijd/lkHdC9IuzcWPnp6hPEBV8RQTw==
            
            "], CompressedData["
1:eJxFUmlIlFEUHcw0zEJaB6NkXMcyZyaTapzJq+Way7jk9j1yGjBeFi4pOi6R
ZoMmmFupPwJNLTTKNkftR6WCYYVLFpmCOmDaqEyYlllqdr9QvgePx4F3zz33
niNQJYbGGfF4PAle9m1VXRmSCygsNn4fCBQSWMdtRl/OpEgIOA8vKLSIk8r5
xhFSAnvfTLjXW1MQkuLOn54E9PEHFiptKOhsTXJvnSIQop3ts7KjoK/SdcjC
CEQ1uPa4OVBQtO3TzEQTkAW9LyWOyCc3G6xTEghzqLkudqJQ5TA9tukcgdsu
tc2tIgrdaS+rLeMJTLrXjx13QX1dZbFOCQQWKkfK849QKDFku7smEehxQ0IZ
h/PSUv06PThc8dQ82cmbQsFohVaK9aazu3z7/SjktL+944X84br0SXUgBXXt
3yIF9mfHTVKg/ubcoD1n1/SEop5fYeN3YwhIbfyzNpym8FhqrxaHE7hq3FX8
JIKC0iLqWHMAgdTBbXMdkRT61VP2kpME4u4rwweiKPB8hHWtbgRGy/M1MdFY
j/T6QxyeZRfqyGFQTvRbCwg8akFDsL4kq0dTzyegWOanDCK/LnNHk48Fgd4f
ds7D2F+cyXyaNiVQoIn5IEN9uuCiygQegctNLapV1K9fQoN/MxBceP75a5yv
YUvqMMwzsH3Oo28S59d/w2NggLU31p9Ce7WlaGSKgZwhecZndn8K78R3Ewzc
7H24Uui5pnecARxfki7ncHaeKODeUQ77soIPY/3Fr0uNWH8B4zIixvnnVz6q
kf+GCRpyEP3HuIRgf/Z75H7EWlzwHAPPzJMfbBbi/0u01LDIwE4M4CvMV7eo
Ylm1ysA1bGdmS4GftrH7hQmB1RN/DDOYzxqvlvmVrQQy2AAK1va1m8v3fz+s
OLye/383QWi/
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/d/519vXGRkOJ86AQLQDjM+g3S5281yMg8y8OM3T
EZj8Fe4Pq0TyYhxi/jn/ykXin2kqKzkZluGw4Ym4d11xjINJdM+UAyEZDg0/
eHYzVcQ4TGlvjQoOynAQaD5wamF1jMOFtKvPX/lnOCQUK2Z61cc47A89ci3S
N8OB4/riAtumGIfEkCD1BV5A9euAFrTEONxnNbd/7Z7hcOHVjAcH22IcYrdL
h5u5Au1n2Hk9piPG4U4GQ36jU4bDgvfLj3l3xjhEST1tO2Of4eDhAgRdMQ6T
Ra8tcLLNcJiRJ9R8AMhvi7q857EVgm97oMH7rTGCX+J5aPUl3QwHCZYwPl2g
+Trfpt+drAHk699VYWuOcXi8KJc/VBnonv2Cp17Uxjh8VdW79U0OaF93zvPf
ZTEOyfU3bSulMxwyJr6tsQeGz5ru2xkMEkD5v9ILe1JjHILyTuhkiGY4TLh4
e1NYdIxDsPqCzg3CGQ4BfLqb5vrHOIQ8KH/2QxAYPxu0Hd45xzhc2fNYRBbI
/5Awb0W9OYK/Q671daAWgm/hJLlXVzbGYe6bSkEGoQyHiE/dqvsFYhwMfJZx
HROGup81xuHw6kvMPTD7f0Y7pF99nqUNcl/v9Dyh99EOsief2i8But8jSSDC
8lm0w4Z8qzuK8sD4mWt2IfNuNNj8BqD/Pcw7HROuRTs8s19yfx8wfDQMOdbI
XIx24HZTLWXSg6af09EOV/Umn9M1yXB4AYwe85PRDi7A5OZgjeALWWYVzXNE
8DP69h8vBsb3j7qsPSWnIeoP+ADtBwbP+/PRDn8kiq8LAdOTwu2fdVlXoh1Y
jvYbfg8FhsduILgdDU+fN859D378NBqeftH56OkfxgcA0FZsng==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXSdrke5yMMNhgnN3znPrGIeOL7evN3Zj8j16p+cJ
Occ4FEnzPtDtAfKP3mw/7xnj4JqZ/6G1N8Oh43XgDrmAGAeJ7RcZ7vVlOFSU
A0FYjIOdPlPApgkZDg0/eHYzxcQ47ABKM03OcJiRJ9R8ICHGgVc9zDhiaoZD
hhfQwNQYh38OZywUZmQ43MjWU/HNjHHolk9+FzU7w+HDJd8kgZwYh88bArJn
zctw4LDKXXA5L8bhojvbModFQPe+rbE3LYhxUHvSPM93GYI/56V3jMkqBJ9n
67LK42sR+kvcpnxj24gw/871xmK3LQj7xf/9XCy6PcPhR9JJ/WlA96ns/NNe
sjPDIWCHXOtrqPtv7M5wSChWzPQC+s9E0Mxm794Mh4hP3ar7gf6fXT5nkfL+
DAcH07hdnsDwuTsh8kLfgQyHB3eBABh+sPCHhS96fAAAunS40w==
            
            "], CompressedData["
1:eJxlkw1MU1cUxxskhoE6hRERGYqOBBEjGoVKOvirdAOdrgguznsjihGvxlFA
NAxYRSuDwQTFDxSi+DXpjDKmogWtVETFIAXpEDtndFldOplb+bLqusRDbPIS
vcnLyy/3vXP+55z/CUpRL1vnJpPJYugZfvMF0bYvOwTyY+auanyPI+fWtCjv
axJrwwL7rjYJhPCy5iEnw6Ls5TkygwA8e06kDzCYTnd039ML6ONHuU1/xpD4
MH7W2QsC8u/mr37yJ0OTV5rmi58E7MMB/mDwjlAYunQSJz/K0l8/IXGjs3CQ
VbviP2GYUrolo6pKoPUOHRtDaldD/aMKgbFD6p2z/2bQF9+PattH+S/TsTP4
XborW1VO30+uyxTPGZIOBJUOlREXnJzmS/o9FzqaIkoFstm9pwfdOBSGZQeC
dtH9MeXFAao3PbJ206jvBTqXpIxdMY6jaPBBz/YSAeOK/pLgCRIXNQ+F8CAO
m+XMq98632VVqCk6L4wjOPMXq4JYHDWPjJJzHD4+tcFpEnj80cjt+2M5+gpu
J11rF4j7Uf6fXcXh5TQFbGsT8LOYHImco9d9zriIVurnhdatV1M5aoz/3ulr
cdWfwTFCda650ihg89yd2/41h+x8bn/4ZdJLcsryOZy+yim36knPJ+q2lYUc
5d663ue1AgfTvLXGYo5m3cmlxlMSF+4IC8w4KnHePMvA8UoBnayhhxdxVLef
7li+36Vfy3HkA3Pm6N0CHvGJoSYNRww1IIf6Q2qr/bM58uOavjlcSHprP/09
R+3Kp6X6Fmt+tqa6/JUv8CJywQQD1dtinr7ukIbmmbXXzz2Bwz13nmVznkD4
+PJTSUqOH5bCZ00u5f98V0WaXGJ9YEFvQqjEcSQnOoBj38cz3VT0f+vKD30U
73NkThz9eAbFB9k7fgSH6uVTgxflF1s+s692MMz3WXPdvIP8PsvjTAD5WblB
bS/4ViBd7HmWZ2Vv5llM/a32n/nwAUO/I3tM17Cf2slg3QxnX/GvlORHXV/X
kpROhti6ir2GQwL3fSc7KtsY7D7+VeHUX1vNzcWRtxnqgq3aIzUSd1sVW0PP
SRwoXx/7VyPtR+z/E4+ZGEomrf3nV9rPF5qNV7IsDOaG+uS75I/h8cSRvhb/
JI8E8lPIyxvlyYMMb+/3a6C22oA=
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3chytN/wfobDDk8eJu32GAcY/8QZEIh2SF2VEBL0
HpO/4UTZvvnyMXD+ip0TTJZqxzjcZzW3fw3kZ0x8W2NvFuNwZc9jEdmPGQ4P
/Hun59nHOJwonvDK71OGQwCf7qa5HjEOZwSO77L4kuHgILlXNzsgxuHe5PbW
W9+A5hXYcl0Pi3H4IOYRUPMzw4HjxN5nTrExDhYbZx389CfDQUEJCJJiHLYn
1d+0Zcx0+FGXtackNcZB8PiuHb2smQ4djglPL2TEOJhE90w5wJXpcEHp9s+6
rBgHRfkvOdcEMPkz8oSaD3TFOJQyzeKYzYHg8/z/c/EU0PyCyRIsYcDweSIi
ezIVaL/GXRW2xoYYhxl3J7ezfs9weKFmyLGmEupeoP/A+vNiHN4csFQ+9S7D
wWILMMDiYxx0QRZi4aOHP4wPAHnOvWk=
            "], CompressedData["
1:eJxlVnlYTXkYbkIII0K5JQq5SVpGdbX5LKlEK7nj/OhGPTrSMpYmIWUZsg1i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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvf0iwz2mxkyHDxox/Yc0Yxxg/Bnqr+5zmMY4LMp6
OH8/kH9jcYEtl32MQ8WcRcqWzZkOG+a+X37MPcZBs3FX3vaWTIeO6XlCzQEx
DnOjf4sebct0eHAXCMJjHK5op0omdWY6rABqvx4b48D155zM/+5MB4VMr6M3
k2Mc7kyIvMDXD5R/9OZwekaMg9crFpOJkzIdNO6qsDVmxzjscN4wXXhapgNI
++K8GAetz5kaJ2ZmOkx4W2NvWhDjsOCH4bN1cxH8TxsCsmctRPAv7dwaH7gU
od9BOPHw5RUI89fl8KiHrUHYL7TidVnyeoT7co/+2/R7I8L9S6ZmbJuxBeG/
VWL/fi7ehvB/g8f+WtkdiPAx1L1+YvZORPh1ySe/i9qFCF8YHxb+MD7HhOqz
rXII/SuOeZt3iiDMP3EGCLgR9n+45JskwIxwn8FSoId+R8PdP8G5O+f512i4
/348NH7D9SEa7n+OxqnO3a+j4eFzQmFDUcaLaHj4WahVGPg/jYaHL9i9j6Ph
4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A3AdLPzD3w9IXzH+w9AfzPyx9wsIH
ln5h4QdL37DwRU//ACvjdsU=
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfJRQabDie/Bj5dqxjjA+D8+SJaxysQ4zDu7
6vzVwkyHD92q+yP4YxxMBM1s9hZnOmw4UbZvPnOMw8mQgyuWlGY6aGSX+nz4
Hu2gaTXpdH1FpkODvWncrrfRDiBpv5pMhwWu2z7/fRLtEPNb1FWpAWift3mn
451oh33ceXXXWjIdEjxmBRVejXao+bQhILsr0yHD+r5/74VoB8ubn5UYJgD5
eiq+K09HO8w2KPmfPS3T4cXyY97mJ6MdFvwwfLZuLoIPtM1BeCmCfyixZnXH
aoT+N/q71fk3IswX//dz8dRtCPtBznXYjXAfWP1+hPvFt19kuHcI4b+KOYuU
dx5F+J/3ge6EBccR4bNYeeef9pOI8Ms9+m9T9SlE+ML4sPCH8Rf86w1wM0fo
TzipP+2PcwzcfIEIyy0n/GPg9h945nRpSnQM3H0M2u1iN1Nj4O5/oMLWODUv
Bu6/HXKtrwPLY+D+32ClVmFQFwMPnwsVL9UMm2Pg4bdCJirFuiMGHr4z8oSa
D3TFwMMfxofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y
+oSFDyz9wsIPlr5h4Yue/gHJdHAn
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLXbz3Pfg25kOOzx5mLTbYxxg/BNnQCDa4Vdd1p6S
15j8Aluu64vNYuB8j/zTUbL2MQ4PDtoE/gfyX/xe+fGSW4zDOveHVSJvMx0C
Hi+dfcQ3xiG84U623rtMhwOnFrpuC4lxCAWCq+8zHT5oxPQfiopxWHHM25zz
E5D/90rFy3ig+eZOkrZfMh1WWPz+IJka42DyhmvC729Q+zJjHEKA5rr8AroP
aNzn7BiHgN7peZP+AuWv7Bc8lRfjsAgoXMuY5TDhbY29aUGMA8ib7GwIfvm+
+VLruRF8x4SnF5QEshx2lEyWYMmNcVj18ZJvknCWg0Az0MVpMQ5CIFosyyFj
IlBDQozDcW/zTkcJIL+J/bNLOILPEcanu8kbwYeFH9g8DUx+hQgwpNxi4PyC
bw+N3wTEOFSDxNWzHAz8gR4Cho9MVIr1fTWg++RaXwcmxTgAna9/VzXL4Ucw
MCCyYhw4Prv8lVYB8oHhtrcwBiKumAUJ7/IYhxdbGv2k5bMcOmIZi9bXxjiY
iU9adkUaaD7HGpmophgHYGytOy4OVd8aA/bnfqD/PYDhKtQZ46Ay5eLtTXxZ
DjPygCHRBQ0PDgS/HZSAgPEB4wNt2SnwMdOBAQQaYhwapzp3v3mV6XBB6fbP
OqB7D30FRjwWPnp6hPEBCFFBHA==
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfBy+3rm8nQHA2MQiHKA8SNSrO/780Y7+H3uCy7J
QfB/8QMVZEP5rNEOPJNXNgVmpTskCERYbvkX5dBac2FzZEa6Q0HGxLc1P6Mc
dt/q+pualu7wY+XHS75fohw26eUtZkxJd7hQ8VLN8EOUQ05F1VKdxHQHhqtA
gbdRDk/MpA5Ex6U7LJDSv6vyKsqhY3n4KaPodIeMPSWTJV5EOUScMjqyMRxo
3y5PHqbnUQ5PExdeMwlJdwjYIdf6+mmUA4ft7ND5AekOHuadjglA/oFoBceP
Ppj8DSfK9s0/F+Wg+ZZ3n0EmJh89PGB8AE/MhRY=
            "], CompressedData["
1:eJxdVAsslWEYNqnOiqamZtaazMxqlbbauky9rYiZJCZ7j6zp8p3MZGZm1sRU
LF1WZtIhyoRcEibZ0WSSMCSWy3LJhC6jyTBZPZ++9m/929l/nv//3vd73ud5
vn9zyMUT58zNzMzc8JN3K/OtSRsKBcWnHU4JE0yxE047dZkaXobXvcBNrbj8
mX4V/uj0zhFUFmm4892dyXAe12NBzljW5srU6dA/H1csqMDYYF+2iynHbsdH
x0pB43l44MLU5R1iHVir4e3lWZP5zRqOTrW1COgS5IFle/cxFWG7kD5B9mgb
eoxpyOdmeviQoDm/kTxjCNNCXKgpagT1vtWbrl7WsFl3zIRTnoZPj3Y49L9g
ygStyE+Cpha7YiaatX6o/urbw+Qo9xnA/Ad3B9eMMp0Bjcp+9X6KKXsyv9Gr
R5DBFJVqO8fU1zbrNwK+tnx2/+Bvpp+yb4egDjnncj1NXkKjVkHJ6eHrEnV6
Gl+AgG8E1TU/dKtarafPoDVfLygQ5T5W6n2thlcmwIhqDXsMx9qUVggaclyR
kIb6ko3Y+KnSD/3bpE9PgGFjsYWejqSEjS3An4II11UfwG8txmnKFWSdCAbz
TAOyD/yckzpNM72Nfplt90CQS3CNp+U35Zf0H7IZRpiMGbjuqzz0McVJnTIU
v3caNoxhkEYNF0gfTUzPpyEQ6iWd3HKmLUG362eMSo9C5U8W+EmeOSof2dDf
09J8a4bi+wjrsxGsu0xeeJyUJ2jPIIy8wXQK7ZyR52SMXZjEtL706HBsCfbH
zeYK0/VDSMIz5EvWxTPNOoNAlaB7sKcujkkv5zBp+IvU8ZWGT67ZVp7VqM5H
gsp3i6DjiGPDNbW+Xfx9Dj4myfu9IF0xjEplspG6d6s8ZGpYh7aTRg0vBRZ5
Xso56qckzwtMDTP4067Om57pluzTovLtzXQAska8FhRjg8HdtfP2Dy+d72oN
L50P5EkXgME81XzIk20vgu3DVAH5G4uwn/TJX/kPfXPcqqYXg5j+/378AUfK
C0Q=
            "], CompressedData["
1:eJxFUm1IU1EYXqMiokQipCRiicighkn5oyx8Q6IkwlUg9lIWppwKKQsZQ0Qs
MAMZJqYSIjMstpmmTU0bbQxdYybVWtEHNaSsliwZGUujH/Xcy5Vz4XLOcy/v
x/Oxpezi0Qq9TqfLwaucl/auftvzStD1+JGxzU+YlnBqya7hkI/pmvId2NCA
yxjTwIFPNesjggYvn22ZczPd3LC8OOWlIDr9NZzRzxRIGk80vxC0vdRTuMbJ
tGe6yNbxDP0rY39dPUwjIYvPPiWopDxvusjOdK5lrjZ/UqjlHzqZjmOsJSio
O+EIHrrFtKI4xeSeEGSeudsZaGdaPIaLX5AxmrnyShvTzh14vBIvAyedR+K1
+q2NaaOyXu0/LPvfqQLhB3J+hkJsAPWoLsB+4QUM7Bf0HTI0YP/dKPfdw//G
tPfPHdr+vahXBOtjOtk8njS6BN3A51y3Nt8pyP/09v6Ho0wVoG1zCAoZMMgr
sbrPhMQHmyDYJFOqyd2VAHb+jBwuCzOdUeagH7b9U/eGqRo21GKeqstHprr8
3FJPr6b/Z6arbQVNlX3Qfx8YftP8vA89IGtXnMnSCgMH4R9sr0owmW0dF9YN
AaNN4TzTNoXniOZvkukLZDQ8Ah/F599MNbNZOau8Ei/gGPdLfApr6APYfxOX
56F+CGyC8Lf+/OPq1nktL/DfDHnjmN+OdWPIx6ILhH9o85GfeoVXTOOHfFl9
9vTsGaaNiJ8J+QtB3l9Rpn+vrbNZyKdV2esdU3d6djQT+VXPiMy3U/F9SuKl
/P8H8al0Yg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX7W2u+iYoaDgTEIRDnA+BEp1vf9eaMdSq4LfXIU
R/AVvuSE1YpB+azRDsbluoryohkOCQIRllv+RTmsSQgJUhfOcCjImPi25meU
w8N9fHOMBTMcfqz8eMn3S5TDDaBx5/kyHC5UvFQz/BDlMDnmn/Mv7gwHhqtA
gbdRDlzS8+I0OTMcFkjp31V5FeWwrvt2BgNbhkPGnpLJEi+iHOrXbUuqZwLa
t8uTh+l5lAOPm2op0/90h4Adcq2vn0Y56CvKf8n5ne7gYd7pmADkP7dfcn/f
d0z+hhNl++afi3IIuDgx5h/Qveh89PCA8QHEnYFy
            "], {{
            195.62960000000004`, 105.952}, {194.49110000000005`, 105.952}, {
            195.61985000000004`, 107.63199999999995`}, {195.62960000000004`, 
            107.63199999999995`}, {195.62960000000004`, 105.952}}, {{
            196.01360000000005`, 105.952}, {196.01360000000005`, 
            108.20799999999997`}, {195.68735000000004`, 
            108.20799999999997`}, {194.14160000000004`, 
            105.98574999999994`}, {194.14160000000004`, 
            105.59649999999999`}, {195.62960000000004`, 
            105.59649999999999`}, {195.62960000000004`, 
            104.79999999999995`}, {196.01360000000005`, 
            104.79999999999995`}, {196.01360000000005`, 
            105.59649999999999`}, {196.49360000000004`, 
            105.59649999999999`}, {196.49360000000004`, 105.952}, {
            196.01360000000005`, 105.952}}, {{196.90640000000008`, 
            106.3075}, {196.90640000000008`, 105.952}, {198.29840000000004`, 
            105.952}, {198.29840000000004`, 106.3075}, {196.90640000000008`, 
            106.3075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7THlG1s8R6aDgTEIRDnA+BEp1vf9eaMd2uadXXX+
bwacb7RbnZ8bxmeNdnCxe3Fzze8MhwSBCMst/6Ic9gKlt/7McCjImPi25meU
w+fWkyEHv2c4/Fj58ZLvlyiHVzfX/Ir5muFwoeKlmuGHKIclyjv/tH/KcGC4
ChR4G+Ug8yhCfPv7DIcFUvp3VV5FORwImqbY9ybDIWNPyWSJF1EOE0oLpXlf
Au3b5cnD9DzKQZb3ge6EpxkOATvkWl8/jXJwADrn18MMBw/zTscEIP8HW/wM
n3uY/A0nyvbNPxflkDjDR7TnFyYfPTxgfACzU4u8
            "], CompressedData["
1:eJxdlAsslWEYx+l6QiXJTq1MZmW5Vkiuzwo5rUMi8pxDOrm9IomamZ2IsKWp
hEJ1WrOyLiuV3NpkJV1m0qlcKslIKIzEZHqyt31bZzs7+53vfd73/z7///Ot
VsTuCpuloaHhTt+Z31vsU5wDg5S8rSejIxDKzoVl7bcQ2PHd0xgbSwYNr+jj
h2Cz23pd6XoGdw5HnvnugaBaUvLo8SYGppkGrY3OCFqNy33anBlcL3pidMcG
oYXKU9wZ9JbQH9YIOhOqiHteAocHffCYLRf4tkuA7G4YA0+F7p7NDghdxXTA
AQZG7RPKKC8E8eTLH8/jGIz7dpUUKRA2ritd2pRA9T4VhieOCazxNvHbmhKB
Q7qbjNsrEdSxe+c3xjMYmlInfnsh7EfV/T4tCPIM+3dPY+n+rrbBVd0IRdX5
pxfH8OdDCO8Le1ZdYwwiaxJyxeMIekl2N1zCGYgx1LFjGsGcjnNTMGiS0gXm
ymCtqTK7MohBVsFBvTSRDIyu9XpaBjKofXHFvVxbBobJ+zbs9mOwh8q9F/Ln
3gK7mqsLeyQCp2RXHlhA/fxsMi81j+q7n52vzgfeP9p/XqK2iakT8Zr1optz
ZJBM8gLsyY9DzlrvSZ9kNi2wZaCbRgomEAya3FqGyM9xZVRNwgiCpvHU2BEr
BtbBVRKdAe4X5aHBiBzvQnhDy0fNeB7aEMr74h8sM+P6Xgsc+XWydLhe4OvD
zVJFDcLgJSdzNfFfOVfLEBTzKTAWvB+l3B/KG7l/v0HF80H6KiQ6s8wucL0b
af3lFVYfzyKkPYTjX+wY2Hd4nyrIRshz0JSmU56zoklAJoI0kAx1ofO3dSbp
pyPUDZCArZQv2i4zBcGK2rvKk8F5sqdWiZC7mAyVCmzcTIJ8Bc6h9k8E8PlI
5fmm/O6kOD7J4Ov3MVCRPBPSMzq6PTAjlIHo5koMzUXYYTm9eiqc56FYYJFF
2cXBIoFnAkt5tiYco/ohU3lOHUP4TXb0hfB5kyHUb6EBlvN8SxGOPlg2+dKf
QaL+7W2dHsK8/eOZ+ZYIPDMfbnS+/yKLMgm/H+VJ3Nr4y9cbod+TBNE8/z3+
px/3n/qrci8fmZIj/P/++AMAMeo1
            "], CompressedData["
1:eJxFUn1IU3EU1f4okb4gCvKjNCQkqk1J0s3l9YuWom2GOK7fc1K/UPzIPyRG
LEkaBqaVRoo4kXCSVq5SsVrBWs2KMUR0lRqobcu5rJVSWNh1PHl/PB6H9869
55x7wpUVWaWb/Pz8ouhZf/e6pEfXVAy0bvnwPjPCBt6piHtsMSIYW5t2XCQc
Vk8/DCM4vfvHKkoYPKw+1+wxILw3JfUzJQMo+mI70I/wV3f20UIRA2HByKmt
eoSahsZ5bwHNL3Ou9nYjeC482b2ax0ChEn8+3YnQFX94vA2Zj/6pHaF5nhbk
MNAt9bxOv4Mg8c+4si2bgWzubvurVgThWvi/FTmDyOmIzZdbEMpmqhoaM3kc
d+9ETm46j1P72UyVlOf75qfy86eC1cXRyfx+zB14sQjEJ3Yy6QvoviHyT2Dg
onjqSX914RbrXgl9v7rng7WH0y8m/npgfQgtIhIsYtDkUSfEGLj9cQxevu1K
HRxC6HCE9rhiGVjCKMHnPPbpMfFYeo0CG0WQ2r//SiO+/sdYhtKG0P6UDkLz
Se2fSxMIfbtsKXbCv8+QwSmEwQUKOJ7LfxZhBOpm35BebSI5dHD3JD+y7UcM
HW6E+xTXQCLdL3Cyu3IJQRs7YS5PIRxDA7wIquhs4aGT3H2XEULkH4PVaeRn
OTLv+gqC4VaptiSTx4LxNkdoFo9v0+d8up8+BFVi4rupXuEKBprzz2puerm+
0P1lFK+b9lu/jZqS8slPLxle5PYX0v8JJMjJ+StmUGvsDBLMIcgfkADqn4Xi
/TmNcFwzBHXUz9qvB6MC7Ah2c/kxDfVXFySYjhjj+62vlAROvuPxRv//A2aS
cy4=
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7Sbz+pHZqUwHgeYDpxZ+jnKA8RVu/6zL4oh2kMzy
/dzXjMnvyHn+e+XHKIeI+avX3tiD4N+JL/OX2w5Uv6EoY+LTKIf0M7HeJzZm
OhRMlmAJuxHl8OtJ4sJra4DqxW6e+34yysGr6Cf/y+WZDjNmAsHuKIj5izMd
DDjWyEStgeqfn+ngkSQQYTknymGLXt5ixjmZDi+Wzj6i0BPlsELHWeb1jEyH
iBTr+/7VUQ5Ox+5sbZmW6bBh7vvlxzKh7pmS6cBxfXGBbQRU/SQo3w3BB6s3
jnKYoPGWd98CTP6JM0DgEuXA/rxH4+1CqH/Cohy+JAMduCTTYcXHS75JGVEO
80KBAbIs0+GBf+/0vKooB5+5DWqHVgL1L3Td9rk7yuGfVcG5jrWZDhmg4AL6
Z8MNoAOB4cOhu2nu+7VRDhnfgQG0NdNhgnN3zvO9UQ4a0/9PqNuV6cCg3S52
80yUwyJgcMfvB/ofqP3S7SiHNU2BnnOPAMMvT6j5wAtE/MHiEwDlfe12
            
            "], CompressedData["
1:eJxNVH9IVVccd2bxcqucmLw592Yi8ShCq40mMvpEC40Ie5OVfF3hxMBzkGoh
0SIksahWriKkRttaNHGxck3KXAt7GzKsP6KkUvv1yuXMOZvxdBElr8+59+Dt
wuPez7vn3O/n+/l8vmdG2fqP18bHxcWF+DP3QPbdrElvarRWHfQn3BT8kv9g
S0rAw5UHhrYufEfDN6f52//6BekJK6fOSdNIqg1fPjYq+P1oWvbdFI2OTW1H
02KCrNMbKw5M09imL1Qd9JVge/3iPZU+jeLyvEjhlBL0FtYdWhdT4ziHn218
6uFo45/LFjxR2Dwwc64vsQSz5vpOpv+rcDo6dn3zhBJ8dn7pG/H9CsOEAy8E
n7QGdgz2KuwnzfdHBBNn70ztiSjs+mM0+OmAYGMyid4hPrQuufaeoNUQvcX9
ncvLkjoFN3kr7lFuv+2CEfN/t0KcuVrE5d+l8CjEQo0edvo77GFfPAvXCcr7
rmbeJs6Zz6tGkLljMNTabflWCb75mhfrBU3fFYJh0l5zW6Ejg8KtFjh+3CMf
tjm7SLCMdjTdZ/+UdahAMFbNwg8VCvh6JwTvUR4ZYH+pPVee5gqCk2rqFz+2
35svOMK2wyPk33CkPSNHsHdRad/VFx7+qrL/+YkJehw7+yZrHG7nwzzBB2so
+FTt9rdAsDapOPdMMv0l7fN54vqZyvWmr0WCn9OlPO8tjVKzrsDuT9cI0pYr
hYIiLk9mvnyMUfMqQezEk87l77K+0aFU8BPt352h0X18w4eJSvDaDSZhBtez
zfLPPbzN6P6Fh4OUraZWcIqfK+P+sMnlXpuHgH1fL1htcsY8+02OvxN8RDky
37Z8GgQXGKeQX7v5OCmYZ/ZNZ35zz3RsahaETU7Yv5PHc9bvKVaf3wTtl48t
aZls+28TbDU5nqjd/IWt/jE1jqtTmvIfPPPwdDNX9AuUd2mb1WtY4UfK0fWr
YL9ZN6hcPc4KvjS+cx6K9zHwTQIkdh3f0KfwPdvP+sHOL/GKv2jwK9jhe0qw
MEID+7y8P2Tc8v9Wrl4XBfl7GBBix49LNl+POG+Uv/+aYBfjHfhHoYLj4L8l
aFjSEh0jPzOWoV7BfSM78+is4zzm7aYAnG+q9qz6sSDE8csdVfAzNpGo4HkR
iVKPMMd33/82PzEPb+Exk52gx7HjJ88Xp07U5vF1ez4NCSr4uo75DRtfeH7N
ZFmdpF09I3beXjn/XgIINTen
            "], CompressedData["
1:eJxdUgFIU1EUXTJMa9WqEUNCLCIGEk2CQCy8IeYqRC2KdRFbMmP/JTTHSJGQ
CkbBKBliSSPMxtgGISuGSEiYiIyIkJDCKGxIbZU1Y1QMETpP/rbowedx3n/v
nHvvObvaL53sKNJoNFX45P6msV1vXVVo2dTaPxVhehdwHt6wTuSxqfjaYJ1W
kOMCVphp0j1g1K4XZEn0GkaDTAZrdSxeKuhB/Vhm9SGTvqjyxg6doHhF1OUY
Zoq5HL7vmwRF5X5Pvb9FkH60IdF7hylQtv/Dnq2CzAewfEznnx7TFW0TVCJ5
vEzvX/05tQhsk+ceprJ5HGyHvg4X+go4jmvB7gKG2pXaLqYQ2nmb47vI9HwY
gtAbB11lh8qvF/QR7TScYzLKulCfuQ2CzOTG84CsP7M613OaafYl1ka1n2am
dMt4uQf935z6ZWptVP8XC2peDPqnjzM9Bp0B8zNqz2zeZ1HnoRHUA7nEUabc
/HM4K+eeLeAZ0Pb/VvLvD8Xil59llDz/Gt+ykte/LibcAz+Aj9g+zaK+iH+6
IrqkEAHuztX/VSGnHNBZVf+LQqm9VSWP2pgmyj3fWlIKheU7O9NIOjRzIqmQ
TQ/jhOrfZ5Wvq4At3s7kSvc/GHGY61Pzg/dWe81CE/xrgVw1+K8O1nk74e9B
6Tv0ZVx88N/85H46hPo0sGse+ahdaLp1F/Wv8fiZSrF50d/ki5H6MeRrCDRJ
9B/eyfaaANOS7APzSa1Efr5GPgn2OTG/IbTjQn5vo8xItpD3//P/F4W4XxA=

            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 164.8}, {
           216.8, 164.8}, {216.8, 126.8}, {178.8, 126.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 164.8}, {
           216.8, 164.8}, {216.8, 164.}, {178.8, 164.}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 127.6}, {
           216.8, 127.6}, {216.8, 126.8}, {178.8, 126.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 164.8}, {
           179.6, 164.8}, {179.6, 126.8}, {178.8, 126.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216., 164.8}, {
           216.8, 164.8}, {216.8, 126.8}, {216., 126.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
           "], CompressedData["
1:eJx1mnd8T/f3x6OCfFO1Z4qiqaoZtffbqhF7FKV87vvi3htbU0XNGqV2jbZG
rcRWmwg1g4gEsUesiBGkNrHqd+45Jzmfr9/jmwd/PB+f5N73+8zXeb8/xXT/
tj0z+vj4ZID/wR/4+MA/n5bDrqZevGyrohsG2TOvmqpYdL3/VHwh/Evn8hMG
pQoXHlQxYfRLW035rV+usVdMlZCz5YfdXtnK7gU/Caby7Xc5rt1rW618dLKF
vmiqjA2+3j7sja2aV51Uz3PBVGdmRBw++Vb47yl6R/g74Ygq7ac8yeCk85Fp
U9UuX+GGy2pOXJhF+IvQbuZv/sJDMzyPX/WRsFny84sdsgnnf7Tw92dePLfL
Nx9Nyi48+qfJeSvnEF55JeB8qZzCOQb4dQjJJZzae9NXtfMIf/hgUM6reYWb
vGy6tVV+4fEZi3XeW+C99QU46tqwPH81Br5mda2Wo5Cjsn5Q+ud8wN1PFli3
zIsv1zpTrGph4a4rZs6N8WL0RxHhHu3+eljuE2Fcb1Hh56p0UI9iwv/eb/xL
dHFh3G+g8LT1tTcHlhCO3ZGn45zPhdFfJYVx/18IHzYzl7oBPCS5RAW/86b6
6tj+PweXclT7iCLj750x1cFqo3L7l3bU7w0m97l9iv0NfP7Yi3Y34k114KPU
N0FlHFXomx41rx43VccSb9rWLSuM8VBOuNaLIuWqBwljfFUQ/n7N7bAXFYUH
drjwQ6Mqwhi/1RxVqSL8AK/+z9J/MtZwVBN3Q8dM5azaVfg6sOfmieKX4kxV
sum55rtrsj/jeD+1HdUjR6fqW2JNVX/IloFRdRyVFD4/qihw+9ehtXopR6WO
DNkVepTjo76j3qyCBIrhfGnkqDtgrrXRpvqsSOsqN5s4Cl94mD8PdtSM/c9K
dj1oqlt3Hv04v6WjTrfQOTodMJXn7aIDw9s46n4bMPA+U63YPGtfm/aw/m1P
3p7ebartH8Z9H9CR17vTVF8W/fHv153hfa9hAdv5828dVRK8d2wr+8vjqLWu
gbbyfrSjouD107ewv3tCfGt3w6bq1GasU8AWtl17hQiv777h4219hdF/A/43
n+5ZYeNLL0Z7DxTG/Q8Sxvj5ThjXGyq8Z3vy8ZGDHRXRFBy6mf0/BOITzHF9
E69/GNt3M/t/OMRz2U0LHwA/vlso46YRjvL9OlvZTcBBz54sLz7KUQNq+59b
Bn9fZtHNoQPGgL2vg4E3mqrLcP/Rj8Y5anFA+cuBG7j+TeJ8+Ivr7TRH7Qqd
VcB3ran+mZ3t7LuZjuoaCQtcY6q7dXxWtZgtjPnqxaGjPdOKzBFGf3jxxHIr
+//hxehvL0b/zhVeW+mLTJfDeH0rTfXOfd8mjs/FnF97OV5mcf2N4/j7mevB
WUc9hXaQYzjb45KjGkJ6vx5oqju5h/4aetlR7na/7meqE9k/Hdf4qqMKgHky
9zZV4q83WiZfc1S1brAg21RP84YVnJzI/urJ9r/hKL9zywbU1lz/kiBeM4+Z
06C7qX6fcP1TfctRncA9C7twfb/jKHtmyvC6HU31a6bm184mw36ng4Pbmips
YtY1Q+7x81uYaum342cvus/rbWyqKeO2LQhOgXxtdyN8fn2uz/84KgiWO6Ym
2/sBx0Nl4SG7FwWUryDcHv48qoypZgeder4e/h77ZQm2Twrbu4ipzu+se2XN
fa6HBWV9CfC6OXll/a2nQkPOKfsrA+G5IqvsH5/vJ/aJDoYG5GuqTxZGPu6c
yPH+r1atXD0A9j//EgpSqqb6lsD+faTVuPN/1L99Afz59vSQ5Lua4uEs16ck
rS7eOvR03Cl4/mDY8FVNeiGe61+CVj4Fji9ectxRs8Hd2S7w8+LY/qc15V8s
59txTf3pCNSnVrDBWK1yz5/eu8FB7p9HhX3d9nJCU/wc5s/Paer30eAvKE/7
L2vKnxhH+bg/sF7Mv6McP7AfrNewnon1oMA+1FT/jzlqeN3K3SJfCLvtqk1W
zudY3r+fmf48Vy6l+HL9iuH+l8Gk/R/h+HurKb6iOV5fapW90Zg6Mw9zfX+m
1au51b/Nd5j73xOtNvxS9cvph+B90G5ePtaUv7B/1F+P2d4HxV9p9kF/PRSe
AuG86oEw2jtFeIvrwLvC2J9uCyswR9Mk4YcrDgVXvS6M9ryiqV5GOaoWlMMB
4G+Mx/0cv6c0xeNeth/4F+NxN/fTg1rFJc3v22+Xo/bGLGm0bY+m+h7Jz4/U
yhpZOYtfJNtvu6b6EMH1dYsmvbKN43uDpnzZzM9bp0lvQT0L8oOOtlqrH872
23lig6Ni3Z/lmvTSBq4H4Zr0w3r4e0jny0uF0T+LhLF+LhTG/jpfGPNhnjD2
k6nsP1jfSjDnpFGyX6wv/TX1y30O6fHuYu9QN6A6CKM92gifB3P5t9DqvvPz
nhIHeP1NtPozyw9Wym7O94Za7TQuLY2N5PqmtGreqlNihu2sz2pr1fZEymdT
N7O/amnV+3SDSpEbIf7chgWM9R/2EwHyYkhNrUZ09H3XZR3bswa/fw3rnxqc
b6s4vqpr5Rd171WmFY5yzRNdjd8fDvuB1xUCfrhnzv3zS4XR34vl99Fff8rz
4musnld0gXyO9XEe198qXG/mcv2opNP7KcZzRU36Yg7rwQpatQ7vlX3LXM6P
IK16uvr6N9BXboEoJ4z1r7TX567+yi9///sf8JNXU/+cy/7LLe/DfpGT/TeH
4zcb73c216esmvT3LEeFNQJB58/7/xXiB8y7wU+rzVt3N7Gns17NzPVkskPz
m6+m/j7BUW45GfmBJv05juuFjzDWz3eGsBsf/xqqbEyfGU0ncD95Y5C/J3F8
pxqUv1O43j0zSG9PdZRbfh49Fh6Qa+zemEfCaI8H8vcYTyny/GquA+7J+1Ev
3TUoPsdyvb1tULyB/nKX/yzRoPl0FNfnK4bK8kePpDIjOR4vGul6DvXsaUNd
ceetEfy84wbpxeFsjyMGzY8/Omo0hNusKC+eAw37gEHzyY+c3/sM6ufDOH73
Gun6EvvzbkMdd/vXUO7fuwyKjyG83kiD6j3oXTecB28wSM/1Zn+uNlSd4ssb
5urJemCVQfqkm6PygHmXrDBoHujI/l1ukD5uJYz6r6VwwUKfrT/WVBj7Wz1h
fF51YdSflYUxXisJYz0LEsZ+VorrcbhB8xDMn50g3VotMyieA/j3FxuqWWD8
0ZL52H4LhPHz2V7s6s2RbP9iXN/7GKp/qbZGn6qQv2DeQ93Z3y14vmvH8e3h
+tnUSJ8/JsL486KeQfVtMv99ZfbnavZPINszjv2f3VAfN157cMVDrp8vPRSv
/iEqzM3PBI8aXmbEnZ8CQkhfbPeQPQuHUH/c6KH+VjSE/LfGQ/2seAjVo3CP
2nqtUfd6gSEq0LXHYg/FS4kQNQPSrfI8jwp8Ev1J1pIhpK9meyheSoeQfSfx
esqFqHH3oECN8Ki8h/L9VCiI39/fo97s2/vdgwohKhrc88TwkP0qhlC9ae9R
fd/FNJtVKYTyvYlHzbgYdeRtHSud8fyktkV6q7VH7UsccKtjTYve19mjLrh6
sbpF/urhofOMqhb5s5+H+lMVi+ptqDD663thzL8wD/mvmkX1YJOH+of7PjfA
9nrI37AenE+Oe0iPKIvPs3j9DS3Sm/d5fcEW1XPwn2pRtsu9FhbVs3f8vtYW
9ftMhlrj6p32FuWzv0F6tKNFegbiAfV/F4v6cV6D7O2xqD4UNKg+97eo35c2
SA+Mssje1bj+zbRI79Xn5y2zaD4PNmie2GJR/nfg/DwI73MHim4G9aNL/H7H
UMvd84DHFumpwQadL/jbVI/HGzRvfGqTveYYFI+VbJpvoL6g/2vZ1D/3GzQv
1LHT6yPq+3o29btTXD8a2dQvr/H6mtqkd6G+Y78K5t9/IZzWf9I4rT/heUAz
Xm9GTfZsxueR0P8w/+H56J+PtKq2JEeGn5vYpEdysP5qbFM+52b985VN82J+
1q8NbeUH5WByUU35U9em/lCO542aNsVfLdarVWzKnwZajVmXq0y2CsL4eSlh
3P9nNvm7LuuB4mzvqjy/FLFJP5bX1L8K29Q/Swrj/BwojPFSXBj1azFh1H9F
hHE/hYSxvgYIp+mX9xnjCRj1CjDGTyE+H87H+hU4zD0QAb2D538f836B8Xwg
QBjra35h1Je52T8FWa9ms2n+Ks76zp/3U0rT/JyF46U865vM7H/Qb1i/MtlU
Dyrx/OEr9sb6kNGm86EarEeBsd7U5vnkA5vOA8BfVQZPursuA/u/PuvVDBx/
oKcxf95ZNM9/pak/v7VIzzTW1D9ecb0DPY71J9Wi+t2M5xuX3fksWFP9fGaR
/mvJ+uwx17e2Wm1x+8FDi/oJzANJf4f03J9iUfx05vi9Z9H5X1etFn/574hD
yVyvPJrO+4BRLwFjf7hjUf8z2P+3LRXlDiCmJr1wy6L878H69aZF81cvTfUf
eAG4L9jifLxhUX47mvTFdYv81Zv1/TWL/N2X59urFuV3f9bDV7mfDNJU765w
PQxl/1/m/jOY57kEtsdQYbT/CGHU+2OE8fnjhHGeHi+M+msan39cYfvN1Spr
wKvPIxItyu+F7B+wD+r3ME3n92B/PD9bzfXqIfeHdRwfYC+cx2BexfuEc5Yq
gAVXk16IFkZ77hDGeF9rUT5E8vy1jOs7zNfYz4GLQvpExHL8h3F/i9OkV4Bd
udQDGM83gPH8Mo7nz3C2RxzXp+XCqH9XCKP/V8F+IbxLAON90xruV0d5nvmL
7RmjVY3Y3/J7Nlqkv45wvm3hfIjmeW0b+/Mwx+sOzp9DHD+7OJ4Ocnzs5XiI
4np9gO0VxecvUcKo344I43lNvEXnHYc4XxNYL8SwPW6zv47xeRbkG9bDePbP
A/ZvPNefFNYzJ3k+u8f5DIz3b8msP07yvAbPx/PPtN+/yf4ERr2bxPrjFNeP
a+yvU9xfIB9Q/57m864LFp2vnuH1nrGon5/heDxpUX8+y/Y+xnrhHNffWGG0
dzTv5zzXq/2cr5c06ZOdFp33XeV+u92i+p0ojPlyUxjr0y1N81EEP+82nx9F
cLzc0XSeD4wGTtakz3Zwfifzec9OYcyfXcJYz/62aL5L5nq3m9d3h/23B+IH
5PLU2xJPeJ5wi/vbftabtzgeD7K+vMn9PM0+SZrm26McDze4/h3n9wPj/HOS
4zWR6+kpYfT/hfcY6iGevyRJ/cV6A+tZkPCgdZ77nA/JEo+o/1OE8bzpkRe7
88ljYbTHU2GMz+fCqI9ShTF/XnkxtI92r4Xd5Q17897v+5jpHHgJEiqzcNp5
dhrjeVtOYdQr+cz/Xr8Xo//ye7FrvwLCON8UFMZ+/7HwArfhFRLG/lZHeKI7
z9QTRn80FEY93lgY87mZ137c+tFcGAOkFd8vPuT5oB3f1zxie3cyaX5+zP26
K98/PeH4NkyK56ecPz35/uq5RfOow/dfwHj+E2KS3nnB/bA33xcBrwV35elj
0nlJKud/X74vSuV67sXYD/uZ1H/ecj0fYZIezsL6fYpJ5zV5bYqPhSbNq4Gs
F9eZlM+gn3H/O/g+vi7r833/n/E+CRjvS4CxHimb4m2/SedvwNiPDvD3FWA+
wX4FnDavoD2ieP2NWG8e4u9HNOXnRZtUz1vYdB4fw/eRbfj7EnF8n/+1nX5/
jPXrGzv9fhnt0UUY9aQXo57rKoz114vRft8Kox7uJoz3VcZ7n/ewSb/F8/1W
L97PaVN9557fODblyzm+L+9tp9/f4+f9hVEvezE+f4D9398f8GKcr7wY++1A
YdQvg4SxH4Xa6d+PwHn4e/m+CJ4f/yCM8+gQYbzvGSaM9Xj4/2bsD16M/XeE
MOppL0a9N1IY6/soYdR7Y2zSWxdN0jdjbeqHl/i+d4J8XwbtMcmm87AL/PkU
m/p3At83TbNJPyaa1D+WCKNeWSaM+RAujPpnhTDG8yph9O8aYbTvOmGsR8eE
cT/xwqhHTgvP22jXqHlOGPvbRWHsnwnCad9Hep/Tvn/0fzIvp84=
           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
           178., 126.4}, {178.8, 127.2}, {178.8, 164.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
           178.8, 164.8}, {216.4, 164.8}, {217.2, 165.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.4, 164.8}, {
           216.4, 127.2}, {217.2, 126.4}, {217.2, 165.6}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 127.2}, {
           178., 126.4}, {217.2, 126.4}, {216.4, 127.2}}}]}, 
         FaceForm[
          RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 273.6}, {
           332.8, 273.6}, {332.8, 201.2}, {283.2, 201.2}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 268.}, {
           330.4, 268.}, {330.4, 204.}, {288.8, 204.}}}]}, 
         FaceForm[
          RGBColor[0., 0., 0., 0.098]]], 
        Style[{
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
            17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 274.4}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 
            0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 0, 
            0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
            RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 204.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 17}, {
            0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}}}, {{0.,
             0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {282.8, 268.}}], 
          GeometricTransformation[
           
           Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
            23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 0}}}, {{
            0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{6.4, 
            0.}, {0., -64.}}, {330.8, 268.}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {282.8, 274.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {323.6, 274.40000000000003`}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {323.6, 211.2}}], 
          GeometricTransformation[
           Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
            "], {{0., 0.}, {
            1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
            0., -25.6}}, {282.8, 211.2}}]}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         Thickness[0.0016339869281045752`]], 
        Style[{}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUOIDpNbkOMP6uW11/U5Mz4fyMza+Ktzpm
OhTEs5+T3F/ikAYCapkOxiCwDsEHq79YCOdPWPDD8NmBQlT1mwvh5sH4MPtg
fLA9vwvgfMni60KfuAvh5s2aCQSShXD7YHyYe2B8mHtR1AP9AzMPxofZxwAC
BxDhAeMftFT2qga6D8Zv3O7Q9Mg/0+FMrPcJ9h0lEHEHRHjA+DD3wfhGi7aY
/ziO4EPMK4SbB+Oj2lfo8EZ/tzo/3H2FDryFa7pvsxTCzQPbw4MIDxgf5h4Y
H+ZeGB/mH5h5MD7MPgDKaegn
           "]]}, 
         FaceForm[
          RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
            1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxllAtQlFUUx1dYeQQ6IMpDCClKKSTEATGyODASOFCiGbII8SbguoPeDAh5
P9wFFlgEAxNERJSJhZBMZNB4I+GGIBggDxcI3DFjqQVFBpkO7c58M3Vndnb+
833fPf/zP7973wiKOhyqwmKxjuJv7T+m5LJ5I5+C+N9FYL2t7p59+YzeFjzn
0yakIOVyqoMHCGit9Jo051Hg+62j1iMEulbrT+/OpVB1ocNs1wSB5HVFjyoF
FC4JJr61mybwB9tW92YWhSXtJpWQJwRUNbO2BWM9kYlPSNNTAllh2fmbzlAI
2Pmyc9McgcPjB2y4aRQsbDREJfME/LidqzSZAtuSp8/5m0D4KxDHJlAYe0st
ZcsCgYIPrVU84yh0l7vclKOWWAkvLUUzun3AMtSIMjr39vmfO7hKv3ICjtIR
0XIEBd+8tsUqmaLe7jAKz+wMzm5/hs99MsO0ginUsRqHfNH/k9q3f08LoFAi
u9blPkkgR7UtcMWPArb7k8MoAeMNEisdXwrhNbmapoPo716SW7MP9rNW4B6B
mOmerhMc9HNn1vlBO4GIqPmMX7wp7O2LUH29idGnCgzZv11n9A2vu+y8KgIa
/a5qYfj9inG5YKKMgGvhc7Uy3P/IdOWFjiICGUcr1YePKebzQx6B6vsPvUTo
r+p7XHwCjSu8BWP039KDgaQSuPuOw9nsINy/FBuKJ3CIfBdTEkpBQ77/lXEs
gc9bq658GqF8/xQBjkFDPwvzi728muN5kkCkRffUoZMUvDda1ZdGEeAvjA45
RTO602XUNDKR0WjXfzidwjDvfp0l7vdCzb9YkElBEre51jVBsT8gTx1mdTT8
DIGxoZSv1JBHQ7bXRqsC5MutOWE8XzH/cxUE9AJxwpn/10JNU7HeRQKtMvFf
DcgbK9fzY1mxYj59PAo760tlOwpxHu/KI6TI395Mp4BQzMu+9rj2tQwKt63I
1x7ZBPyLPbZoo9+Wsq3W4zwCi6NoKBW1bo+Um05A3+VN1xzk0zB6ffedFAVv
nETl+Uki8LhJMrsjnkKyeWH/KPa3Zq/yG+y/98Vn05i3+1O2bX80o5crzoU/
p4xGmm2uRlEY/CRIxzuRANoXSo4jP+72mU5YD0/T3NZICrcOaKtYop/uKV3Z
wJcUdh0cbNblK+arFabkT0DArmfDeZcQJT/5BILt0mYWcf6xHvMBF4sU8zdB
Lfwz3tEO86tZ9uW6BCJPTgEzfVcIHHP+SDqC/JhIb6T0VjPabTJu83s/MnrY
pjXtZSPzvVhvMSq9hdnfgqc/0tulyFOOmr9s72z0KwGdDoGqM/q75bA9tu4B
gQrzxhV19C9ynYwrHEI9JuT0YX/p6vL9CWPK+wP7Dw/DJVHw2ov5eId88Pgg
3j9mJl0NWZifB8b3/izy1rxncZAq/NbieX4kWvatiWb01RaZ2OY0o0ONprwN
kijse22o4sQMgTX8v0hV5on1eo5gQeQF6Z2MQz+O5dc125GvpbUXHiJf/7lf
/wFow5rJ
            "], CompressedData["
1:eJxlk3tIU3EUx2dlLemF+IdJVBrFzCQqS8u0oyFT1KCyLBEDa7Q8VvJL0owk
qJnOqKAESc0/Nt2cU6emc7apm6+tfDWsSUJIr80KRHyUZtAZKjf0wuXygXvP
7/s41zv5+inRCh6PF0C382kLGAuKKGIQk7zp3OFJhEUOOEDXDQTzmpCiM7Ll
HNe0VYIKjnskct+CSoRg3/Kvz4l/Z6fo02sQfFIzs3bKGQzJ0kLc6hEy+NOs
jvjJ7V6JvBGByC4pYwAHk5otOoTSyqqh0nIGjgGf4Vt6hMgvSotOweBhqv2P
byuCKHS96+YKmjeTnXLUiDCl+yA1qIgzR3fVmhAmHp1Ov6RmoFSpVLs7ELb8
+HQooZpB4fH8VDtxWl+u9YWG4weK+NesnmOSW6ZuYEBqbTvaEbaHjV+M0TIQ
7OOri+n8wbVin59NDJpsiZFepG/vNZmLXsdAHtE4cUfL8UiWR3V3LceL+Tnn
9RiXM99GAWn+Y7PhW3gDQq7140g+sXiyUf2O8kkgw27EgsTHpikDgp9nwWBe
GwPzzZZSL/LfH6YKrmgldlw9X9mJIGQzG6+0MNhTVzKmMCP4z00I/QwL+b9B
MOUo4qWv5vOe6UVY7e5xLEe38H4/gnbaT3qf/Kc/9Vx19i3CvZNRJTzKh2iD
vxXhMhU8W8txtHMhNBw7+95fwyDx/ffCEfqe6vBqq5rPR0h8wZBhjKW+xNtC
26sHaJ5G3zJKfcZ9LivqoPNd9K7uz6hvZVd0YF4fQnH3CVGoksFcxbg1lvQe
IYFutB88oUCmJT/D0r+iX7RPL0l+lwVhVFuz0i5fyK8bwXvW3OZB7MibDQzv
nPdzl/Y1KKk5ap2J2+elvPT/WOR/YMSPsQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcOk3S52tshhxcdLvkkXsh1gfBNjICjOdvh3peKl
2lVMvoYhx5o5cxD8JZqi6fMXZTvsZnoSVwzkN0x17n6zPNvBNG6XJ8+1Ioc9
JZMlWtZkO6zfOcFkKZD/I/jxUumN2Q5AY2RmXS9yyIlcncy0NdsBqJrp9Y0i
B4XW14EWO7IdnLtznlvfKnK4sEHbIW93tkP6DVGF77eLHO7cBYK92Q7qIAPu
FTl4gBy+P9sBaOxslwdFDhPe1tibHsx2SFvbx3nvUZGDBcgdh7IdYvoPfX3x
FJMvwRLGp3sp24Gtcarz6YcIfuB/N41koPkdYjfPlQPDx5br+uINQPtTrO/7
857NdpieJ9TMcLPIwSHh6YVFJyHu3X0Nqv9ItoMjUPzRlSKHF2pAh+7JdkgS
iLDcgoWPHv4wPgA07L7s
            "], {{303.2428, 223.072}, {303.2428, 
            223.63199999999995`}, {302.7388, 223.63199999999995`}, {302.7388, 
            223.072}, {303.2428, 223.072}}, {{302.7388, 
            222.56799999999998`}, {302.7388, 219.65600000000006`}, {303.2428, 
            219.65600000000006`}, {303.2428, 222.56799999999998`}, {302.7388, 
            222.56799999999998`}}, CompressedData["
1:eJxlVntUTXkYTVJNbi+lt+nh1YwhLW8yPvLO26wmhtFExA/RCUnFValUSkkZ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            "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQrcLWONXZvNhhxcdLvkkXsh1gfA0Q/TrbwRgE9DH5
MPWOCU8vKKlj8jUMOdbIHEbSj8afcOirRkw7gl/zg2c3U3O2Q3T/oa8ZQP4J
Fv5nnfXZDuvcH1ZdAfJznv9e+bEm2+E/ENgbFDuInHqRG1mV7RB+HKgQyD+y
jmFneEW2w6a575cfMyx2aJjq3P2mLNuBt+SWw3KjYgeHmrbYxtJshzvZeipn
jYHuOWdX01aS7SDf+jrQwrTYwaUbaENxtkPCvBX1i82KHSx+f5AsA/I/davu
j7AodjABuRPIv+ybJBBhheCDuJYOmPwdn/9eqWjIdiiZLMFyzQbBBzl7tTWC
vw1I7wCaN0WCJawPyLfccqLsn2Wxgw/QnJ1AvhbQnW5A/pO4YsWXQP4GbYd3
W4HuecM1odq3MdvhDBD4APkZaWlpzxqh4QGMvz1Ai1uash10fh6dNB/IPwP0
bmwzxH2VQP6cIwobilqyHe4CIzwUyPf4K72wpxUR/6DwYmxH8DtAEduBlD6g
8QnzLzofPT3B+ABo6QaK
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUbGr9jB42GVyLqF2Q4w/owHB20Cl2c7zK79
wVMN5O+Qa30duCbboV3s5jlz/2KHFbOPKGzYkO1wnyP1yzcgf4oESxjf1mwH
yTLWE38Dih327AaCHdkOJnG7PH2Cih0UgNp37M52CHDLPz0ruNghhrFo/c59
2Q47J5gsVQoFytsdXsdwMNuhwJbr+uOwYocU6/v+vYeA7nl1n2NpRLFDB1C7
3JFsB5Cz6qOA7nPuznkO5IOcURSD4IO4GXEIvsnSR2+cExD6QRRrEsL8Rf96
A44lI+wPmVP7wycV4T5G7XaxmWkI98sK28x4no7w3/zLbFZvMxD+B9r6e2Um
InwexxUrZmYhwo8/wnLLiSxE+ML4sPCH8a9M6drMPwehH+QtwekI802MjY03
T0LY77Ht89+QPoT7MuSBHupCuH9GnlDzgXaE/07sfeZ0qQXh/4De6XmTmhDh
Y3BXhY2xERF+L4ARXVKPCF+we+sQ4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A
3AdLPzD3w9IXzH+w9AfzPyx9wsIHln5h4QdL37DwRU//AH0qYDY=
            
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PHrdhhy4myffMXZjvA+B5Hb7afn5XtIKV/
V6UNyD8xKV6nckq2w9MLSrcr3YsdNAw51szpy3ZYX5QxMdej2CGlif3zkY5s
h3iQAs9ih56c579XNmc7fNWI6T/kXeww5/3yY9712Q4/jk6KX+Nb7LABqO9t
VbaD1jm7GraAYoc/HyTLWsuzHTocE55eCCp2aMjaUyJcmu3wfEuj3+zQYgeW
J3HFC4uyHWY8OGhzMaLY4YgC0ITCbIfZIEYMgj8f5OAEBF/7J9DCZIR+kPFK
aQjzw46z8D/LQNi/WiYqxTob4T6w+lyE+68vLrDlykf4r13s5rnyAoT/A3fI
tWYXIsIHZFx8ESL8GLWBOooQ4Qvjw8Ifxpc5I/w1fwVCf83GJ+Kn1yHMv1Hx
Um3jFoT9Og7vTKfvQrjPJ0kgYud+hPtt7vv3ih9B+A8ULaUnEP7XeHWf4+lp
RPhYdDompJ5DhJ/K7Z91ry4gwleCJYxP9xIi/GF8WPzA+LD4g+mHxS/MfFj8
w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+6OkfAKHpZEQ=

            "], CompressedData["
1:eJxlkn8s1GEcx8U0qdjSIrs2rJViFS1rSJ8a0SjNWquwSW6jR3Xdg45d7g8X
53KYW0pudncdrnJFJUQ36eT86Fw2GfpBrsmPDpVfWT8+zezb9MezZ699930/
78/783aNvRjBtrSwsPDG8/deq91VtJ1PQT3VdSTWSGCJ85um3aPCCfzOT1/w
Ff7Pex/rU7QCAu8HVksT/uGykq/dflcpVHR7Pc/gE+A+HA6CTAqfjW7986kE
DrLGPqZkUTCVFutceAQcMs0CjYjCQNr6+8EpBIrtLtvMZFPgKX9JjEkE+quF
/GPXUI91Oq6eEmBFF0zezaFQe3iN5T0ugQxb1x82uRScQtOrTJcW/Z/Lo6Bz
qeTGI1u3jxUb8ilwZgZ3j3MIBAZz5+0LKIQM4oPIrd66qh1Shs2C86N3ChmO
qA/zrSmiYKz0ADPqzZrOKE7I0G+45MYF9Lcq3i1xroSCXhH05Bv6F2xpytyq
oBD1ZvRmTBqBSJcDU0NKzO8Lf391OgEf58ZIuYqCqoatscsgMKRuTR0vpSB3
3vlus4jA2Y7oUH0ZBdGGXsOsBL9PTLFU5einuTerU0rg9ooG63Vq1H+KAdxi
WIfryZMzHIJxOJYT0I5wsuT4v7CxTRGkIfC9rk/8DPXjG5KkTo8IeIgDc/vw
fU+SHDZZS0AZYlJnoz9PMO9x1BI4NV3X14b+4/w+hEuaCOD2OXY4n8zHmGDV
sqg/gPMfl12Zy2kjsLERJ8Z8chKHF7a9IpBceKhOgfnJJspftncSaDnKDpBg
vu5eNhWs1wTsR2oeWEkZ9uUYRF15DLsm8tI+4b5PbnLwd8J+Nr+tFvqLF+e1
NxDowcJdxz65GwL4KzsIiH+yZ1XYP17YZEyJnumnirPPtucF09/lvLz/S/wH
y0SENA==
            "], CompressedData["
1:eJxFkn8s1HEYx4VWU5cmTKWiQsXqRIxNPaTdFc06WyQymll9GulzKZVmfh3u
5OfcOa5cnaEh8qOT5i4/2tFEKl1qdnSNSm1NQkU9kn3/+Oy71/ez53nez/vz
to2M5UUZGhgYOONZ+NbvjrmzrIwCd+SKea2cwBJf601T7JQR2P/kXVPnLQra
TxLdYwmBE1MtQ0eQgz0aNfGFBEYSfU6/uIn3gr46x1wCNdrweFNkqGDxQ0QE
Wpebmf8ppSASx5gZZRJwF8VafCuhoPS0v1yXRkAwMKwTSnHezOpWw5TF+j4J
hfH+rW9nkwjg9ap1Ygo7QnPap64TUDgdtP5cSEEjP9Q8mUjAvj29Iiif4acK
SlQ5DJsMPbfLzKagC8gWf8V6fYR8sFFIYWW1dYge+ztiu9FMCmz8MZRMYPzB
PaPoDNRrpwq+gPrWq0/aeAsoWBkfX1OTQUBp21C2KZ1C5ehEx5gQ54X5aThp
FL77zm2U5xAI5G8Xq1IpGDsKLN8UEODoK7s9kCc6orUW6J8PjvuRgn5LeXHx
pQyb13JGfpYxrKx+5exdTmDbsIOrG9a7TpjkXq36rx9ZdG7sV1UNgfIPGxJc
cL5+YUA9Aa4syd4Q9bEDXqrymgj0ZgwM26B+foGV8aByUd8B3E+S1WC65REB
hy+stjrcP1XdI+9qI+A/eSOQj/7AvlMPu9UE4mZNP7qjf9pQrnSgnQCbZ3gx
DP1VnPcyed1BIGsualqfx3DAZsuzRwsZ/udnEdY/mw58j/VBPXs7nfF9fYW4
APZ3cYsYny+mUM3BAKoI8Fr9PS9hPkrd+s+koL4GDJwU87MWA8dtIZB87LBM
LUO9CbfnWc0E/DQrvEowb5o9Rb8j7xNgtbGLd2E+dRhnTi2BvoUGyDNd+eFO
d5l8axBnyxleyv9fv/V8ag==
            "], CompressedData["
1:eJxlk2tIU3EYxseQUCtTKiq7iLPLTKVCU0uzl4msKKlExESsLEl8LcW/VFYK
QUvUoKALUoaQS9dmppWbzs25zemWOu/OGNmo0OkHKzLK6kPvUDmhBw6H359z
3svzPMc/PSchg8/j8cLodj11hZsjz9czOJrunbxvBmGBw0LpYgj1x/HR5aal
nNi0RYI1HHdLpIEPFAgBeUOfNcS/irI0+S8RPBurC8TNDEarcg94vkY4dWJr
3hDx3Ws9EqkSYazFMV6jZgB709SWZoTiGbtN38LA2SewF2gQdofYzHYNg9vZ
E38CdQjxxVFuUa1Ub7YoK1qP8J7vUfpBR3xlcnuDAcFuu8Fu6RnI5HL5znYE
tzCf8OtGBuWxZdkTxMnrVP1tJo5zvkos980cJ+plUutbBjStLcCI4F7qd/Zi
NwPhHvfaCuqvSXjo72Vl0GRLPeRL81E53hixNE75vVDFsePqmrrOBo4X9HPV
mx5Zyu42Eqj+PzZrx0WNCLkbVzpeEGfOKGuHSR9RjPNdMLEw9Y7hhxZh9Rnj
oGKYgflSa6Uv7a8qHd3fNUTsvHBSYULY1bJjVdkgg+BXT77UmBHWxgnE8QPz
+nchyHuHk2r75vSe7UGYThHFyKzz7/ciVB5MKamm/fPvrXdL6kcgtysEpA+R
V8gAwjE62NTJcahPeLTWxLHL78R2BqkjU+UO+n4wKGPDR8OcPmJi8bLqthzy
K9MvxljXR/Vmp7TL2yhfn549bqf+k2SgkvyWdRyJKLEi3PQuPHday+Dv828D
8TSvgLctKJjywRMLq1S0j9HVgPLzhsbvsCCQ+nwP9bx+nQgesT914ZQ/Z8nv
CJFpbp+nlNfINPXhFQYuz4t58f+xwP8AOsmLTA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/Un+Un48c4nDjDyh5gOrsh3KuVU06l4UY/BLJkuw
hK3Ldng9z0bnCoi/fueELRuzHa4ezTVpeFnsMOHQV407W7Id9r8BKnhV7NAB
BBw7sh0uaZiniL0uduDxDNY6tyvbgb/KbLXdm2IHoGl8unuzHXaqPAzNfFvs
wFAENHB/tsMmwzkRZ98VO+xgehJXfDDb4ceC9M1ZH4odPLZ9/nvlULbDmsx7
hVyfih0uZDLPNTuS7SBtatl/9zPQvc7dOc+BfDfmCu4nXxF8RraYrOvfEfwd
2Zw/F/xE6Ae6frvDb4T5in+/lT74g7DfXsCYz+MfUL5u45PpQPeBvFv+v9jh
h0ZMvxPU/SsZShxq2mIZPwH9d1Yy8NZsxhKHH0cnxesA/c/g28Lrz1TikPP8
98qPwPBZeDNpCQswvPfsBgJg+MHCHxa+6PEBAPI7xtg=
            "], CompressedData["
1:eJxlkwtMjWEYx08XlTJZpFCW1uXMOabUkqn1jEprlWlF0SaXiEfr8n7b4UiE
yKm0bi5HpyKbaiVTWS6bJodIluPQyf24pDhydJOOxpNs38a3ffv2297vfZ7n
//8/CzYnRyYYCwSCAHonvvFLoj12WnKQu+ujoboAQT8UGhtswjPnrmwsNebg
jXTWxVU5COs64vf4G3GgW9M8P+sIgrzH8YLwF4Oqb6rwzYcQXvx6pp45ziCx
4Et6wAEEG7ukvYljDEK0dEEGwnKxWu72ned3B1Lsy4d4zreW+uAAm7x/P0Kg
Rj8k0zPw9qInE2HbmI1dXT+DmLum1j0H6fzac93OX6h+TU3NwiyEm7oyP91n
Bh4vXcyMshHiXgSbNH9i0GhdvqlLhtB82bNU08cge2zpijnHER4lbzSPIG5U
fL1wh+b9LM5La+1l0Dw4rt5dgiCxchFmEIt/KAs3nuaZ1NBKFQjuGblXRVbc
fzyq9dJZViIEhVZcfE76mip8OvuqEDLf3j21nNjv9eo8u3oEkVreo5jKAbdg
R2hQE4JvvuJ+ugUHMcsa20auIVTN7AzUmHHQ6+ZpIW5BOPKtztlnCvdn/m1K
BO9l+QpL8itQVSxruIfQ8Ik1RQs4qKV2ZnUgeJbGdFSQH6PJh5dIOxHS51pe
9iU/7E3XTl+kQihKyN7iOMKzJDKsfXiAZ32d85XppL9LeLWvgf432W3lkkh6
T/R/8iHCwTPlw62kb1TqiNbrAULklMpCKenjYVHr8KwNgTXZGnJ6GGgqU/xl
tyfrKd6TfwM5rgEtk/lyeMegrTcpVnQdwdbQ3j/1LQPh0dndEaRH00OV8Psb
ypPG1klCemX5PlUmEd/giuxNq3kWxuXfGj7Lcwq1o5MjjNeH+38g9pZueLqz
mPwt8xOrtQwm4p1K/j/PE81rpXqHzQcD91FeHlOg3am/+A+dzhsoz0+USd4C
6t8is2Sl1f6/fn5kUOuwfut1KQLFZaUbzZ/dQAGTIMiOvx94rWNwPujK4DiH
EN1nZFb6lfLUFRciTyO/57Uee0L63na6lJaYijARp9wRnhWHoiQqA88r6na8
8iQ/Q5Lb1zvSfaMV2xtqyO+Qacaio3sQHPpn6FzNOQgje/S0P8Xz41sSKE9b
7y0+8ZP289/9/g0LBNjr
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXTJZgiVMqMRhxcdLvkkXsh1gfBNjICjOdkgDASlM
voYhx5o5cxD8JZqi6fMXZTsoT7l4exOQ3zDVufvN8myHue+XH/OWLnHYAzS4
ZU22g7h33cYnQP6P4MdLpTdmO8wEgpsyJQ45kauTmbZmOyjd/lmnJVfioND6
OtBiR7bDapmolGr5EocLG7Qd8nZnO5zPZJ5rpljicOcuEOzNdug/9FUjRrnE
wYOHSbt9f7bDbpA9qiUOE97W2JsezHY4Z1fTJqtR4mARt8uT51C2wxGFDUUa
2ph8oK/5dC9lO+QJNR/gUkfwd04wWboIaH6H2M1z5cDwWTr7iMIHhRKHFOv7
/rxnsx3+A4E90L0OCU8vLDoJce9vaaj+I9kOK4HhqgQMjxdqwADbk+1waqHr
ts+SmHz08IfxAf3rsbs=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
            1, 0}, {0, 1, 0}}}, {{{297.09364999999997`, 214.88}, {297.771775, 
            216.72799999999995`}, {297.78315, 216.72799999999995`}, {
            298.449025, 214.88}, {297.09364999999997`, 214.88}}, {{
            297.49177499999996`, 217.23199999999997`}, {295.93514999999996`, 
            213.20000000000005`}, {296.47765, 213.20000000000005`}, {
            296.92565, 214.46524999999997`}, {298.61702499999996`, 
            214.46524999999997`}, {299.05365, 213.20000000000005`}, {
            299.64164999999997`, 213.20000000000005`}, {298.079775, 
            217.23199999999997`}, {297.49177499999996`, 217.23199999999997`}},
             CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdkln/xuX5HDHRW2xqnM2Q4wfkYaECzLcvgdk3v0
3zFM/g651teBtxH8JdtT1/bdz3LIq7vG73K8yOHL3ysVmY+zHEIOrlhyDshf
8fGS76NnWQ4rY9XmRp8ockh4ekEp+lWWg8aJR4L6J4scKkTWuSe+zXK4xHCP
yfNUkcOPuqw9X95nOVRb3vycdLrIIWRO7Y+eT1kO0yfb6h86A7XvS5aDOj/3
1rRzRQ4vLijd/vk1y0HtSfM83gtFDhqv7nOkfs9y8HcQTmS+VORwomzffKkf
WQ6LlXf+cb+C4O/80/5F+jqCP//sqvOhN4scYnZ58jR9y3IInqbY9/VWkUOH
Y8LTgM9ZDuzxM3ym3ily2ALUIP8hyyHx8GXt1LtFDiYHmysXvUbwWbTbxW4+
RfBh4Qcyr/QpJt+G6/rigscIvsXvD5JlL7IcdgM9aArkz1AHeggYPj1er1i2
PAG6r//QV42PWQ6xwOA3AvL/rAQGMND/jNNvpQY9BvKlF/bcA/qn6rimldAj
SHjf/p3l8Ol7Bd+lB0UOR9Yx7Lz+L8tBQrNxl979IgcJljA+XcZsh3dRTnYa
d6HqmbIdjJ6tU1W5DYy/Y97mnSzZDv3PFa7OvVHk4GPe6ZjAmg0Jj6sIPjC6
/Q6cQ/CByeHIGWD8MoBBtoPdi5trdoHS08S3NfZA9wK1i/Zg4aOnRxgfAPzy
TqE=
            "], CompressedData["
1:eJxFkntIU3EUx+eaWeq0nKRk5itkJJVJ9DCFk3+oaVNcFE7MVwl2LGb3ii7R
IVQSlloa1l9ajVhiZYb4QM0X1EzLpat89DI20bJY6lJTs3MzuX9cLh/4nXO+
53u+XilKeapQIBDspo/7d7r4HrWeZWDRoJrwNSCscrwVU9M0iJA3MOpwiLjx
sL3Q7wOCJUJR0Ejs/ChsNGcUYdgtNzlgjoEMpwvtL0wIjh0JUb+IVUfMSRUT
CGWBVjLRbwak8SWdlkmEi+LoGucF6rf10rcYM73P2VutXmSgV2JRiqYR9uQ3
QMgfBk4d/BQttiAoCva/tRawsJjSvWvTLEJywDH/7UIWdFlPKzfPIci4hiKe
tXc8r4TZ8FzbNlmRu56FcGVPnDvVn/54rjDKjgVIMum9qX/J8btD3mIWgmKW
Q6U0n9btqHBgIXMYtEXmFT2djiyML1T9lH9HWKOy2za+gYVYd0mQ61eaNx6+
s20jC/7rHmyJG0Pw6FcmhjmxkNaSWeb6BeFWc/m1PuJ8nxuvR8g/Ul8lkbAw
CFpx5hDPKs5QA8+ej5m063qE1g4X3wGq17WOhch7Sa9xykNOnBFs+85Hh/Ay
6XzeAM13bd2RbulCoGq9iNisfRa5rx3hHjUYI/0zS3TgFoRiP7eubtrPsDbw
7O0mBGWizSsF7a/Kzs6erUeIJMPLyZ/P0UU3f9QhUBo0/Zx/Uk2D6QlCjSzY
VG3zX28tAq2/7GXNs49UfbVJyHNhsXGqku4XXj+9ZKB6Li5v6L6D82psof4P
6SC2Swxwcblfv7JfKeWjN44MJn10vqAzlJ/YA3W6LNJvnolQhM4zYHSJVNe2
IXDj0ilv9s1CYwLtn3r55In3lE+998i8+jmCppQCSMz5penh8/3vHn08r+b/
L6A1a4w=
            "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQndqRHHtHqtghIw0IlmU5wPgNU527c9SzHYq3iv4+
LYTJv7G4wJbre5bDFKCGuUj8M8sXKpwWLHaI+NStuv9nlgPDlDUbjgkUOzjU
tMUy/slyMNBaKTyBv9ihwzHh6YW/WQ7nJANvRfMVO2zYOcFk6f8sB9eJJwKF
eYHyrwN3yDFmO0yfwF+1jbvYgeM60AKmbIewl4xsMVxA95b6fEhgznYQdfoy
kZETaF/DnWw9lmyHK7OeyS5nL3a48D348VIgf/LnGyt92IodVJSAgDXbQb/w
4jZ21mIHH/NOxwQgf6XwBZcbzAh+6zE1nlgGBF+h232P/98iBx4m7XYxoHk1
iUahG34VOfRMzxNqBrrvurnsO4EfRQ4v7nOkfvmX5ZBQWXv54dcihyWu2z7X
/s5yEFcLZlX+UuSw5UTZPnlg+NjoXJmV9gko/6834NinLIf+uadqpD4WOZx4
kRu5+m2WA3+V2Wq7D0UOGu1iN889B8qHLbqZ9L7IIeOGqML3h1kO511ufPjy
rsihwsD/yv7bCH5M/6GvGlcRfJmFPfemncty2BKjnJ8G1K/z8+ik+BNZDnU9
O7M9P0DdfyjLAei7DB2Y/XuyHKQCb0nXAN234pi3eef2LIevXpFtFkD3axhy
rJHZnOVgN6855DvQfy1+0i+2rIOYrwb0/4rZRxQMVmc5AFVfOwoMnykSLGF9
K7Icsjl/LkgHhh8o/bxZmuVw4e9631pg+P4ARs/sJVkOoOTGxoLgv2+aPd+U
HcGfpevmpQCM7xp707hdSyHqj/EA0wcweL4vz3J48kn+Uj4wPU14C1SxKsvh
hYfe/0Rg+rtzFwjWItJnzvPfKz9uyoKnX3Q+evqH8QHXMnRw
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrVrKNIvDvdjhxELXbZ/vZjmsTggJUtfB5K845m3e
+TDLQf5LTlgtiP/ozeHnT7IcOKTnxWnqFjsc+aoRw/8iy+GT4/m0q0D+nt27
d1u/znJgrUvv269X7OBQ0xbL+C7LwQko/Vy/2MHHvNMx4UOWw5tKwQYhw2IH
k6VAAz9lOTxtO9NUZlTs8MZUfNKyL1kO2t+m3xU2KXaoeKlmyPEty+H+Pr45
m02LHVjmml3I/J7l4N+VubPNHOjesn3zpX5kOVRGrDDttUTwTaJ7pjRYI/iv
D1gqe9ki9C/o3PDwpR3CfKBvF3Q6IOwvSk22+OhY7FCz8Yn4aaD7fhxKWaXg
XOygEdN/qBTq/iCXYocNOyeYqAL9x5DfyOLqWuyg8/PopHig/40XbTH/AeQv
kNK/qwIMnyt6k8+tdSt2+PAOCIDhBwt/WPiixwcAq8XD7w==
            
            "], CompressedData["
1:eJxlkwsslWEYx0+hRBeVTEmncokijlzCOp5DOCQqZaZCdlx6zzHmnTqRlsrS
cum6UpJCpHSjOomU3LroHF1kc477pDQpRGXqObF9W33bt2+/fdvz/p////8u
CYnaFDqZxWI54av8njycFDDXm8LjiwssFFUEDDzjD35xYzh/71CLK7L2Dff2
uEcEji49ntO9lsLipN6NkgcE6h29GxqcKcgNpySevkdg1hbN32VAIbNq8a2Y
YgKuogt5s7kUxMoBtwlEJapWSx0Y1mnMduavZvipoDBY23Zi/h0Cu82XsK2t
KUSE4VNCIMPHhednRSH5p53zfDyv8tprlZeWeL5CodguIfCNJw07bUFBoOVv
b/2QQDpnt/mOlRR6nF+f0kD9vVNDahLNKZSZC2O9nhBQrU7nDJvhf9nS5h+4
76ID5ZkiJRtz1K/XEbgWvHnTMuRgsx/VJ14yzG+P074hI7D1TVnnW+//2WRe
OJvbSEB8UdZ0CHm1bKeKvpxAid1IZdd6CtFzDj727CAQZPpCyx25YHNmgriH
gLCrftDIi0KK6MMv0z4CzRGsqERPCgsDBI5BAwQeuLV4tfLH988YIRCeVlFb
jPmI1erKu0cJdDvlto65UGhDOe4sIQi+Jg978FBPzv3QIhUh3IxykLevoeBl
d4QXrCaE2lJJao09w4UYeJYtwwYqvm33V1Hw3y8XrlQVgi0GPpszrv/5JCHc
7ZeyI9Hf5FzTeeG/CSQFvCkzQH8Ejq0+M1DPFQ03I5vlFNTf50SXD5O/57mZ
4H5GFf4xA+P9qjamMKp3KSUQ9+VvGNUtNqKwrdRj+gH0owcFZBtSOKvp4VuI
fklSp/TrIPfn16yzkzO8Lb1yyOQdw0o57FcELNX2hachRxSlTcuqJcAeFPkl
4PxsrHcu5j+zc6urCM+XOBiLb2Ffpvbr8GXLKJzSVfVLw36p62UFXjXF/Erq
dnHvTOS5Av31ST3TV4T5dVyOlCr71I0FKyRQ3qmtfwT72CT+aMwpIJDMtbJ0
Rf8+axyLr88jEBg9ULwP/R3x7cw7n0uAu8e/wMaBYZx+Kd6J4djJ59SbMU/x
5bHUDfkEVnw/o/B1p7DXySaw9DoBvA46UuyHMh5D1FdLj32aiX06OxryzKKU
wL/3+w+STsdX
            "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvfyFh97/0GKHOypsjVOZsx1g/Iw0IFiW5TBz97QJ
/HGY/IgU6/vnzyP4N2I8Zl26muUQ9pKRLQbI33KibJ/87SyHCy43PnwB8j8s
P+a9/X6Wg/eCdbd744sdNNrFbvo9yXI48+7k4aaEYocFPfemmb7Icgg10Fp5
ObHYIWSHXGv26yyH+4VdfSrJxQ4sT+KKF77LcmDeb3z8fkqxg4AgEHzMcjgk
rhbMml7sUGNvGrfrU5bD+5OHnXQzix2OKGwoyviS5cA4Zc2GY9lA9098W2P/
Ncvhe+mDORfzMPk+5p2OCazZDgvTN7/anIXgv3mact4baP4OTx6m1cDwAfrG
aybQ/hl5Qs0ODNkOxkAHvwS6t2SyBMu1PxD3LomH6v+e5XDHjbnidGyxg0wU
MMDeZzn8/Qa0EAsfPfxhfACMhMPP
            "], CompressedData["
1:eJxlVnlUjXkYviLC1WQ9IZQsGSL7EtOrLNkqaxGGphnNr2T5WlHcFkVSaR1y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            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7Xw+7erzZcUOFSLr3B9eyXKA8c8If81vuZXlsF06
3MxtebHDm8Adcq33sxwWbzH/wbSi2OHGue/Bjx9nOfxedlj2EJB/wtu80/FF
loOpSMrHEyuLHT68A4LXWQ4BfySKxVcXO4QAtb9+l+WQ8+Tsl9Q1xQ4TTJY+
evMxy+Gq3uRzb9cC5Qu/PTT+kuXQczuDYf36YocZeULNB74C3dNhZ1SwsdgB
pD3we5bDn/jZVV6bgfaV7Zsv9QPovqT6m7ZbEfwH+/jmGG9H8AOcHcX4dyL0
s38Q87iwC2H+vjlvKifuQdhfYHVHUWIfwn2yJ5/ap+xHuN9y46yDmw4g/Le7
MDV5x0GE/5dzuamWHkKEz/8/F71MDiPCT/vb9LuTDyPCF8aHhT+Mz3Fi7zOn
8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3n1jouu3zLoT/
/nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g925EhD+MD4sf
GB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqFhR8s
fcPCFz39AwCcPZIe
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfBHovj6vGKHF79Xfrx0JcsBxq/5wbOb6VyWg9lZ
a7/A+cUOP45Oil9zPMuBMb+RxXVBsUNEivX98wezHE4LHN9lsbDYYcZWK7Uf
u7Mcqpv1fZYtKnY4MF9K/+62LAfB47t29C4pdrigdPtn3aYsB5GUjx3ly4od
niydfURhXZaDW87cpRdXFDsYqPiu3LEqy2HJ/X18c1YXO2yZ+36524osB+bg
B+Vp64odLMQnLbuyNMthS51C2pyNQPcEP146e0mWw/ak+pu2WxH83Tt62T7s
QPDdp6vs0dqD0B/7z/nX230I84tSky02HkTYD3Iu2xGE+8DqjyLc/9nxfNrV
4wj/Ld5i/sPpJML/uWG168xOIcLH4sehFK3TiPCTPfnUfslpRPjC+LDwh/ED
/rtpLL6N0L/hibj3v4cI8znWyEQ9eY6wP6FYMfPUW4T7GqY6d7/5hHB/gVDz
Aa/vCP/F9B/6uuI3wv8RssI2Ev8R4ZOxp2TyDMZsePhF8OlukmXJhoevj3mn
YwJrNjz8YXxY/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6H
pU9Y+MDSLyz8YOkbFr7o6R8AbH+GYA==
            "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/emSb5LAlWKHOypsjVOZsx1g/Iw0IFiW5fB46ewj
Cncw+TvkWl8H3kbwl2xPXdt3P8sh/DgLfxqQ/+XvlYrMx1kOtlzXF38A8ld8
vOT76FmWw6RlIXNq7xY7JDy9oBT9KstBEAgC7xU7VIisc098m+Ww25OHKft+
scOPuqw9X95nOSQ3sX9ueVDsANT1o+dTlkPDnWy9Jw+h9n3JchCIsNzS8bjY
4cUFpds/v2Y58Otumqv/tNhB49V9jtTvWQ7mnY4Jqs+LHU6U7Zsv9SPLoTvn
+e/Mlwj+Itdtn23fIPjtYjfPlb8rdojZ5cnT9C3Lwfq+f6/4h2KHDseEpwGf
sxzeLz/mvf1jscMWoAb5D1kOXjxM2u2fih1MDjZXLnqN4LNoA016iuDDwg9k
3vRfmHwbYDgVPEbwLX5/kCx7keWwuMCWKxzIn6EO9BAwfEonS7Bc+wl0X/+h
rxofsxzctn3+GwLk/1kJDGCg/0HeLvkB5Esv7LkH9E8yMIBMvkPC+/bvLIfb
Dst5v3wtdjiyjmHn9X9ZDoxF63cGfCl2kGAJ49NlzHYAusLW6xNUPVO2g7T+
XRU3oP9XHPM272TJdqgw8L+y/22xgw8oYFmzIeHxCsFfBYrnxwh+urzd4XfA
+GUAg2wHdUOONXduA/0/8W2NPdC97g+rRNZh4aOnRxgfAKSrTwc=
            "]}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
            1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
            0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiKHM2CQ6QDjJzy9oHTbMsuB94HuhAVz
EPzkd0AFML5plsMb/d3q/bOLHFKs7/v3GmU5rFzi5zB5VpFDzvPfKz/qZzkc
vqydOnNmkYMBxxqZKN0sh/21shbpM4oc5rxffsxbO8thziLlnX+mFTlsmQsU
0MxyuN5Y7DZlapFDy4FTC101shy0rCad/j+5yCFj4tsae/Ush0mn6z3sJwHt
E4iw3KKW5RApvv1iw4Qih5j+Q181gPxXLCaC2/qKHG6c+x78WDXLwX3KN7b7
PZj8nul5Qs1SWQ6/Y3KP/puFyUcPDxgfAFk2l4U=
            "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHF79Xfrwkm+UA4zdk7SmZrJDlAFTC
0ADkd4jdPPddKctB/64KG+O+IrA4g2qWQ/wuT54mIN8iDshQz3KQZAnj091f
5CAQYbnlhAZEnulAkcMEoLGmWlkOTNrtYjeBfJHmA6cWakP5B4scQNo26UDV
Hy5yyEgDAl2oeUeA9r8O3CGnl+XAsUYmKuUoUP8694dVQL7uprnvlx9D8B9W
AVknEXw7ruuLC04XOQT0Ts8TAprnlPD0gtLZIocT3uadjkD3uG37/PfKuSKH
H3VADwPd7w4y4HyRQ0SK9X1/ZQQfFj4w/g651teBElkOl32TBG4A9d9YXGDL
JZLl8ErNkEMHaL5Ld87z3wLQ8AHav6EIGLK8WQ6rPl7yTToJ9R9PlsPZM0Bw
DMEvBkXAUQQf6OpmB6D/ZwDpA0A+0FW94oeh7gWaB+ROfwcMPwlQOPFlOQSB
HAYMX3A88mc5TAZJAPkvgO5aA3TP1YqXaobA+MkARq+EECL+ZjgDHSyMiF+w
vBgi/h1MgREsgUgfB+ZL6d+VQvBh4QMAcCD6+A==
            "], CompressedData["
1:eJxFVA0slVEYNpOUu0hmSIZJSkLmryZvqWEVRTMzk1k238nKzlIytYqyJssy
E2rWymJrTebn+pfMyHD9kykyyfqbaJjZes693913t7uzZ9/5zvPzPudzTLwa
mWRoYGAQhr9Y0wqsjaLrOHWf9nt43J6RHud3/HONs2FUv7w5sgacMK9xmrJk
FFDTff2YmpM/1lZzRrs9pp0fNHCyzGr/+ELFKFJtf/9yE6dHKQsbldsYfYnI
K/rdwulVauD28a2MnvzKDKpt5JQZ5BPfuIVR0RWLLMJ52Xj9lCGjv0NnE/PB
pwZv+qZEZyBrpoZTRWmnQ9WaRDcXXbxMgP3jG8NUywq+dBRMPxV8MhcCvkl0
EdvuAUNtme1XifbHPe5Iq+W0guMXpyWdXvBNrN9mzZMSmY6/TG2pl/MYk583
yHqGJSopLi62aZL1aCQ6lwcH8CfiKOuXdPm1cZrJsHwb0ifRWtRceel7Tir3
6ud/eiX6gFjNOjm5Gt8tDAYeTV90edel4FvI5UiPgntwbEmv7AcYcn4M9nG6
Uxicm4LzxTZTDad00M2CP8dqsn91kJM15mI8KJGIpWhYnh/0hyeaxwSMIi8s
NfDXfK3AOnsM/qHD65Pu/RvjXMtz/rPsf4LTM9jlyA+pJMxPyPsXFKzPX489
Td7YxWI+KkO3HCvgZEG0Lmn7lA4+Qd+N+baV2XpMj8j5Yv7i/aQhTt83KpeG
0A/HKp68c0Dpj3Z+8GcXC0b0SywR8DfRvxo1h/5p5zAiY/TTTOQOv08R1wL6
q81jTOm3Huv7r8eijnWOjERNw4C1PvYyCpnFYHFexRKK6sp08wc2it7hXu3G
SCx7wK8Bffkhnb4B+DFBrwK9mC5v6A+tg2FvRgvC54DcRx9GU6KHmK8YZ4Yf
IyH/Nea/AjrzAEYiLuceeZ7A3uLXpeB9Xgi+U8FaPR0yP7Dw5dvOKQ73wtCf
EVxNhrdySrXABfbV7X/ezLU6jaDnhDgIfQ8Vvg8zEjWsxH0YgZwYT0aDTlCs
lufnzmiX+A7Uy3oPMLqA+nfifh0UPlyU74sD6qV2UrA+///71ClO
            
            "], CompressedData["
1:eJxFUm1IU1EYXiYSGRJhZRJCUhGMsj8i/bCeslIp6UOJqBCxLF+TklOURAVS
YRKREZEQNdOEBLMPQkTXGlPHytItq7nsYzFMw0SW1bJp9dy1cS9c7nnu4Txf
511UeHh7UZTBYDDy1b6lQ8FGf5tCTcaF0qERQQSfH9nWmjQmiHXXl6W3KySk
vF8c802wsWV86hXxzrjlD298F3zccvHaIbNC9ejJNakBwZKYiqsZjxW82v8J
wXxPTyDXooDU/LbsoODAfj5PFGoTSTgl6A3k+hqsCp0/lu259Eewlcfm2BTu
2DelVf0VuJIHJk53KGTNijJWGkqgbU/vCvuZVoJz9HnTruPMTyfiVzh0bKLO
7acK8c3ciZzvVpjRtHDXPvJr9vY+V2hNIhP1D5qPXql5oRBtrJznmRSsKxh0
1vUoDDtp5LdgQfSOuLu94X6Yr25Dy/gpp0KeRvBTQNWKuS6FzWlVawvYz3GL
KfGeK8znF2g1B4mbNKNjOg7l/qpjxy0SDwusz7ggLqavhM+C9mwWQbxSE/IJ
HjmOWUzUv6+KL496BX05hbP76S+L9M0f/vffR/+/WK/tnYRyupiPsZIH3gp8
Ddc7a5m/2sYL8Ajo4gzYz1lNuF9CObzsr5w5UtwSOreb/Zalz3TXvxG8Lv+y
9IFdx3kkXN+h427aP2IN3x/5VtHwas7DZKP/ZQ79aOMSaw734dXnz0v7mYM6
jsznPxl/VrM=
            "], CompressedData["
1:eJxdlA0s1HEYxzmSSo1SKXlrJo2i9eKUl8d0RTJTjdIL81J+vyn108xixpJI
b5IoqUwmy1JSWdHUkNVqJsNwLuHuxI0ccol67vzzb912u33+///veb7/5/t9
zio0ek+EQEtLS4Rf9W/sl9tGRX0MRqea4/qlBOybb0nNJDx/H911IBU59yZ+
xARObEp6Ad0MLkbJJktaCBRe26rt28ugIfb13ZVNBNqG8YCMgX5ytmfGRwI1
g3dc7AcY2OrhhQ8EglKFLXVDPJ9HPD7Os13Jksbtkwz2h2+T+DUSEKkLTjOo
tXzMItsJBM/9tMJfOwYcxdZ6yb0EFFi+WRADtoeuvB0b4bkif6i4fg6d5d6i
vFpLQwqv3yy32YtsX44PmNDZelffjtkesqAg8E1Z6KcVA6NNvqGGNhQKjj39
psT+mvt2FNwDDz5xn2IQmalIcHeg0LlDJy4D9UJIX+PqjRRo16kLl1UMVgXh
C2ymIDMrlnv9YDCRSKtOO1EIO4wnxhhcN9ENWORMoedd7qsbI0xzvMOZuz/M
s9KiKTpYwbNx4/a24W8M7oueK6eEFOqPoyFybn5Yv7UOL0gZPKj3cUrH/ouL
qt/koD9pA/6V5qgvboG17fRXBlWns0x0HSlIUG44+onTzVTYU1Dbv+YLg92h
hvud11KNXyK1/54ZUTJrCq4YkKNdXB4sKTj8tpoaF3P6THmW22zQL13Gs34p
TsSIgs+BVGEAnh9EOecMKOC0y4wl3Dz0Z/z5jOwi8buUo0M1+VCgHlRT0fCb
zOhF/cZna94X/CKQHZEWJu5hgN1ViSoC5jjuR5jnuH4U8INA/JaHbq3qPLYW
nnQdI7AZ4yvA+anLxSoJDMQ8Wxo/yCAJ7cnC/OQbFVV7DPHcN2LRNPSd5zyp
WXHkKLcfypl8l2J+OzGO2ePc8xMMUlCeCPWo41T2k4Ew3SOkD/Wq7mGgJrk8
aNNZrvQ2ENj9w/t6MLDYL2qe6p4Mz5fu7D5jLCfg326a0D3B7Vs3AaeHboEd
2F+Tb9yPK70oQMngpOv81sIWft/+sma/FTxr9gPnITzy0tugbeb95Jinmrsr
HcRYz3s9Goh58sL2j3D/1f5Lcb7o1rpy7P///8cfwKckQg==
            
            "], CompressedData["
1:eJxFkltIk2EYxzebpzLLU00dy9la02027SJML54sUalhZqsooRqG7U1IXnNI
rehgJKVFYRRp2RCRhZkhlXpRQ0eUFyGyCzuRlpvOzdbUTa2WPZ+bfBcfHz94
n9P//xdpTu87EcThcNLxY/7SC3U9jt8U5qUlt/riCCxz9rfC+nvRBLaqlalG
ZLMHH6whkLeiepUYua58/I8xgkDvqfCFxwsU9v9obTSHEyj6lKgfnaewR7P2
UGYogcjCZw3WOQrVdkl6WDCBgf6cp3YvhWPWweTPQQTEzEAPhTEsT+ISEOiP
Z6hnKfBk19Z9XNQCvX5zbHqawhdxyKW7/7RQjuPK3BTeGXJfzvi0sBKxy8Vy
xdHQD/E/WdaNNEW1Otn6pf4Otn/feklx8CQ7/+IruPx9gkI+Vltwv4NHnr9x
jlNg5PHwCNT34ME27K973ZwQ6t8/E7k0CwXD+4VtE/kdVgp/je4hFerDzN+E
3MDnHYhE/Tb6vFUjYxTu77xRPh7F8tI+sSwPM4LxCcxVYQOsD2sXHC5NJGAo
65qsRG4yJ3VSIQFjzOCuYWTlVzxQRGDLosinswX0FxNA92L24v7zxWiQxO9n
Ct5X0lsQEZRCQMY0sKN/3cKrjlQCfJSjBfWwqLCBnEBIy53tXGfAXwUBTYZa
+WSKQmxH3ujZNAJyywPbQxfLjsoXcefcLDdnyy0JMxRqd6DjWF+Qtig6j/6e
OXl7Si8P5AX9Z+SVyghkcVU1qzEvSubglMB8zNPsEC602X+fF7ki+oppAO9j
7OzE/DHyKpIJuN735ygwn7/a3u7etoGAyfkoux25xjRgyBWw+a51FHUL41le
zv9/Mz1rsg==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQze2mWsqkVOxwBgwyHWD8hKcXlG5bZjlonRY4vksG
wa+/aVsZAeObZjlwSs+LWyld7JBifd+/1yjL4Vi/YflaqWKHnOe/V37Uz3J4
sI9vzmbJYgcDjjUyUbpZDncyGPIbJYod5rxffsxbO8thZy/bBzHxYoctc4EC
mlkOX3LCateJFju0HDi10FUjy8Ed6BwpkWKHjIlva+zVsxzWb0uqjxQC2icQ
YblFLcuhjGkWx2yBYoeY/kNfNYB89g9iHhf4ih1unPse/Fg1yyEZ6OCfPJj8
nul5Qs1SWQ7iHgF/JKQx+ejhAeMDAPL2g5M=
            "], {{307.30640000000005`, 
            207.90750000000003`}, {307.30640000000005`, 
            207.55200000000002`}, {308.69840000000005`, 
            207.55200000000002`}, {308.69840000000005`, 
            207.90750000000003`}, {307.30640000000005`, 
            207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUOZ8Ag0wHGT3h6Qem2ZZbDStOz1n6p
CP5/519vX6dA+aZZDh2tUZdtgPwU6/v+vUZZDq5AaYfkYoec579XftTPcojX
PC3gnlTsYMCxRiZKN8sh+vKexyKJxQ5z3i8/5q2d5WDx41DKqvhihy1zgQKa
WQ7F14U+OcYVO7QcOLXQVSPL4Vi/YfnamGKHjIlva+zVsxz0FOW/vIkC2icQ
YblFLcvha05YrV5ksUNM/6GvGkB+W9TlPcnhxQ43zn0Pfqya5fD45dRNPaGY
/J7peULNUlkO0zfxFK5JxuSjhweMDwCoYZja
            "], CompressedData["
1:eJxdlA0sVWEYx313i0zNJDVhJkXoE8V6zEx3MulrlEzU8r5Z1KuSrpvvLpd8
J5PUJO5mjVJTU8nuVEKySiOfEZUy3XwN0+M6Oa2znZ39znue9/m/z/N/jmlg
6N7jaioqKm54zz0FzvkHCuMY/J55F/H1C4FndnnrDaN4jvMWFkQjX8vDq4OA
SoZ4avslBikhA1OyDwS2DTu4uccyeHnuaaFRC4GTnoor+xIYCGJyXKWNBPZh
uEUSA0stfPGawFDvNqOaVJ5X5rxbHJzN8xPN5fo78xj4HNvR5dVMoHULJrjO
QG5Sfia4jcCvoIYjHoUM7DrMtWL6CFya2h7WdBPj/dJqR3/xXFkwXFKnSRe4
rzhfbqJHYY+xAfVEtr6HHxjShf3Sa0ct/dZQyJbFegtv4PlbPAP1LChsllfY
/LzOrVtReHvfd9Qxn0Fwxg/RTlsKoUWq1QmoFwL6m802U5jGdJJcBqsP4QG2
UrgQWWztmsNgQkyrw+0pjD1qS57JZJBtqHFQ15HCWfPc2fR0pgxvd+TWU3lO
FDXf95XyXGLtuvq7hMFtt4eKGQcKPvWb5BWJXP1wf2IWEhEZz6C0zsM+CfPf
Vq3WzMT+SL57VxmjPu1gs5CJaAbV4VmGGnYUTjdJWvyxn1jdjB/WFE6M9x01
FTPYHajn47iOKvsFc/13lYYMmFN4I2npDBBxfjCh8PywicvIRU7fKp4HLTYK
ygx4FpRhRZZR6HwQL9qD8UMoJ0GHwgrqqdCN4uohmO9PI7JTl1dqrjpV+mMQ
9aCaypezZF4v6tePq6m/NU1gbW1iSWsMA8w+KZ4kUK4+kFKKfo74igLGCSzN
ksW+nfNja1GY8yiBF58exE9fRn/hducUBKKwvGeTGURje7LQP7anilSdUnk+
72Vs8C2NZxssf2AmNx+KeX/fQf9+QjvmjHHfX2UQj/LcUE9Xt3aW7BoDhySX
gH7UK505Pt6Xx/lBlS5wlVBHzeof3v8ZDYv5ZhF7ML7MvSdSf5DAZxyf9qvc
vPUQeLXIOf99NudvnA9Tl5GghgwGYc5LWos+8PP2l5XzLeVZOR/oJwf/x0Kd
j/Pn60U/1RQa2Xbgfu3JKAj9tAvT38X5n+t/N9YXu7XhHub////xB5UoDdA=

            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nM4odfmjE9B8SzXKA8W3u+/dOF8pyOLpR
L28xkH/kK1ABf5bDrfgyfzkgvyfn+e+VPFkOPifYbWdPL3YIebx09hHOLIfH
ZlIHbk8rdvBJEoiwZM9yWLB67Y37U4sdKl6qGXKwZjnEKDh+fDyl2CHh6QWl
20xZDttbai5snlzs8ASoXYExy2H9DaAFk4odWLTbxW7+z3Rged6j8XZCscMd
FbbGqf8yHf6nfn+S2F/scGKh67bPfzMd5oTOX722F8Fn3sMqJNKD4HPYzg6d
34XQDza/E2F+SInK9P/tCPuFReyP3WkrdvAA6r4CdN+r7euZn7cWO4CC5ytL
loO8WJbv5xag+WX75kuxQ9xvDOSnWAMDDOj/DczPe1Y0Fzv8Wfnxki8wfED2
ywP5UyRYwviA4bc18uvOW03FDjOcu3OeCyL4YPeIIPg3QAEmkeXQdeneA26g
fo41MlEp0lkOxkeAEQLkzzmisKFILsvBuuBcxyUg3+Au0IOKWQ4HoxUcC1ug
4a+S5XC4bXm4F9D9P4KBEaQGiU9loP9idnnyMGlmOewFBpc90P8hO+RaX2tl
OaxuCvSc21HscMUXaIBOlsOM/xPqfndC41c3y+FLX3DJku5iB5F17g+r9LIc
9hvM1JrRi+DXXtgcWdqP4BvN1JIQnVjs0OEIjHGg/ttdf1PLgfFbkjHxbY0O
NL0A4x8UvBraWQ5nY71PsAPTiwHIw5pQ+4H8L5eADlKH+O8jMH0VCDUfOAX0
H/8+g5mrgOkPFLy6SlkOTWqH2tSB6fPD8mPe5vJZDsGecxuWAfktB04tdJVB
pO+O14E75CQRfFj6BwDN22hq
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPW+R8s4/+4sdzoBBpgOMn/D0gtJtyyyHPer83Ft3
IfhCZjZ7g2B80yyH2eVzFi3eWeyQYn3fv9coyyHijf7u5TuKHXKe/175UT/L
oVia98Ha7cUOBhxrZKJ0sxzyj/7bVL2t2GHO++XHvLWzHLxfsZgIbi122DIX
KKCZ5dB+MuTgis3FDi0HTi101chyuNlY7CayqdghY+LbGnv1LAdH4cTDwRuA
9glEWG5Ry3LgiJ/hM3VdsUNM/6GvGkD+TB/RnlNrih1unPse/Fg1y+Hb7euN
n1dh8num5wk1S2U5rFri5yC8E5OPHh4wPgB985iD
            "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQPfltjb3pt2KHPSWTJVh0sxxg/CMKG4oyzLMcakTW
uT+8hMmveKlmyKGT5SCtf1el7T2CH9t/6OuKN8UOLt05z3+rZjksdt32+e/L
Yoc3QGPj5LMc3gbukGt9DlS/b76UvkSWw1QJljC+p8UODCAgCDX/UbGDj3mn
YwInVP+DYoeIFOv7/oxZDqfKgBrvFztosDVOdf6Z6XD4q0ZM/91ih4SnF5Ru
f8h0mHAIKHCn2IGHSbtd7EUm2D0at4sdgLa+DrwPVX8Lyr+G4IPVn8102P75
75WKh5j8GTOB4Gqmw+dLvkkCj6D+uZfpkDURGGCPix041shEpTzPdLDnur64
4Emxg8rtn3VZQPeIAb3zC+g/kDd1ge59D9R3D+j/F8DgWgP0zwlv886DwPDZ
4Qm0kSsLrO/V62KHP1eAISqU5cAMdEbku2KHLSeAHpfMcnA0jdt18gPQ/0Dt
MopZDsdA8fK52KEhCxiD6oj4g8UnADeW3bU=
            "]}]}, 
         FaceForm[
          RGBColor[0.2, 0.2, 0.2, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 266.8}, {
           326.8, 266.8}, {326.8, 228.8}, {288.8, 228.8}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 266.8}, {
           326.8, 266.8}, {326.8, 266.}, {288.8, 266.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 229.6}, {
           326.8, 229.6}, {326.8, 228.8}, {288.8, 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 266.8}, {
           289.6, 266.8}, {289.6, 228.8}, {288.8, 228.8}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 266.8}, {
           326.8, 266.8}, {326.8, 228.8}, {326., 228.8}}}]}, 
         FaceForm[
          RGBColor[1., 1., 1., 1.]]], 
        Style[{
          
          FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwtUT9kex5VKKu/HlLyim6a8Rl43jN80yMgrMUamkUdycfY5zmk8Qsaj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           "]]}, 
         FaceForm[
          RGBColor[
          0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 267.2}, {
           287.6, 228.}, {288.4, 228.8}, {288.4, 266.4}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 267.2}, {
           288.4, 266.4}, {326.8, 266.4}, {327.6, 267.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 266.4}, {
           326.8, 228.8}, {327.6, 228.}, {327.6, 267.2}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 228.8}, {
           287.6, 228.}, {327.6, 228.}, {326.8, 228.8}}}]}, 
         FaceForm[
          RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
        Style[{
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
           594., 749.6}, {594., 748.8}, {18., 748.8}}}], 
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 64.8}, {
           594., 64.8}, {594., 64.}, {18., 64.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
           18.8, 749.6}, {18.8, 64.}, {18., 64.}}}], 
          
          FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.2, 749.6}, {
           594., 749.6}, {594., 64.}, {593.2, 64.}}}]}, 
         FaceForm[
          RGBColor[0.6, 0.6, 0.6, 1.]]]}, {
       ImageSize -> 504, ImageSize -> {612., 792.}, 
        PlotRange -> {{0., 612.}, {0., 792.}}, AspectRatio -> Automatic}], 
      Graphics[{{
         Thickness[0.0016339869281045752`], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}}, {{{532.5798, 768.}, {532.5798, 
             768.50421875}, {533.5598, 768.50421875}, {533.5598, 
             772.48109375}, {532.5798, 772.22953125}, {532.5798, 
             772.746875}, {534.2598, 773.16578125}, {534.2598, 
             768.50421875}, {535.2398000000001, 768.50421875}, {
             535.2398000000001, 768.}, {532.5798, 768.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQPfl0vcf1Cw0O1SLr3B/+a3f4c06mfvsZBJ8hJ9g/
8WSDw4stjX6XGToc5i5S3nnlWIPD4a8aMdtZOhysbn5W8jjS4NDkJ/1iDkeH
Q8eX29cZDzc4zJo5c+ZGXgSf6/rigq/CCL6/9IstnlIdDoK1KQleQP3edRuf
xMt3OCj1lRbeBpoPdBqDhXKHg/H8tqackxDzBNU7HDx8zyWfB7ovDQj+aXQ4
xM/wEWW5iOCv22xyyvQqgn/P01B3+g2E/vdRTnYatxHmg/y38y7CfrD77jc4
XGGzyg2QQvBB+jlFEHy1/RGfZvMi9DPPNbtQyYEw3xgIFrMg7E8+qT/tDDD8
9h9xva12FRG+6OEPAIkfuuw=
             "], {{538.1105875000001, 
             768.36421875}, {538.8207958333334, 768.36421875}, {
             539.1759000000001, 769.0813541666666}, {539.1759000000001, 
             770.515625}, {539.1759000000001, 771.9185416666667}, {
             538.8255354166668, 772.62}, {538.12480625, 772.62}, {
             537.4255354166667, 772.62}, {537.0759, 771.9116145833333}, {
             537.0759, 770.49484375}, {537.0759, 769.0744270833334}, {
             537.4207958333334, 768.36421875}, {538.1105875000001, 
             768.36421875}}, {{541.0284062500001, 767.02}, {542.8134062500001,
              773.04}, {543.3329375000001, 773.04}, {541.5479375000001, 
             767.02}, {541.0284062500001, 767.02}}, {{546.6421000000001, 
             767.97375}, {546.6421000000001, 769.4}, {544.4021000000001, 
             769.4}, {544.4021000000001, 769.9184375}, {546.6421000000001, 
             773.0246875}, {547.2721000000001, 773.0246875}, {
             547.2721000000001, 769.96}, {547.9021000000001, 769.96}, {
             547.9021000000001, 769.4}, {547.2721000000001, 769.4}, {
             547.2721000000001, 767.97375}, {546.6421000000001, 
             767.97375}}, {{545.0506937500002, 769.96}, {546.7121000000001, 
             769.96}, {546.7121000000001, 772.20109375}, {545.0506937500002, 
             769.96}}, {{549.1246062500002, 767.02}, {550.9096062500001, 
             773.04}, {551.4291375000001, 773.04}, {549.6441375000002, 
             767.02}, {549.1246062500002, 767.02}}, {{553.1983000000001, 
             768.}, {553.1983000000001, 768.50421875}, {554.1783000000001, 
             768.50421875}, {554.1783000000001, 772.48109375}, {
             553.1983000000001, 772.22953125}, {553.1983000000001, 
             772.746875}, {554.8783000000002, 773.16578125}, {
             554.8783000000002, 768.50421875}, {555.8583000000002, 
             768.50421875}, {555.8583000000002, 768.}, {553.1983000000001, 
             768.}}, CompressedData["
1:eJxlk29IU1EUwNdWWtoy/6WwMFSUDQIXygJjcRTBwtIcGQorwbByNjd1Ot0k
vYLthpEwY6UkRQ7EmcMPWmZ/VtIGq4lKH8QRwsJgtQ+RoCTI7Dwv8hY+eDx+
8O495/zOOek1OlWtUCAQ5OPLfdd6vJc/aghsSNV9M9sW2OVzAVPS3f0UStoq
TKAlEJwkpc0iCqES9eS4jsB0Wk/op5DCV8GK8FDT/1zVzPOP+N+JgwYC2a7K
NQmej86LV/haCGBoQRey7EpuZbiVgB9GxKsiFu+vkUAGPiaMrx00PplpI7A0
rFcWHqAw59HXKE0EnMUBky+KwpZa6w4jm5OcxX8O8qyMWRqeiOWZy+eUmILi
s3hgCnnM4XB0H6HgsJdCJjIeDzyPoyB65K+1thO47s2xfTpKQfK9MsWF8U8v
1Imm4umOn1HMr292XWpIoOCV5Vv7Mf85n8+Xl8juV2J9BizIjZx/s6huBH30
hMqns5MoZBz3vEpAX7atGq8FWX3vRm+BnsAJ7gfkoDNrNbeB54qyzV/vtDxv
uhTrRRHM+fbe5rm/auFBaQTT7pNpi/UENt3W6hfIU+a1iUv1zN/DCOb8lEsp
PJtzzLs797Jdj0YzWb1fdHtZjUI+pFJwqWzp15p4vjNGx99g/7H9vS2prP+r
rczHSgqFvrcD7w+jbzkKOY880K/M8ZuYv9pjFLJeb1kudBBQYUK5yRQ890Wz
MsynTBKcXEb/to2o6sddBApGxAZrHM8yTOBqLM8a0ZCiLZr152Iny+8Wzpex
USKe7mDzKMd5jVksjmows/PJ+yjYNYGn8+3s/kIBhaKzweVvRrYfL3FfuPpD
Lex+KTJXj6+ZzWMgbNmJ39XIM+fDrON5SG7YPqNl9cgi9m93H/8B6N6oLQ==

             "], {{561.6589375000002, 766.90734375}, {561.6589375000002, 
             767.15890625}, {561.8733125000002, 767.22015625}, {
             561.9805000000002, 767.4779166666667}, {561.9805000000002, 
             767.9321875}, {561.9805000000002, 768.}, {561.6589375000002, 
             768.}, {561.6589375000002, 768.84}, {562.4705000000002, 
             768.84}, {562.4705000000002, 768.1115625}, {562.4705000000002, 
             767.3648958333333}, {562.1999791666669, 766.9634895833333}, {
             561.6589375000002, 766.90734375}}, {{566.4787000000002, 768.}, {
             566.4787000000002, 768.50421875}, {567.4587000000002, 
             768.50421875}, {567.4587000000002, 772.48109375}, {
             566.4787000000002, 772.22953125}, {566.4787000000002, 
             772.746875}, {568.1587000000003, 773.16578125}, {
             568.1587000000003, 768.50421875}, {569.1387000000003, 
             768.50421875}, {569.1387000000003, 768.}, {566.4787000000002, 
             768.}}, {{570.4848000000003, 768.}, {570.4848000000003, 
             768.84}, {571.3248000000003, 768.84}, {571.3248000000003, 
             768.}, {570.4848000000003, 768.}}, {{570.4848000000003, 
             770.87}, {570.4848000000003, 771.71}, {571.3248000000003, 
             771.71}, {571.3248000000003, 770.87}, {570.4848000000003, 
             770.87}}, CompressedData["
1:eJxlkwtIU2EUx6fTlMRM29SQrLRkBtE0tTKs48pULNNBZLCIFEmDatUEU6i+
wvbRQ03EArOHGsoSNTUxQ3ykkbFEiZgpiKtQ15qPzamlWef6IXfhhcvlB/ec
8z//c87m5AvyVHuBQBCOL/c1OYS4N44QmJEo8pr/qmGZY/RZolsOFA7NtoaF
GgiMNZD4y0IKIx/eKUuNBJp8c4wGewo912Ja/5j+5yMTPA/nn+jNnSQQ0Jpk
9sF4+/psc9sUASwtuI685XOJyGImMAAVrt+FrJ7JQsAPnyysn7b+a1LNNAFd
mTJC5kjhfdSgb/AMgepofZZ2FYXZQR2xIGeLqqOnnHmOWK0rq3XhmdMT5Eoh
KDbzmAb5hUajubGGwnP/1wteyBiuL3WjsCiO8lNbCaR07yjqXEvB8/TbT/VY
f1dvuvCVO13y5zHqy+uwSlQeFDory+Mp6v+o1WpD1rH8wdifChvqQg4dqd76
CP3IMSY2BYgobCiWqpzGCRQtJHerkY8790WH/SSwkfsB+dv2/KeSHzwn9KRU
1Bl4nt737OUeG+b8bhnjObc/PO6ADd+0ezDQNUrgV1fBqSrk2t+Kc1GjzL9C
G+b8SZRQKD4svts8v5LLleioP+u3zbiSFWhImzeF5j7BkHyc5yvbLOm1OH8c
/50Mbzb/fjPzY8iLwu29Dtl26LcUDYlFLvSoNPbMMP9SPSls2n3mYOQcATkK
2imm0O5y/qov6jnqM9bwBf2/n3HR594CgcgKV1WBG8+BKOCkC89nhSVhmU5s
PrJ5pi8N9+vSZE531RzbRynuq2NCXUfyLIsX21F4YohTdFpZfpmAwv4WeVGf
hd1HI94L1//wFMsvQeb6aZ9g+6hfVC/VzzDxzPmhNPL8sGbojdTA+gm0ub/l
e/wHDWvBLA==
             "], {{577.5450000000003, 768.}, {577.5450000000003, 
             768.50421875}, {578.5250000000003, 768.50421875}, {
             578.5250000000003, 772.48109375}, {577.5450000000003, 
             772.22953125}, {577.5450000000003, 772.746875}, {
             579.2250000000004, 773.16578125}, {579.2250000000004, 
             768.50421875}, {580.2050000000004, 768.50421875}, {
             580.2050000000004, 768.}, {577.5450000000003, 768.}}, {{
             586.2873875000004, 769.90421875}, {585.4430125000003, 
             772.0775}, {584.5953562500003, 769.90421875}, {586.2873875000004,
              769.90421875}}, {{587.0311375000003, 768.}, {586.4919187500004, 
             769.4}, {584.3908250000004, 769.4}, {583.8450437500004, 768.}, {
             583.1920750000004, 768.}, {585.1586375000004, 773.01703125}, {
             585.8553562500003, 773.01703125}, {587.7912937500004, 768.}, {
             587.0311375000003, 768.}}, {{588.5973000000004, 768.}, {
             588.5973000000004, 773.04}, {589.5980812500004, 773.04}, {
             590.9652687500004, 769.15171875}, {592.3740187500003, 773.04}, {
             593.2173000000004, 773.04}, {593.2173000000004, 768.}, {
             592.5873000000004, 768.}, {592.5873000000004, 772.10265625}, {
             591.2255812500003, 768.35}, {590.5485500000003, 768.35}, {
             589.2273000000004, 772.1125}, {589.2273000000004, 768.}, {
             588.5973000000004, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            18.63, 768.030625}, {18.63, 773.04}, {21.3971875, 773.04}, {
            21.3971875, 772.53578125}, {19.33, 772.53578125}, {19.33, 
            770.81421875}, {21.064687499999998`, 770.81421875}, {
            21.064687499999998`, 770.31}, {19.33, 770.31}, {19.33, 
            768.030625}, {18.63, 768.030625}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7TblG1u8loVDTP+hrz+YOxxs9gZNUzxm7jDX7ELm
Z4YOh/+bqj9tSDF3sOW6vrjgf7tDX2mhNC8bgh/CcdGdbYcZnH9wxRI/h3Iz
h9wFl9mMgPqvhb3R3+1s5nD2zJkzWxg7HF6xmAiaCZg5CAKBJdC+r7evNxZ/
M3UQWef+UIkVwQeaZlvEjuDPmjlz5kKuDofMbRKajUpmDrcclvOK8HY4BGbP
Kp9TZQaWP8nX4XBepr7/+SWIexoEOhyMnq1TfeJj7gD0nkaMYIdD1XFNq0kv
EHywfwQsMPhBO+Raf4sg+EsKbLnKJTocFK/OFbl80xzsHxOpDgdw+OUi+E9O
HStIEkPwBY70MB/aYubwTSOmP0iyw+FMvcf+Wg8zB4+HVSJ94gg+KPw5ZDoc
2q1Zqi33mDlUAwOkUbbDIalmdcdaDXMHUPDaynU4RDvZvbjZi+CDw+M7gh+x
lF2iwNXCYeMTce86oH4Nfu6ty8otHBhAQAbqn1UWDv7SL7Y0At0Hjq/DFuDw
15JA8GH+h/FB2lewI/h/k07q32PpcODskk9+98AC7N5KYHzO8BHt8ZKxhPPB
/ldG8MH+0bMEm9fADHWPrSXY/b1AfqrkowhxT0tweCUB0w/b2xeTWhQh+g8C
09c+7ry6a18tUNPjMQQfHD4lCL7z9/1mXx0s4OkZPb0DADujQFo=
             "], {{
             24.0627, 768.84109375}, {24.0627, 769.75}, {23.8461375, 
             769.75}, {23.493220833333332`, 769.75}, {23.207752083333332`, 
             769.6840104166666}, {22.98973125, 769.55203125}, {
             22.771710416666668`, 769.42078125}, {22.6627, 769.24796875}, {
             22.6627, 769.03359375}, {22.6627, 768.8819270833334}, {
             22.717022916666668`, 768.7532291666666}, {22.82566875, 
             768.6475}, {22.93504375, 768.5425}, {23.06848125, 768.49}, {
             23.22598125, 768.49}, {23.49358541666667, 768.49}, {
             23.772491666666667`, 768.60703125}, {24.0627, 768.84109375}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4mmbeArXSFs5MIBBhwOM7/GwSmSdbIfDqaf2
S+6fw+QH7ZBr5ZbocLBS9qpulrd2OHvmzBkdGSi/w9qB6/riAls5qHpOGzh/
3d8upYltCH5uWO26bXds4PrZP4h5BPDYws1nCX5Q/izKFi4PNu+QLVx/5ArT
s9YudnB+1k63ez7TEfzWhb/jZ1+3cxAEgkqg+1cnhASps9o7yLe+Dvwg3eGQ
JiPA99jI3kHn59FJ6VIdDi6/3r4+4GnvkAAUcJJA8IHOed0oiuDDwkvw+K4d
vdPsMPizZs6cuVEEwQc5Rwhonrz11J8muXYO3zRi+g9JQsNLCsH/5Hg+7eoR
Wzj/kcG+0CNZtg7Mc80unBRHhA/I/TeEEXyY/Vf2PBaRjbTB4MPcA+PD3APm
69vA7QPzb1vD+QzbVi6vaUfw/0oUXxfSs4a7B5YeYO6B8dHTE4wPAIZZ/u8=

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.6433, 768.}, {
            32.6433, 771.71}, {33.3433, 771.71}, {33.3433, 768.}, {32.6433, 
            768.}}, {{32.6433, 772.34}, {32.6433, 773.04}, {33.3433, 
            773.04}, {33.3433, 772.34}, {32.6433, 772.34}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            34.667, 768.}, {34.667, 773.39}, {35.367, 773.39}, {35.367, 
            768.}, {34.667, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.78476250000001, 
            766.67}, {37.470543750000004`, 768.01421875}, {36.11429375, 
            771.71}, {36.814293750000004`, 771.71}, {37.84898125, 
            768.79734375}, {38.94491875000001, 771.71}, {39.563981250000005`, 
            771.71}, {37.60835625000001, 766.67}, {36.78476250000001, 
            766.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.814118750000006`, 768.}, {
            41.94161875, 773.04}, {42.64490000000001, 773.04}, {
            44.17943125000001, 768.82359375}, {45.66036875, 773.04}, {
            46.27615, 773.04}, {44.478025, 768.}, {43.814118750000006`, 
            768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.03040000000001, 
            768.}, {47.03040000000001, 771.71}, {47.7304, 771.71}, {47.7304, 
            768.}, {47.03040000000001, 768.}}, {{47.03040000000001, 772.34}, {
            47.03040000000001, 773.04}, {47.7304, 773.04}, {47.7304, 
            772.34}, {47.03040000000001, 772.34}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPTW1Izn2iafDwyqRde8ZOhxmMO03Pr7K06HJT/rF
nf/tDpNOBE4urvR0CNoh1xoM5Ddud2hKCkDwxbcs9p7EheAzscVkTb/o4XDv
7t27R4HmOa/NvFe41MPhm0ZM/yrmDofzlzTMUyo9HPhKbjn0s3U4gO1P9nAo
BwJ/LgTfGAhe8yH4HkAHpgl3OPi28PqvL/NwUAICIfEOh30HxdWC53o4HP6q
EfNessNB/7/i32+HIerPyXRA3PvVw4Hr+uICW7kOhy2virdONfSE89+Fi3TO
yULwk4xCDVZN83SI/NSt+h2oX6DKbPW+rZ5g92dJQey7fMXTYXK8zs+74lD3
AcPvQibzXDsRBH+d+8OqHn4EXwQo8Ii3w2G+jc6VWTs94Hzeu/9vXTnq4ZAG
BPeA4VFVe/kh3x8Ph/5DQA8Bw+u57PIXHjGecH6tFNeminoEH6x/jafDgsts
Vl+ZEfaBwkOdFcGHxS8AecHcQA==
             "], {{49.479568750000006`, 
             770.24}, {51.08410000000001, 770.24}, {51.08410000000001, 
             770.9305208333334}, {50.831808333333335`, 771.27578125}, {
             50.327225000000006`, 771.27578125}, {49.82045416666667, 
             771.27578125}, {49.537902083333336`, 770.9305208333334}, {
             49.479568750000006`, 770.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.405518750000006`, 768.}, {
            52.36426875000001, 771.71}, {53.010675000000006`, 771.71}, {
            53.80801875, 768.8028125}, {54.668800000000005`, 771.71}, {
            55.328331250000005`, 771.71}, {56.081925000000005`, 
            768.8028125}, {56.996300000000005`, 771.71}, {57.56286250000001, 
            771.71}, {56.37723750000001, 768.}, {55.71333125, 768.}, {
            54.94333125000001, 770.87328125}, {54.07270625, 768.}, {
            53.405518750000006`, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            60.41860000000001, 769.75}, {60.41860000000001, 770.25421875}, {
            63.42860000000001, 770.25421875}, {63.42860000000001, 769.75}, {
            60.41860000000001, 769.75}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}}}, {{{66.8236, 768.04484375}, {66.8236, 773.05421875}, {
             68.16344375, 773.05421875}, {68.75771458333334, 773.05421875}, {
             69.18464166666666, 772.9517708333333}, {69.444225, 772.746875}, {
             69.70380833333334, 772.5419791666667}, {69.8336, 
             772.2058333333333}, {69.8336, 771.7384375}, {69.8336, 
             771.2046875}, {69.66115208333333, 770.7865104166667}, {
             69.31625625000001, 770.48390625}, {68.97136041666667, 
             770.1813020833333}, {68.47880833333333, 770.03}, {67.8386, 
             770.03}, {67.5236, 770.03}, {67.5236, 768.04484375}, {66.8236, 
             768.04484375}}, {{67.5236, 770.53421875}, {67.8101625, 
             770.53421875}, {68.23235, 770.53421875}, {68.5582875, 
             770.6344791666667}, {68.787975, 770.835}, {69.01839166666667, 
             771.0355208333333}, {69.1336, 771.3191666666667}, {69.1336, 
             771.6859375}, {69.1336, 771.9958333333333}, {69.04318333333333, 
             772.2171354166667}, {68.86235, 772.34984375}, {68.68224583333334,
              772.48328125}, {68.38146458333334, 772.55}, {67.96000625, 
             772.55}, {67.5236, 772.55}, {67.5236, 770.53421875}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4h1yra8D1wQ6MIBBhwOM7/GwSmSdbIcDkLdD
7iYmXx7IsJDocGC3yl1w+WWgw57du3dby3Q43Lt7964sU5AD1/XFBbZyHWD6
ryKC39nR0eGhhuAbTPuTdFIrCKzfGMgHuaJBPwhsvgISv9CW67q3ZAfEXo0g
h5P60/7MAvJBzjoONP+bRkz/ISAf5E49GQQ/GaiwhhHBVwKB14Fgepc4wj/V
IuvcVwoj+OjhAeMDAE1BdyQ=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5569, 768.}, {
            73.5569, 771.71}, {74.2569, 771.71}, {74.2569, 768.}, {73.5569, 
            768.}}, {{73.5569, 772.34}, {73.5569, 773.04}, {74.2569, 
            773.04}, {74.2569, 772.34}, {73.5569, 772.34}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vXMz3s0ngY5MIBBhwOM7/GwSmSdbIdDzYXN
kV8FgzH4IuvcH2pJQNSvUA924Cu55WAu0+EQXKIyfb9TsAPX9cUFtnIdDhlK
ORVWyQj+y4L2hPxyBH/Fyco3U9qDHd4E7pDLBZq/VMdZZvXkYAeg8VVnpDsc
FvXz+BycH+xQaMt1XVuqw0HB8WPymaXBDskn9af9EUfwW18H7rATRfBh/gG5
538FJh/kn3nCCP4th+W8V4D6ex8eyWorg/gnHWg+4x5WoSmFwQ4g74cD/Vs6
zW3nwpxgh1kzZ870lOxwOP16Nl95SrDDN42Y/kOSEPUikQj+F3fti2/sEfyi
n/wvzTWCHTo7OjpmiCPCE+RfF2EEHz0+YHwARHCvFg==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWazN+hacoiDyDr3h5eYOxxg/MNfNWLkGTocNE48
EtSPCXEoueWw/O7/dod3UU52L0JDHLY2+klvAPI7vty+zhgY4tD6OnDHNCBf
sa+0UNonxCEUCGqB/D/nZOrPu4U42HJdX1wA5Itvv8gg54jgM3N2yS/WQ/AX
2Ed1psmHOCy4zGbFCrQfZF+GcIhDGhDoMXY46DMFbHJihrhnK1OHw/mrYW/0
fwc7qO2P+CTMiuBXAz3kyYHgg4xfKtnhEHJwxRK/B5h8j4dVIutkEerR+cZA
4Kzc4TBnkfLOP+ohDjvkWl9/ROLD1O9W5+femobJh9kHU4/O7z/0VcOFE8EP
AlpgzN7hMOl0vcd/rRAHf+kXW3YC/Vcra5HOYggJ72ssHQ4FK2PV7hpD+GlA
fkTc/ZIf5pD4EWCBxGeYLSJ+RaRmG2xxCnGI/NStOp0ZYv5+jxBweFUC+RsD
smeV+yP4qtprHFlDEXxwfEYj9KOnHwAZcf57
             "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQHTRNsa80MNThYZXIuvcMHQ5XntiUrTIJdWjyk35x
53+7wwV3tmUMMqEOQTvkWoOBfI/9tbIV7Aj+ZFt9pglPQuD8zrTuiUInQhzu
3b179yjQPE2rSaf/bwxx+KYR07+KucPh/ZmP33/MDnHgK7nl0M/W4QCy/+uE
EIdyIPDnQvCNgeA1H4LvAXRgmnCHwzrVJ83zZoU4KAGBkHiHQ7pLZv6HtSEO
h79qxLyX7HCQT34X5XQQov6cTAfYvT9uhjhwXV9cYCvX4fAwQny74A8Ev67/
ucJUkVA4f8ef9i+ztUIdIj91q34H6p+w4IehmlUo2P1ZUh0OaUD7NniGOkyO
1/l5VxziPlD4XchknmsnguCvc39Y1cOP4IsABR7xdjhcbyx2E9kTAufzBd31
NDwU4pAGBPeA4eGi5O7rdzfEof8Q0EPA8Kr+tCEgmzcUzj9WkGTKLI/gg/Rv
NA11WHCZzeorM8I+UHiosyL4sPgFAKnT1kA=
             "], {{82.96826875, 
             770.24}, {84.57279999999999, 770.24}, {84.57279999999999, 
             770.9305208333334}, {84.32050833333332, 771.27578125}, {
             83.815925, 771.27578125}, {83.30915416666666, 771.27578125}, {
             83.02660208333333, 770.9305208333334}, {82.96826875, 770.24}}}], 
           
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4u1yra8D54Q6MIBBhwOM7/GwSmSdbIdDy+vA
HXInMfnyQGUWEh0ObFa5Cy7fDHXYs3v3bmuZDoe7QCD7KdSB6/riAlu5DgdO
IP1XMAzO7wACDzEEX3/an6STUmFg/cZA/n8gqJcPA5uvgMQvtOW67i3Z4SAH
tjfM4SRQ4ywg/wHQWceB5n/TiOk/BOS7A92px4PgJwEV1nwMhfMVlYDgdqgD
iNoljvBPtcg695XCCD56eMD4AIuEgCM=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            91.52169999999998, 768.030625}, {91.52169999999998, 773.04}, {
            94.28888749999999, 773.04}, {94.28888749999999, 772.53578125}, {
            92.22169999999998, 772.53578125}, {92.22169999999998, 
            770.81421875}, {93.95638749999999, 770.81421875}, {
            93.95638749999999, 770.31}, {92.22169999999998, 770.31}, {
            92.22169999999998, 768.030625}, {91.52169999999998, 
            768.030625}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYiH7Y3e2Xgh3YACDDgcY3+Nhlcg62Q6H+9yT
Vzb9xeTLt74OtJDocEiMWjfRnC/CYc/u3butZTocLP7JnW9Ui3Dgur64wFau
wyHl+5PERDcE//GKk5VrvBD8rm22Ibr+EP3GQH6UguPHx8ERYPMVkPiFtlzX
vSU7HCqX6jjP8YlwOKk/7c8sIN96duh8baD53zRi+g8B+YsY97BOckDw974s
aH+giuDXOCULt/FHOCgBwS5xhH+qRda5rxRG8NHDA8YHAHH3fYM=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{98.12549999999997, 
            768.}, {98.12549999999997, 771.71}, {98.82549999999998, 771.71}, {
            98.82549999999998, 768.}, {98.12549999999997, 768.}}, {{
            98.12549999999997, 772.34}, {98.12549999999997, 773.04}, {
            98.82549999999998, 773.04}, {98.82549999999998, 772.34}, {
            98.12549999999997, 772.34}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrbFS+ILLjkiHh1Ui694zdDis+q63o3J2pEOTn/SL
O//bHZZF/Xh+vinSIWiHXGswkC93KT/ePQ/BzwxQdIn3RvDjK2svP9SLdLh3
9+7do0Dz/vu08J6XiHT4phHTv4q5w+Ho/ceWJ5giHfhKbjn0s3U4gOw/8j3C
oRwI/LkQfGMgeM2H4HsAHZgm3OHQYnHtaC5jpIMSEAiJdzjYhkdv3C8S6XD4
q0bMe8kOh6+lD+YIakSC1Z+T6QC797hDpAPX9cUFtnIdDtuzOX8+iEPwQxbd
TEqpRvD7+KvMsidGOkR+6lb9DtSftvlV8dcFEPdnSXU42ADtq98Q6TA5Xufn
XXGI+0DhdyGTea6dCIK/zv1hVQ8/gi8CFHjE2+Gwdkpqx2MlBP9JyvluBs1I
hzQguAcMDylTy35Zl0iH/kNADwHDK5B18SSrEgR/TnNI+aVWBB+kv2FOpMOC
y2xWX5kR9oHCQ50VwYfFLwDWsdrP
             "], {{100.57466874999997`, 
             770.24}, {102.17919999999997`, 770.24}, {102.17919999999997`, 
             770.9305208333334}, {101.9269083333333, 771.27578125}, {
             101.42232499999997`, 771.27578125}, {100.91555416666664`, 
             771.27578125}, {100.63300208333331`, 770.9305208333334}, {
             100.57466874999997`, 770.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4l7Dcl1F5igHBjDocIDxPR5WiayT7XCI+uf8
660+Jl9knftDLQmI+oWuUQ58JbcczGU6HAwXbTHfkRDlwHV9cYGtXIeDW8Af
CeNGBP/4PHHGjKkIftt3zt7epVEObwJ3yOUCzW+Ourxn8cYoB6DxVWekOxwa
9s55s3NvlEOhLdd1bakOh395jSxHD0c5JJ/Un/ZHHMFvfR24w04UwYf5B+Se
H9Mw+SD/zBNG8G85LOe9AtSfzR/KXT8F4p90oPn3X07d1NMf5QDyfjjQv8FH
rkXO6opymDVz5kxPyQ6HlZI66/Obohy+acT0H5KEqOcpR/Avle4ufBqL4Aeo
L+g0cIty6Ozo6JghjghPkH9dhBF89PiA8QEZ7rGb
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQHViiMv3/mmgHBjDocIDxg3bItRazdjhYai57KjUn
2mHWzJkzCxk7HP7vZhWa0hTtYMt1fXHB/3aHxTrOMtkJCP6qtA179rkg+Dpb
Ty/5rBftMNfsQuZuoPkaElOvcMpHO8T0H/oawNzh4GW1/Zs2P8T+F0D7or1P
sNuyRzv4S7/YUsiJ4Hs8rBJ5x4vgr3N/WHVFqANsn51AtMPkeJ2fR8U6HNzn
Nqg5KUU7fNMA2iDZ4fDkcsAEV5Noh8hP3ar7ZTocLh+yr//iHe0Acp6tXIeD
SJbvZ79MBH93+cGz/S0Ivmp1HIvC7GiHBZfZrJ7KIMLn7JkzZ0ykEPzW14E7
5LQ7HOQcPyafuYnJRw9fGB8AnJ6dtw==
             "], {{110.70309999999996`, 
             770.81421875}, {110.36622499999997`, 771.1219270833334}, {
             110.04757916666664`, 771.27578125}, {109.74716249999996`, 
             771.27578125}, {109.12445416666664`, 771.27578125}, {
             108.81309999999996`, 770.7817708333333}, {108.81309999999996`, 
             769.79375}, {108.81309999999996`, 768.9245833333333}, {
             109.0901833333333, 768.49}, {109.64434999999996`, 768.49}, {
             110.00455833333329`, 768.49}, {110.35747499999997`, 
             768.6941666666667}, {110.70309999999996`, 769.1025}, {
             110.70309999999996`, 770.81421875}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            112.79889999999996`, 768.}, {112.79889999999996`, 773.39}, {
            113.49889999999996`, 773.39}, {113.49889999999996`, 768.}, {
            112.79889999999996`, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.91666249999996`, 
            766.67}, {115.60244374999995`, 768.01421875}, {
            114.24619374999996`, 771.71}, {114.94619374999995`, 771.71}, {
            115.98088124999995`, 768.79734375}, {117.07681874999996`, 
            771.71}, {117.69588124999996`, 771.71}, {115.74025624999996`, 
            766.67}, {114.91666249999996`, 766.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            120.49679999999995`, 769.75}, {120.49679999999995`, 
            770.25421875}, {123.50679999999996`, 770.25421875}, {
            123.50679999999996`, 769.75}, {120.49679999999995`, 769.75}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}}, {{{129.42398749999995`, 769.90421875}, {
             128.57961249999997`, 772.0775}, {127.73195624999995`, 
             769.90421875}, {129.42398749999995`, 769.90421875}}, {{
             130.16773749999996`, 768.}, {129.62851874999996`, 769.4}, {
             127.52742499999995`, 769.4}, {126.98164374999996`, 768.}, {
             126.32867499999996`, 768.}, {128.29523749999996`, 
             773.01703125}, {128.99195624999996`, 773.01703125}, {
             130.92789374999995`, 768.}, {130.16773749999996`, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oTDl7VTyxMcGMCgwwHG93hYJbJOtsPhuKbV
pNO9mHyRde4PtSQg6pfOSHDgK7nlYC7T4bCp+tMGg2UJDlzXFxfYynU47Ama
ppi3DcH/+3Px1I4DCH6s2tzo2ScSHN4E7pDLBZp/+3pj8bJzCQ5A46vOSHc4
RHamdW+8kuBQaMt1XVuqw0HiUYT49usJDskn9af9EUfwW18H7rATRfBh/gG5
J+AgJh/kn3nCCP4th+W8V4D6/TcdkhI5APFPOtD8Tvnkd7P2JjiAvB8O9O/h
HuZDirsTHGbNnDnTU7LDIc98XQ7P9gSHbxox/YckIeqjNiL4TU+/+h5fguA7
2r24+QYYXp0dHR0zxBHhCfKvizCCjx4fMD4ALsa4ww==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYhHZk0/v6yc62HJdX1zwv90hfnbVKXMFBP/C
jZaF1sKJDv7SL7a8ZOhwSLv6POs1R6JDIVDBbeYOhz8XvUxm/0twKAeC82wd
Du4BfySKf0L47VwIPkg9Mz+Cf/irRsx54Q6Ho4wPDeb9g8h3i3c4HEpZlfAF
aH61yDp3S6kOh0D1BZ0BQPtbXwfueCbT4cCQ38hyVDHRAeQ8W7kOhzPWfhcD
TRD87ikOseW2CL5tZcSKre6JDvsjPnW/le1wePhy6iae4EQHzZj+Q75IfLB/
JDocXigzBysA1TPPNbtwUBLi32ygeWfPnDljAnRPzD/nX29NEfzQI9cipbQR
fN7H0a45SokOT8W96zSB+lujLu95LJ3oAPTOQyFxSHhFi0Ls/yvS4bCjl+2D
mFCiw/t3796ZCSH4aUCwjw/BB3kniRsafkD9Par7I1ZxQNynLQMJn2lsUPuA
9tdtfCLezALx3xptSHhWAuOrqlnfp80Mwb8u9MlR3wHB/2kikrLRM9HhxZZG
P2kWRPiA4iueFcEHOv/rCwZI/NW5Jjp4PKwSeQdMLzoZ7tOPWCLSD3r6AgB4
qhLn
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3RToObfhTKLDwyqRde8ZOhwO/QgTlN6X6NDkJ/3i
zv92B8dV1prHNiY6BO2Qaw0G8v+kfn/SuBzBV1INuM47DcGfa/lP7nx7osO9
u3fvHgWal7uYcc/RmkSHbxox/auYOxwu5BgGHSpMdOArueXQz9bhALLfISfR
oRwI/LkQfGMgeM2H4HsAHZgm3OFgMFNLQhSoXwkIhMQ7HHo03vLuq0p0OPxV
I+a9ZIfDi+3rmdNbIOrPyXSA3XtwQqID1/XFBbZyHQ4njY5sPDcfwZfwW5Mm
sA7B39pSc0F4Z6JD5Kdu1e9A/Quumby/cQDi/iwpiH3zTiQ6TI7X+XlXHOI+
UPhdyGSeayeC4K9zf1jVw4/giwAFHvF2OLi4F/0834jgx+urV98DujcNCO4B
w6Na/M6fnEmJDv2HgB4Chte0/xPqqlch+Hv2vSxw34zgg/TPA8bXgstsVl+Z
EfaBwkOdFcGHxS8AoFbfiQ==
             "], {{140.08616874999996`, 770.24}, {
             141.69069999999996`, 770.24}, {141.69069999999996`, 
             770.9305208333334}, {141.4384083333333, 771.27578125}, {
             140.93382499999996`, 771.27578125}, {140.42705416666664`, 
             771.27578125}, {140.1445020833333, 770.9305208333334}, {
             140.08616874999996`, 770.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGIzIGYC4gXpm19d5k1yCNoh1xr8v93BwXqXCiMLgu9e
qn5U5Eeiw727d+8+BfK3iP4+zfcq0eGbRkw/F2MHnA9U/vonK5QPVD/X7EKm
NUuHg5zkDCZ5oHn9h75qxDB3OHySv5Rvz4fgF1zc1u4lguC/fppy3lsyyeH9
u3fvjgH5SbF33JxlkxzWuT+smgM079aV4H1WikkOuQsusxUB7Zs6gb/KTDnJ
Ifmk/rQaNgQfZN4edgQf5N5JnB0OEW0W15YCzdP5eXSSOHeHw93Crr4WoSQH
YyDw5ulwsGT0bfFlS3J4WCWybj5vh0M5t4qG3ZdEsP09/FDzXic6CAJBoBCC
z3V9ccFbUQT/qbh3XaNEh4Pf+impJ94lOhybFK/TKdXhsO/NPJs3XyHmsch0
OBzqvMoj9jfRYdqfpJP1sh0OitvOXXoBtB9knq0cxH0pwgg+KH4eSiL4GyuO
/H6iCHE/M5Cvr7VSuEA7yaH1deCOPqB53TuzOW/qQ/hhSHx5oMADoPtyTBq2
PwCGz4stjX6HJTscziRU1hZLJTmcPXPmjAnQvavswqMnCiP4oPCXYkPwQfEZ
/z/RYc/u3bs/SyD4s2bOnFkohuCD3HtVpMOh8dHxGdXA9AAKn0rhDgdQ+tsM
TA+aMf2HYoWg4SUB4bsKdjisvd2rHa2S5LB61apVXAIdDjs2Gc7ZoZPkUHLL
YflePqj7DSH+i+OFhB+HeRI4PP8D4/fPt9IHcywh9nlyIfiFtlzXrTkQfJD/
FwPTk4jTl4mNpkkOn7pV9zcA05/LjQ9fvHQh6ekKML2znZMMlFJNAse/JkOH
w/m/633nSiHyC3p+AgAwHX/3
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLWx/7M7V3iQHkXXuDy8xdzjA+Ie/asTIM3Q48LJG
2jB1JTmU3HJYfvd/u0PBuY5L99qSHLY2+klvAPJtZofOz25Jcmh9HbhjGpDP
maGU86MxySEUCGqB/DKOb0VB9UkOtlzXFxcA+S01FzZX1iD4VUt1nG2KEfwT
B0R+zM1Oclhwmc2KFWg/yL55qUkOaUCgx9jhILCon6cnFuKerUwdDg+4J69s
ikxyUNsf8UmYFcGvBnrIkwPBBxm/VLLDYTHjHlYhH0y+x8MqkXWyCPXofGMg
cFbucHAv+sn/Mj/JYYdc6+uPSHyY+msm7y1c+zH5MPtg6tH5/Ye+arhwIvhB
QAuM2TscDrYtD88qTHLwl36xZSfQf9vXMz/PKYGE9zWWDocNpdPcbpZC+GlA
vkrA9bfPyiHxI8ACic+pVYj4ZdLbetqlNskh8lO36nRmiPleDZDwqgTyAz3n
NixrRvC7t9mG5LYh+KD4vNSJ0I+efgCfKwPe
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPWllU6Dn2iQHBjDocIDxPR5WiayT7XD4yf9y+/rD
mHz51teBFhIdDpbbv2lznUly2LN7925rmQ4HVc71Xvo3khy4ri8usJXrcNjN
KiQi/wLBr4pjWeDyCsH3S7XjbX0D0W8M5JtJHYh+8A5ivgISv9CW67q3ZIfD
0TtbW2xeJzmc1J/2ZxaQvzz8lBEL0PxvGjH9h4D8W11/U82fIvgv/l1fdu86
gu+ufTFnI9C9SkCwSxzhn2qRde4rhRF89PCA8QH1GYPj
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.37366249999997`, 
            766.67}, {153.05944374999996`, 768.01421875}, {
            151.70319374999997`, 771.71}, {152.40319374999996`, 771.71}, {
            153.43788124999998`, 768.79734375}, {154.53381874999997`, 
            771.71}, {155.15288124999995`, 771.71}, {153.19725624999995`, 
            766.67}, {152.37366249999997`, 766.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            155.94899999999996`, 768.}, {155.94899999999996`, 768.84}, {
            156.78899999999996`, 768.84}, {156.78899999999996`, 768.}, {
            155.94899999999996`, 768.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYv8/EsXlH5IdbLmuLy743+4wq+pU+PkHCD73
jit6ly8nO/hLv9jykqHDYeEW8x9NJ5MdCoEKbjN3OJhvnHXQaH+yQzkQnGfr
cGjS91nGtQvCb+dC8EHqmfkR/MNfNWLOC3c4MDw02Ge6HyLfLd7h8Nf519tu
oPnVIuvcLaU6HHrYPoi9ANrf+jpwxzOZDgdrv4sTYx4lO4CcZyvX4cAuPS/u
5RcE/1jxhFd8/xD8iogVpr4cKQ77Iz51v5XtcJA5+dR+iXCKg2ZM/yFfJD7Y
PxIdDsrMwQ+2s6c4MM81u3BQEuJfJqB5Z8+cOWMCdM/0u5PbW78h+BMWqz3f
+BrB9zi0+hLz42SHp+LedZpA/Qcslb2q7yQ7AL3zUEgcEl6friaD7f8r0uHw
OSesdt2lZIf37969MxNC8NOAYB8fgg/yThI3NPyuJTv0qO6PWMUBcd+hO5Dw
mcYGtQ9of93GJ+LNLBD/ubyBhGclML62JtXflP2O4At9cjx/jCEFzjcRSfno
wZXi8GJLo580CyJ8QPEVz4rgA53/9QUDJP5E2VIcPB5WibwDppd09+kqMb8Q
6Qc9fQEAJ3YdZw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIwfSBagTElxSFoh1xr8P92B5/PfcEmwQh+dkXV0jOu
KQ6rV61atYuhw6HUX07slHWKQ0z/oa8dzB0O9WqH2o4bpjjwldxyCGfrcGAR
ErE/ppPikMU810yCC8EvtOW6fpoPwW/yk37RI9zh4BEW0XwKqH9ro590gHiH
w8V7D7gvA83nur64QFSqw+HNsam9D4H2J+j8PHpLpsOh82/q95ZgiLytXIfD
iqZAz70pCH5UeuaU36UI/oGz538tbEbov721pWZDL8L873Mt/+2bjrAf7L45
KQ4G0/4kTRRG8KtF1rnf5EPwNz4R92YD+i/Fjpd1J1A/UPqhFdD/ytP/T5gH
NH9JgS1XOTMkvLqA9kt4123cAgw/mdhJH1aVIsIXPfwBXhKlrg==
             "], {{
             163.13388749999996`, 768.42}, {163.84409583333328`, 768.42}, {
             164.19919999999996`, 768.8986979166667}, {164.19919999999996`, 
             769.85609375}, {164.19919999999996`, 770.8025520833334}, {
             163.8484708333333, 771.27578125}, {163.14701249999996`, 
             771.27578125}, {162.4484708333333, 771.27578125}, {
             162.09919999999997`, 770.8003645833334}, {162.09919999999997`, 
             769.84953125}, {162.09919999999997`, 768.8965104166666}, {
             162.44409583333328`, 768.42}, {163.13388749999996`, 768.42}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgX5Lzlh+1McGMCgwwHG93hYJbJOtsOhvTXq
8p6rmPygHXKt3BIdDqZnrf0u3k9xOHvmzBkdGQj/45sUB67riwts5SDqZf4i
+M0vlJk386TC+bONF20pF0+F6z+XdvV5lmwq3Hy9yefW2qoj5EHm2Zgg9N+w
rYzIcEHwf8fPrjrlh+D/+3PR60pYqoMgEFQC3f9YRPZka0yqg3zr68AP0h0O
UT1THGyTUh10fh6dlC7V4SDmEfBHIjXVIQEo4CSB4AOd87pRFMGHhdeGhy+n
bvLD5M+aOXPmRhEEH+QcIaB5hgasde2eqQ7fNGL6D0lCwsvQHsHnKVzTXW2C
4L/y68q01Ex1YJ5rduGkOCJ8QO6/IYzgw+zPYMhvZGHH5MPcA+PD3APiH2FE
2Afiu3xPgfN79x8vvvAGwX/7+oDl4ocpcPfA0gPMPTA+enqC8QF9kP+J
            "]]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{556.2941, 43.04484375}, {
             556.2941, 48.054218750000004`}, {557.63394375, 
             48.054218750000004`}, {558.2282145833333, 48.054218750000004`}, {
             558.6551416666666, 47.951770833333335`}, {558.914725, 
             47.746875}, {559.1743083333333, 47.541979166666664`}, {559.3041, 
             47.20583333333333}, {559.3041, 46.7384375}, {559.3041, 
             46.2046875}, {559.1316520833333, 45.786510416666665`}, {
             558.7867562499999, 45.48390625}, {558.4418604166666, 
             45.181302083333335`}, {557.9493083333333, 45.03}, {557.3091, 
             45.03}, {556.9941, 45.03}, {556.9941, 43.04484375}, {556.2941, 
             43.04484375}}, {{556.9941, 45.53421875}, {557.2806625, 
             45.53421875}, {557.70285, 45.53421875}, {558.0287874999999, 
             45.634479166666665`}, {558.258475, 45.835}, {558.4888916666666, 
             46.03552083333334}, {558.6041, 46.31916666666667}, {558.6041, 
             46.6859375}, {558.6041, 46.99583333333334}, {558.5136833333333, 
             47.217135416666665`}, {558.33285, 47.34984375}, {
             558.1527458333333, 47.48328125}, {557.8519645833333, 47.55}, {
             557.43050625, 47.55}, {556.9941, 47.55}, {556.9941, 
             45.53421875}}, CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3Smf/C5rQqPD4a8aMf37XR0uMtxj8uxtdLiQyTzX
rN/Vod5jf61tV6PD9cUFtlzlrg5TvrHFe7Qj+FqfMzVutCD4uhMW/LjY1Ohw
hc0qV6HZ1WHe2VXnTRsbHc6eOXPGZ7arAx/31mUz6xsdBIFg4mZXh+OaVpNO
1zU6eDysEtG7hOAX2nJdV/6O4M+aOXOmpJabwyyDkv/aDY0Oy3lLbjkEujk4
2b24+aYJIj8zx83hXPJyo/WtUPd0uDlIPooQr+9sdPgG9N6hqW4Oyjv/tMf0
Ifgg/8zox+TLt74O3HEewQc6Z3EBu7vDhMgLfc96of5RdncAhV9TF4Jvt3Aj
5+l2BJ/jojvbPmD4AE3/qiHq7vBsneqTaGB4VIusc3/4ww3OB4e/g7vD4R7m
Qz+B6oGyVSIR7g6njhUkxXY0OiwBeud6srvDr5jco23dCD4oPC73IfhCK16X
OU9sdJDwrtv4JNzdIeHwZe2rkxodGEAAaD7IPxlTGh1ebGn0k9ZwB8eX4VRI
+K9jQvBh/ofxQdobfrnC+Sf1p/15dNbVwTzdJVN+GsS9U7a7OviI9nj9mo7g
g/xvNgPBB/mndwbUPTsg6YlhJtT9QP6m6k8bEmZCw6vN1cF/0yEpFah+kRpX
B9fbcquOTUNLj1MRfFD47JuE4C/MejhffiIiPaOndwACWlwT
             "], {{561.9494, 
             43.84109375}, {561.9494, 44.75}, {561.7328375, 44.75}, {
             561.3799208333332, 44.75}, {561.0944520833333, 
             44.684010416666666`}, {560.8764312499999, 44.55203125}, {
             560.6584104166666, 44.42078125}, {560.5493999999999, 
             44.24796875}, {560.5493999999999, 44.03359375}, {
             560.5493999999999, 43.88192708333333}, {560.6037229166666, 
             43.753229166666664`}, {560.7123687499999, 43.6475}, {
             560.8217437499999, 43.5425}, {560.9551812499999, 43.49}, {
             561.1126812499999, 43.49}, {561.3802854166665, 43.49}, {
             561.6591916666666, 43.60703125}, {561.9494, 43.84109375}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQzSE9L05yQaPDDrnW14FPXByuPs/S3gblX9R1daiI
WGG6d3Gjwy2H5bxfxFwdFNJkBLYta3R4EwhUwe3qcErg+K4FKxH86Xcnt9eu
R/D/Of96m72p0SGLea5ZgC2CnwYEzxYg+EFA5dkvXR1E+yvmN2xodDC/kMks
uxJifsTaRgfNmP5DXztcHWROPrX/sgLBV1vQuaFxKYJv7Xdx4pFFjQ4eD6tE
1s11dYi6vOfxHqB/gL7bIXfc1SG24PPmbfMaHQ5/1Yjp/+DqcH8f35zNc6H2
a7jB+cZAsDkPwe8AAo7tbg4HLJW9bgP1H5sUr/Pzo5tDs77PMq2FUP/Kuzu4
qpYyVQHDSxAEfN0detk+iFUAw2tJgS3X9WR3sHtUViH4Uxxit0evRfBB4SsH
9D+7Ve6CYD93ePicPXPmjI8ygg9yP3+kOzi8WXdg8kHeP87oBucDQ0fjznZX
h5dTN/Gc3N7osHrVqlVaja5g9wVsh/o31tXBsFxX8fq2RodCoHOUrVzB/vu0
FeofWQh/0ZZGB5F17g+r2FzB4REMjd8L91wc0t2nq+xZB5H/dcoFnH7urkTw
V7xbMqNsGYKve+tbgCkwvBZcZrPKvezigJ4eAeppNBE=
             "], {{566.3027, 
             44.2490625}, {566.3027, 45.80875}, {566.0168666666666, 
             46.120104166666664`}, {565.7055124999999, 46.27578125}, {
             565.3686374999999, 46.27578125}, {565.0704083333333, 
             46.27578125}, {564.8363458333332, 46.15}, {564.6664499999999, 
             45.8984375}, {564.4972833333333, 45.646875}, {564.4126999999999, 
             45.30234375}, {564.4126999999999, 44.86484375}, {
             564.4126999999999, 44.041614583333335`}, {564.6886895833333, 
             43.63}, {565.2406687499999, 43.63}, {565.6161895833333, 43.63}, {
             565.9701999999999, 43.836354166666666`}, {566.3027, 
             44.2490625}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdf6OnDHjUYHkXXuD3/1uTq8AwK5q40O0i+2NJ6r
dXXwAzI4LzU6yAPVWZS6OthyXV9ccR7BZ7PKXSB9GsFX3R/xqft4o8O9u3fv
xva4OswEgpNHGh1i+g99XbHL1eFTt+p+jkONDrcclvN+eeHqALJ/xYFGh3Ig
+K7iBucbA8HmPAS/GujAxG1uDpzXFxfcPdjooAQCH90cHlQBJYDma4IskHN3
2A7UsPEYRP1DH3ewe0+cbHRYUgBkJbs7gKjuswi+s4uLi8xFBB8YGnJ3Lzc6
9AA9UuTv7pAGBOeuQt2v5g62b//1Rgedn0cn3f8LcR8o/Jjnml14eRjBfwhU
d7wCwfcACujFuTkAjdHgOYbgT/2TdPI8kA+y59lbV4c5ZhcyjU81OnzTANq4
1dVhMdBd5hcQ/JwFl9myLiH4IP32QPexA+MheL8r3D5QeJReQvBh8QsAvTbt
6w==
             "], {{568.78546875, 45.24}, {570.3899999999999, 45.24}, {
             570.3899999999999, 45.93052083333333}, {570.1377083333332, 
             46.27578125}, {569.633125, 46.27578125}, {569.1263541666666, 
             46.27578125}, {568.8438020833332, 45.93052083333333}, {
             568.78546875, 45.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            574.8965999999998, 43.}, {574.8965999999998, 43.50421875}, {
            575.8765999999998, 43.50421875}, {575.8765999999998, 
            47.48109375}, {574.8965999999998, 47.22953125}, {
            574.8965999999998, 47.746875}, {576.5765999999999, 48.16578125}, {
            576.5765999999999, 43.50421875}, {577.5565999999999, 
            43.50421875}, {577.5565999999999, 43.}, {574.8965999999998, 
            43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPam9NarZpMlBvvV1oEWpq0N8SJB6gAGCv8z0rPU3
nSaH1auAoNvVIVP72/RSrSaHw181Yvp3uDroKMp/+aLe5HDLYTlvyVNXB945
xou2qDU5zDW7kNms6Abnc11fXLA3B8GXfrGl8dwONwe5tS6bvwL1+wEFGL+6
OTicT7taDjR/SYEtV7iiu4M755XS30D7fx6dFL/G193hnZhHQIoBRP56sruD
2Y9DKZtMEPykjx3fGS0R/D9dShOzbRD6mY/2G763Q5jP+f/PxSJHhP1g9zk1
OfxNOqkvthPBX+f+sGpKLoIv4V23MUXBzUH1+cbgQqB+j4dVIuseuzqE1K7b
9gpovi3Iw9sh4ZUKtL9u4xNxb2D4XdabfO6tBSJ80cMfANSorq0=
             "], {{
             582.5728874999998, 43.42}, {583.2830958333332, 43.42}, {
             583.6381999999998, 43.89869791666667}, {583.6381999999998, 
             44.85609375}, {583.6381999999998, 45.80255208333333}, {
             583.2874708333331, 46.27578125}, {582.5860124999998, 
             46.27578125}, {581.8874708333332, 46.27578125}, {
             581.5381999999997, 45.800364583333334`}, {581.5381999999997, 
             44.84953125}, {581.5381999999997, 43.896510416666665`}, {
             581.8830958333331, 43.42}, {582.5728874999998, 43.42}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpbGqc7cQU0OMf2HvmrIuDvA+NcXF9h2Nbo6
ZD3/vbLQB5MPUy+hf1elzQOTbwwEm2Pc4eqx8qeg8Vk8HKp/8Oxe5Q/l23g4
zJXSvysThuCv+HjJ91U4gm++5UTZt8gmBwnvuo1PzD0cvJMEIhxjmhweVoms
c9dD8N8E7pBrfeXuMKv2B8/jSKj8N3eHoDm1P/6EQ93/x92hZN98qf4wBD/y
2qsZF0IQfJkzwl/nBzc52HEBQ+Sru8Oe+VL6f4HhxQACL9wdHLtznkcD+Xwl
txyW30KEZxDQ+tcHEfyzZ4BgLoIPC5+nv1d+DIrE5KPHD4wPAMeMwUc=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            590.6290999999997, 43.}, {590.6290999999997, 43.50421875}, {
            591.6090999999997, 43.50421875}, {591.6090999999997, 
            47.48109375}, {590.6290999999997, 47.22953125}, {
            590.6290999999997, 47.746875}, {592.3090999999997, 48.16578125}, {
            592.3090999999997, 43.50421875}, {593.2890999999997, 
            43.50421875}, {593.2890999999997, 43.}, {590.6290999999997, 
            43.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4odVIuvcFxo5MIBAg6sDjB+0Q671taGHA5D3
sCrEGIPvAVLI5A5Rv9rY4ZbDct4SZ3eHQluu64vFTRyWFAAZye4Oh75qxPTP
RPBP6k/7k/QKwT82KV7np5apA8j4i2HuYDow2hRs7nEbd4fVq4Cg29QBaGrB
XiV3iL7Fpg4GQGNO/neD88Huu4zgw/wDds8HEwx+NcgjO93gfKDrbzncdXOI
/NStuv+ZCcQ/39wcNGP6D329ZALxN6u7w8+jQAfvN3GYNRMIRNwd/KRfbGmc
Z+IAUqYh4w5RX4Dgg4yL4EHw3wQCHbrW2KEDBH66wcMTHI5bEHz0+IDxAfb9
s3k=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/Tsm9+i/2RYOHg+rRPT2ujrA+Jox/Ye+Nro6HOlh
PpRYa+HguJy35Fatq8Od643FbikWDv7SL7YwVrs6ONu9uLkmwMIhaIdca3al
q8PKJX4OwrYWDqFAcLXc1UF4xeuyx+oWDtcXF9hyAfkNHvtrZQURfL0JC34Y
HjeH8xdlPZxv32XuwG6VuyC4AWpflLlDGhA8m+Tq8KBkh/MGSXOwe6JWuzok
Hr6snfrTzCHyU7eq/UUEf537w6opLG5w/hKg8eFS7g5lhdK8D3ox+dUiQB1R
7nD16HxjENji7jDlG1v8jDXmDq2vA3fI7UfwYer5ubcuq1xugcGH2QdTj87/
phHT7yTiBufLAy2w+OzqkDOrfM6iHeYOL7Y0+s2+7eog9ShCfPsFc0h4n3V1
eCz4XljqDpR/zNWh+elX3/Y35pD4OQiNT0ZE/BZdeWJTJm7h0KO6P6JoJ9R8
fQtIeG13dXi2TvVJsxeCv11Cs3FXAoIPjs9qhH709AMAcMwBtw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ3eP1isXEytrB42GViN5eVwcYXzOm/9DXRleH0KoG
xunS1g6Oy3lLbtW6OuQe/bepmsnawV/6xRbGaleHK9qpko/eWTkE7ZBrza50
dbCadLre47aVQygQXC13dVgyNWObxDErh+uLC2y5gHxBM5u9QesR/P21shbp
qQi+cUTc/RINKwd2q9wFwQ1Q+35YOqQBwbNJrg6FSabNT7dbgt0TtdrV4dOG
gOxZ0y0dIj91q9pfRPDXuT+smsLiBucvARofLuXuwB4/w0dUB5NfLQLUEeUO
V4/ONwaBLe4Oak+a5531snJofR24Q24/gg9Tv+CH4bN1rtYYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg5/2r/cvh5m5fBiS6Pf7NuuDqvPXw17kwcN77OuDiX/
s4P9q6D8Y64OIpeLevd0WUHi5yA0PhdYweOX+VBizeqtVg49qvsjinZCzT9r
BQmv7a4O5XMWKe98geB7sC078P4fgg+OTylruH709AMAcnr/JQ==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3Tzv7KrzpjYO3zRi+g9ddXGA8atF1rk/jHJ32HaR
4R7TS0w+UPXXFczuDk7f95t91bF1eFglsu64s7tDmdbnTI3Jtg5LCmy5rie7
OwRkzyqfI20H55s2P/3q24XgPz51rCDpoZ1D6+vAHXL+7g5RTnYvbirYO3iA
DFR1d7i0c2t8YIK9QygI/HFz6CstlOZtsHeYHK/z8+hhBJ8BBGoQfLB7dd0c
QjguurPFQPRffefq8EB3woIfwvYOQOdr3Nnn6sAUsOmQ1Bk7B5DyX32uDhOF
Vrwuy7VzuL4Y6MByV4h5P2zh/HZrlmrLbgR/yvp7ux8Y2DqU3HJY3tvjCg8f
oHFVU7Yj+OjhC+MDAE4fqM0=
             "], {{28.910199999999996`, 
             43.8990625}, {29.243429166666665`, 43.589166666666664`}, {
             29.561710416666664`, 43.43421875}, {29.865043749999998`, 
             43.43421875}, {30.48848125, 43.43421875}, {30.800199999999997`, 
             43.9275}, {30.800199999999997`, 44.9140625}, {
             30.800199999999997`, 45.7846875}, {30.523481249999996`, 46.22}, {
             29.97004375, 46.22}, {29.607647916666664`, 46.22}, {
             29.254366666666666`, 46.01619791666667}, {28.910199999999996`, 
             45.60859375}, {28.910199999999996`, 43.8990625}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.616, 43.}, {32.616, 
            43.84}, {33.455999999999996`, 43.84}, {33.455999999999996`, 
            43.}, {32.616, 43.}}, {{32.616, 45.87}, {32.616, 46.71}, {
            33.455999999999996`, 46.71}, {33.455999999999996`, 45.87}, {
            32.616, 45.87}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            34.84720625, 42.02}, {36.63220625, 48.04}, {37.1517375, 48.04}, {
            35.3667375, 42.02}, {34.84720625, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            38.51800625, 42.02}, {40.30300625, 48.04}, {40.8225375, 48.04}, {
            39.0375375, 42.02}, {38.51800625, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLb79IkPcc1cHj4dVInp7XR1gfM2Y/kNfG10d/pyT
qee/4erguJy35Fatq0PHl9vXG0+7OvhLv9jCWO3qsFudn3vrQVeHoB1yrdmV
rg7vopzsXmx3dQgFgqvlrg6L70yIDFjr6nB9cYEtF5B/a82vmLcLEfyNAdmz
vtcg+K/3cufVxbk6sFvlLghugNrn5uqQBgTPJrk6cDl/32+mBnFP1GpXB+9X
LCaCYq4OkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3CD24YonfAxcMfrUIUEeU
O1w9Ot8YBLa4Ozxpnnd2Vb6rQ+vrwB1y+xF8mHqlvtJC6beYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg4Xroa9WV/q6vBiS6Pf7NuuDssrj2vuaoSG91lXh56J
Qiuy26H8Y64OMb9FXRf1Q+PnIDQ+ZyHi93JR7x7JpUB9qvsjinZCzNffCA0v
YLzxPtCdsGAfgv91yvp7u08i+OD4vI7Qj55+AJa3AfA=
             "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQLZJ4+LJ2qpsDAwg0uDrA+NUi69wfRrk7rP0Vk3t0
Hyb/TeAOuVZmd4eN0yfb6j9wc9izGwic3R3i75fsOCzg7rCkwJbrerK7w46L
DPeaAhD8LSaneCUjEXzmgE2HpJLcwfqtgfzFyjv/tGe7g81nTULwua4vLtgr
4u7wQHfCgh8x7g7T/iSdXC/p7pAm+ShCHGh+TP+hrxoy7g5Gz9apPnFB8DO3
SWg28iP4z9P/Opx55OagBASLfrvB/QP0XdWUXQg+enjA+AApFYE2
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLXUgWsHR0NNBZJ37w199rg5ysZM+rPru4SD9Ykvj
uVpXB3Fl1YDwYx4O8q2vAy1KXR3YhETs3eYi+HP4yjnKwhH89gR99Wo5D4d7
d+/eje1xdTjBbjs79JO7Q0z/oa8rdrk6hOj++ex+zN3hlsNy3i8vXB3A9m9w
dygHgu8qbnC+MRBszkPwq4EOTNzm5nDp3gPuyYfdHZRA4KObg7PM60dmr9wd
NEEWyLk7bIn8uvOWgAdY/UMfd4h7nTwclhTYcl1PdnewdHUvqqxD8Is3PXdt
2I7gP+/ReNv72MOhR3V/RJG/u8PUK5wZi5g8Ie5Xcwfbt03R00Hn59FJ9/9C
3QcMP+a5ZhdeHkbwH1aJrDtegeB7AAX04twcVKb/n1DH5gHnTzK/PH2HkIdD
GhA8e+vq8P/6snmfPDwcvmkAbdzq6pBTUbVUZyWCz1R6Ny/mDIIP1v/Tw4Hd
KndB8H5XuH2g8Ci9hODD4hcA+L3RJg==
             "], {{48.08026875, 45.24}, {
             49.684799999999996`, 45.24}, {49.684799999999996`, 
             45.93052083333333}, {49.43250833333333, 46.27578125}, {48.927925,
              46.27578125}, {48.42115416666667, 46.27578125}, {
             48.13860208333333, 45.93052083333333}, {48.08026875, 45.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrXz7Z12WireDyDr3h7/6XB3UKgz8r7zycpB+saXx
XK2rg4Ld4XUNO70c5FtfB1qUujrw626amz8BwV+qKZo+3wvBn1B9tnWJoJfD
vbt378b2uDpcVAJa8NTTIab/0NcVu1wdYj1mBRXu9HS45bCc98sLVwew/Ys9
HcqB4LuKG5xvDASb8xD8aqADE7e5OYC4e7Z5OiiBwEc3Bx/zTseEu54OmiAL
5Nwd9pZMlmBh8QKrf+jjDnGvqZfDkgJbruvJ7g5OCU8vLCpE8GuAzl25CsH/
sPyY9/ZrXg49qvsjivzdHea9X37s9FcviPvV3MH2PRDxdtD5eXTS/b9Q9wHD
j3mu2YWXhxH8h1Ui645XIPgeQAG9ODcHoHPeL//pCefPDir89pDVyyENCJ69
dXXg+OzyV9rGy+GbBtDGra4OpUDvhM1B8LlBAbwfwQfrf+PlwG6VuyB4vyvc
PlB4lF5C8GHxCwDUFuG9
             "], {{51.979968750000005`, 45.24}, {
             53.584500000000006`, 45.24}, {53.584500000000006`, 
             45.93052083333333}, {53.332208333333334`, 46.27578125}, {
             52.827625000000005`, 46.27578125}, {52.32085416666667, 
             46.27578125}, {52.038302083333335`, 45.93052083333333}, {
             51.979968750000005`, 45.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxdk31IU1EYxs1VyEylGKRYszJr1cJEs9LEx+zeG92DpLFUWCiaZfmRhWIa
WCkGYWAtUbRmkophaUilqymJkrWYYWksVjMEU0lRkJLUkd0P6UAvvH/84Jzn
POd5z9mccj4uTeHi4rJC6FChXYU2Bj941rGDwK90MnZ/HgN1cde9TFfKYecu
qs0feQw7HI6TRQxmJrsP1Nfw0Jf3/Hp4i7Kw3FT7bZmF9QNnFcb2XgaV8yGq
UUFvTiPseM5gVLXRkraL8rD9icYQTdmiTeeq4glmpqenszsZNCnZgLwzBCOF
qtY3FgalE/6K4/kEQ6vDsjbZGOTa1s1GXSHYU+lMsYxTlvQWKYt+NT4silrb
U5bSCfoMSdqCIBYG/Z/owoMEwUI9PcxCUePmW+tOoGrlRhYSWcz3nGpO7uXl
8y+xst59HmvFaqTckBOhtA1T5ovaRte7cdDFba+70cIjWTv/2qDh4H3kmNP7
nazHgUNA586I7jEeqZbASmc8h4YsL527J5H1UjnJ30IkZXE+U4mUR/LHfi8W
yP6DkznYIwoSNHUEcSZ16WQCB/5ySaC1TeYMHeWpWJN6lSeHgdOfxn9cIyiO
8Z0I2cAhxvvl0l49Qb/VaiX+HPrKg/JbQFnMf1BJWZzn9xkenWazOdyLck11
dbXPOPuPRb/x/Sy2+P3MPLGSSPlUdbAQ39++3QTieL4KeUp56WTWV7AYVKwx
DZUQPGoW6ioLZ9LdwqONBFFNHrn2DFb2/2L5vjpWyq/sPZHzjGThceFx2ZfP
y+dtpay01ed0KShL97czyDI2xma/Jdj2KmHW3cRAO1fluNMkv6dDRgah/eEx
H64Taf63ixnob1bAoaf/5f//9Be/Q4RH
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            58.76100000000001, 43.}, {58.76100000000001, 43.84}, {
            59.601000000000006`, 43.84}, {59.601000000000006`, 43.}, {
            58.76100000000001, 43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7e5e9JM/y9/h8FeNmP79rg6HohUcP5r7O1zIZJ5r
1u/qsPiayXsLdn+H64sLbLnKXR1eb1/P/Py6H5zv13h/5uMNCH5LoOfchgl+
DlfYrHIVml0d+jTe8u4r83M4e+bMGZ/Zrg4z/0+o+x3j5yAIBBM3uzrIvX5k
JhXg5+DxsEpE7xKCX2jLdV35O4I/a+bMmZJabg4REc1ciml+Dst5S245BLo5
nDE6slFvEkR+Zo6bQ3f3NtuQfVD3dLg52BSc6wj67efwDei9Q1PdHB484J6s
6ekP54P9E4PJl299HbjjPIIPdM7iAnZ3hy3PXRlOOfpD/KPs7gAKv35uBH9q
UtQ6wQd+cL52/N5yx/V+DkDTv2qIujtw2s4Ola/0c6gWWef+8IcbnA8Ofwd3
h+dSlcZ/N/k5AGWrRCLcHUJ2+1iZv/RzWAL0zvVkd4dAObGss9L+cD4oPBYG
IPjnz/9qnFHu7yDhXbfxSbi7w/aWmgubJ/g7MIAA0Hywf1b6O7zY0ugnreEO
ia9t/uDwX8eE4MP8D+ODtDf8coXzT+pP+/PorKuDxqG25eFH/cHunbLd1aFg
MeMe1scIPsj/B58h+GD/vIG6ZwckPaV/hrofyL/GmaGU89MfEl5trg7LirP3
L3oK0S9S4+rAxKy39fR5tPS4HcEHhY9vP4J/9EeYYHQpIj2jp3cAMC1NQA==

             "], {{62.725800000000014`, 43.84109375}, {62.725800000000014`, 
             44.75}, {62.50923750000001, 44.75}, {62.156320833333346`, 
             44.75}, {61.87085208333335, 44.684010416666666`}, {
             61.65283125000001, 44.55203125}, {61.43481041666668, 
             44.42078125}, {61.32580000000001, 44.24796875}, {
             61.32580000000001, 44.03359375}, {61.32580000000001, 
             43.88192708333333}, {61.38012291666668, 43.753229166666664`}, {
             61.48876875000001, 43.6475}, {61.59814375000001, 43.5425}, {
             61.73158125000001, 43.49}, {61.88908125000001, 43.49}, {
             62.156685416666676`, 43.49}, {62.435591666666674`, 
             43.60703125}, {62.725800000000014`, 43.84109375}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvPVduHRhgEODCDQ4OoA41eLrHN/GOXuwFLB
raIRh8n3eFglso7JHaz+dnGAwy2H5bwlzu4Ot6VrEj/1BTgsKbDlup7s7vDh
5GGn3PUIfqHEfa1FhxF8g8KL245fDnDYIdf6+mKYu4PulVnP7t4PcAAZf9zG
3UHLPEXsy+sAB67riwv2Krk7rHjhoff/Y4CDwbQ/SSf/u8H5QSADLiP4MP+A
3GN0FJMP9s9ONzgf6PpbDnfdHEQ7ZUx3HoL655ubQ2dy7J1jewMcQMqrWN0d
/trOa76yI8Bh1kwgEHF3CJ78+cbKDQEOMf2HvmrIuIPVuy1F8GveN82W70Hw
fy1I35xVEuDQAQI/3eDhCfKv+xYEHz0+YHwA2PaxaQ==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vlxmqcDFgU6XF9cYMtV7upgGt0zhaEZwRe7
tsCJIzPQ4cWWRr/Zfa4OzufTrqaHBDpwARXs3evqkH9CJ+O4faBDORB8f+Pq
wHq037DcFMIv13CD80HqbQsQfM2Y/kNf97g5MGlEJp61h5r3w83h99vXByqB
5q9zf1g1RdndQar4upAR0P6gHXKt2X7uDmVMszik2wIdlgCddz3Z3UFgjvEi
k9UIfp+vxK76vQj+RzGPgD8XAx0+davuvxHn7mD541DKqheBDkDbNe6EIPhg
+3ndHdxy5i69eCHQwfxCJrOsjDvEv0Dzzp45c8YH6B49RfkvOesQfMW1LpuP
zkDwJ77y68psD3Twrtv4ZLqQu0PDTdvKiKpAB4+HVSJ6H93A4eWeC7X/vJvD
c/sl9/elBTq8f/fuXd5iBD8NCJ5lI/iFQO8om0HDD6h/f8Sn7qVcbmD3Pa+C
hs9LV4h9HYEOT8W96wxPuIL992omNDy3uzrkaH+bPnc9gq/iVd38/hCCn9G3
//jnq4EOTX7SL7YcdIWHDzi+riL4h79qxPQD0wMo/nrPBjpUiwBNqHN1OP9F
VU9qGyL9oKcvAMQsHPQ=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQXX1c02rS7SAHkXXuD3/1uTr8FXVVOr4vyEH6xZbG
c7WuDj8r+IJklwU5yLe+DrQodXUo/NB6cspEBH9Pnvm6NXkI/qbpk231g4Ic
7t29eze2x9UhKHtWuYxNkENM/6GvK3a5Okj8+7lYVC3I4ZbDct4vL1wdQPYL
SQc5lAPBdxU3ON8YCDbnIfjVQAcmbnNzuB72Rn+3SpCDEgh8dHOYUFoozWsR
5KAJskDO3cFjyje2eG+I+oc+7mD3iqQEOSwpsOW6nuzuwNUln6zXhOAvP/D+
zMZ5CP5D3QkLdmwJcuhR3R9R5O/usOMiwz2nI1D3q7mD7Tt7OchB5+fRSff/
QtwHCj/muWYXXh5G8B9Wiaw7XoHgewAF9OLcHBg2V38ycEPwzZuffvX1CXJI
A4Jnb10dcoP9f2alBzl80wDauNXVYYnyzj/t0xH89wuzHsqvRPBB+s/uD3Jg
t8pdELzfFW4fKDxKLyH4sPgFAJlA3GM=
             "], {{73.12626875000002, 
             45.24}, {74.73080000000002, 45.24}, {74.73080000000002, 
             45.93052083333333}, {74.47850833333335, 46.27578125}, {
             73.97392500000002, 46.27578125}, {73.46715416666669, 
             46.27578125}, {73.18460208333336, 45.93052083333333}, {
             73.12626875000002, 45.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGIzIGYC4u2f/16xiAt2kG99HWhR6urwYxa352QvBJ+N
/1nnLqNgh3t3796NrXN1eODfO32dWLBDTP+hrysmIPhA5Tvm3YfygeovZDLP
3XbY1WFL2HGW80DzvmkAdWx1dYhOsb7PH4/gRxxn4VfLRvD9PiTM0ygNdnj/
7t27vD2uDjb3/XvFa4MdHlaJrDt+0tVB+5xdDVtrsMMVNqtcheuuDotdt33+
2xHsYDDtT9LJ5wg+2LzfCD7IvRqSbg4ahhxr7gDNOzYpXqfS0M3BiGONzKz0
YAdjINjs4ubwWs2QQ8c/2EFknfvDX5FuDqnW9/15taH2V7hBzJMIdhAEgaUI
/pICW67r9xB877qNT8Q53B1Emg+cUlQIdkjQ+Xl0koa7w9e/Vyoy9SDmuTu4
O/wxd5LcaxPskHxSf9qfcHeH3RNMliYFQM1Ldge7LyoTwQfFT3AZgn9LVOF7
VBvE/cYJ7g7XKl6qFc4MdgjaIdf6OsLdoW96npDzIgg/OxTBfxO4Q46Vz90h
sHd6XlBXsEOTn/QLExl3B4Fnnb/Ky4Mdzp45c8ZH2d3hzELXbZszEXxQ+B/z
Q/BB8envGOywZ/fu3db8CP6smTNnSj53g/NB7g0/6+ZQ9VLNsMMbEj7Tt7s5
gNLfD2B6AEXPHWB4gsOrBMKPmeLmcPn2pjD37mCH1auAoMHN4XnnL3OmOcEO
jst5S25lu0Hcvwzq31A3cPgt2gANT3s3hwIhoIFbofapIPhc1xcX7GVG8MH+
v+XqMH9FvfKUtcEOavsjPnHvcHX4fwUYoHMh6clprqtDy4FTC4/2QOJ/YpOr
g7jC91mnyxH5BT0/AQCSQ4Jg
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPXeR8k6buBAHj4dVInp7XR1gfM2Y/kNfG10d+vU8
K6aGhTg4LuctuVXr6hB6cMUSv4AQB3/pF1sYq10d3kc52WV4hzgE7ZBrza50
dej4cvt6o1uIQygQXC13dUg2bX5q6hjicH1xgS0XkF8na5HeYo3gZ+V/aOXU
RPDZlx14f0YyxIHdKndBcAPEvnO8IQ5pQPBskqvDtIxtEiv/BoPdE7Xa1cHM
Zm/QtK/BDpGfulXtLyL469wfVk1hcYPzlwCND5dyd9itzs+99RYmv1oEqCPK
Ha4enW8MAlvcHZg5u+STlUIcWl8H7pDbj+DD1Cv1lRZKJ2LyYfbB1KPzv2nE
9DuJuMH58kALLD67Ovw0fLYuVTXE4cWWRr/Zt10dnjTPO5ulDQ3vs64O1/mP
9DjrQfnHXB32H3G9HWcEjZ+DkPjcY46I3+oGxulStiEOPar7I4p2QsxXdQ6B
hNd2VweJ7RcZ7nki+D0ThVZk+yP44PgMQ+hHTz8A1pjvaQ==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPat8ziLluSEODCDQ4OoA41eLrHN/GOXukO6Smf/h
JCb/TeAOuVZmd4eXk1rCl94KcdizGwic3R0OmH2d8v5TiMOSAluu68nuDm/0
d6ufFwqF87MfzreXEkfwhd4LS82WDgXrtwbyH0WIbw9UCAWbz5qE4HNdX1yw
V8TdgfEeEyeXZKjDtD9JJ9dLujscvqydOhNofkz/oa8aMu4OWlaTTv/nQfBd
ldx9/YDugfFZqi1vfr4d4qAEBIt+u8H9A/Rd1ZRdCD56eMD4ABQCfW4=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.4137625, 41.67}, {
            86.09954375, 43.01421875}, {84.74329375, 46.71}, {85.44329375, 
            46.71}, {86.47798125, 43.79734375}, {87.57391875, 46.71}, {
            88.19298125, 46.71}, {86.23735625, 41.67}, {85.4137625, 41.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            88.98910000000001, 43.}, {88.98910000000001, 43.84}, {
            89.82910000000001, 43.84}, {89.82910000000001, 43.}, {
            88.98910000000001, 43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYlHZk0/rlcMdri8usOUqd3VYLamzXp8Fwe+Z
4hBr/irM4cWWRr/Zfa4OO3vZPky7GubABVSwd6+rw9O2M03fDoQ5lAPB9zeu
DtXN+j7LtkH45RpucD5IvW0Bgq8Z03/o6x43h4pnP6r/HICa98PNoXBN9+0V
QPPXuT+smqLs7jDBsFw3EWh/0A651mw/d4c3ByyVvdjDHZYAnXc92d2hLery
nmQdBJ+FZ8eVdXYIfvrV51naweEOn7pV99+Ic3dYvy2p/mZmuAPQdo07IQg+
2H5ed4c9WrYHGILCHcwvZDLLyrhD/As07+yZM2d8gO5Zcn8f3xx9BH969pOz
XyQRfPaV75bM4Ah38K7b+GS6kLvDt+l3J7f/DnPweFglovfRDRxeZe/CIPaf
d3OI/ef86+3zMIf37969y1uM4KcBwbNsBL8Q6B1lM2j4AfXvj/jUvZTLDew+
sT/Q8HnpCrGPM9zhqbh3neEJV7D/JKXDIeG53dXh0cupm84YIPizOKTnybkg
+Pd84h8phYc7NPlJv9hy0BUePuD4uorgH/6qEdMPTA+g+NvjF+5QLQI0oc7V
wXXzUQ9Pc0T6QU9fACwhJgA=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXKJn8NkrggH+dbXgRalrg4C3FuX/XwRDuf7ivZ4
aZ0Ld1i9Cgi6XR2SDl/WVt0V7nD4q0ZM/w5Xh7JCaV6FZeEOtxyW85Y8dXVo
8NhfKzsn3GGu2YXMZkU3OJ/r+uKCvTkIvvSLLY3ndrg5cF50Z1MD6vcDCjB+
dXOQehQhbg40f0mBLVe4ortD4KZDUiFA+38enRS/xtfdoVs++d2slxD568nu
Dic0rSZx80TA+dqfMzU69BD8H/vNvl7xjIDr15uw4MfH2Ai4+akJXH/4iiLg
9oPdVxPh8DfppL7YTgR/nfvDqim5CL6Ed93GFAU3B4eFGzmZgfo9HlaJrHvs
6rAvaJriOaD5tiAPb4eE11Kg/XUbn4h7A8Nvw73dD57pIsIbPfwBUomq9g==

             "], {{96.17398750000001, 43.42}, {96.88419583333334, 43.42}, {
             97.23930000000001, 43.89869791666667}, {97.23930000000001, 
             44.85609375}, {97.23930000000001, 45.80255208333333}, {
             96.88857083333335, 46.27578125}, {96.18711250000001, 
             46.27578125}, {95.48857083333334, 46.27578125}, {95.1393, 
             45.800364583333334`}, {95.1393, 44.84953125}, {95.1393, 
             43.896510416666665`}, {95.48419583333335, 43.42}, {
             96.17398750000001, 43.42}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4u1J9TdtD0Y4MIBAg6sDjF8tss79YZS7Q4u+
zzKud5h8+dbXgTsY3B0e7OObY8wU6XD2DBA4QfjFMpEOSwpsua4nQ9SfskHw
a7/eY/0ejeCv7b6d0VCI0C/yyfF8Wm0k3PzLXibRPBMR8mD7VyP0ayzo3JB4
GsHPeXL2i+oDBL9Yznqq5YdIB0EgmBju7mDjd3HinN+RDm8Cd8ix2rs7aNse
aOBmj3I4Nilep1LN3WHxFvMfh3iiHH4eBQqwIPgg58jdcIPzYeF17XmW9rf7
kRj8WTNnzpQ87QbnFwKdo8zo7nCzZeHv+VcjHWL6D33VkIGE1+cDCH4f2wex
jtUIvteh1ZeYp0Y6mF/IZJ77xw0ePiD3t+5F8GH2u6uWMs0KwOTD3APjw9wD
4ku5IewD8w0R/EmL1Z4byiD4gX8kiq+zItwDSw8w98D46OkJxgcAHFj+xg==

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            105.57100625000001`, 42.02}, {107.35600625000001`, 48.04}, {
            107.87553750000001`, 48.04}, {106.09053750000001`, 42.02}, {
            105.57100625000001`, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPbW9NUp4e7SDx8MqEb29rg4wvmZM/6Gvja4O7cKr
JXPWRzs4LuctuVXr6uC7jMtNdWW0g7/0iy2M1a4Oz+2X3LdbEu0QtEOuNbvS
1aHhpm1lxPxoh1AguFru6hAt9bSNZ1a0w/XFBbZcQH4Z0yyO6CkIflJIkPqD
RgT/f5fSxMVF0Q7sVrkLghsg9i1Ni3ZIA4Jnk1wd+nwldtWHQdwTtdrVQU9R
/kuOX7RD5KduVfuLCP4694dVU1jc4PwlQOPDpdwdNvMUruk2xuRXiwB1RLnD
1aPzjUFgi7vD77evD1hWRzu0vg7cIbcfwYeplyq+LvRpJyYfZh9MPTr/m0ZM
v5OIG5wvD7TA4rOrw0cxjwCbumiHF1sa/WbfdnW4k8GQ79gCDe+zrg7nv6jq
SbVD+cdcHbavXF5j2g2Nn4OQ+Jw8ARG/xanJFh+nRjv0qO6PKNoJMf/PbGh4
bXd1EJhjvGjLIgS/pazE02kFgg+Oz/UI/ejpBwA6Hfq0
             "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQPSnmn/Ovr9EODCDQ4OoA41eLrHN/GOXuEK95WuC4
UgwG/03gDrlWZneHh+XPflQbxzjs2Q0Ezu4OO6TDzY55xzgsKbDlup7s7vBE
RPbk0mwEP/kY48MP+Qg+15XS3YUlEP3WQP4t28oIjUqI+axJCD7X9cUFe0Xc
HX4eSln1oDDGYdqfpJPrJd0ddu/oZSsAmh/Tf+irhoy7g5L8l5xrqQi+LfvK
dyreCP6f+NlVp0xiHJSAYNFvN7h/gL6rmrILwUcPDxgfAEytgSE=
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdbj9YolJtZBZJ37w199rg4zbqVesrSPdZB+saXx
XK2rwxRbfaYJarEO8q2vAy1KXR14ti6rZBdC8MONI+Lk38fA+b4xW94uvBTj
cO/u3buxPa4Ob/V3q/fviXGI6T/0dcUuV4fNh6RCOpbFONxyWM775YWrA8j+
ltkxDuVA8F3FDc43BoLNeQh+NdCBidvcHIqkeR/oLo1xUAKBj24O2laTTtfv
iHHQBFkg5+7wOEJ8+8XTEPUPfdzB7m1/EuOwpMCW63qyu8NSPwfhhUyxcL5T
q0CtijyCX/NpQ4C2aaxDj+r+iCJ/d4eQaYp9W11iIe5Xc3fQAtpnHxLroPPz
6KT7fyHuA4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6zy+csWnwsBs6/5M62
7MCZGIc0IHj21tWBQ6Jg5d3nMQ7fNIA2bnV1sH9xc80v8Vg4vyute+IkTQQf
pN/BIdaB3Sp3QfB+V7h9oPAovYTgw+IXACt81gE=
             "], {{
             115.13326875000001`, 45.24}, {116.73780000000001`, 45.24}, {
             116.73780000000001`, 45.93052083333333}, {116.48550833333334`, 
             46.27578125}, {115.98092500000001`, 46.27578125}, {
             115.47415416666668`, 46.27578125}, {115.19160208333335`, 
             45.93052083333333}, {115.13326875000001`, 45.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPWsmEITGOYisc3/4q8/VQebFlsZzFnEO0iC61tVB
wrtuo4pCnIN86+tAi1JXhwmHvmrM4Ubwbzss593yIhbOv5jJPNfsTKzDvbt3
78b2uDoU2nJdV94W6xDTf+jril2uDuYXMpllF8Q63ALq+/LC1QFkv+TUWIdy
IPiu4gbnGwPB5jwEvxrowMRtbg7fNIAmzYt1UAKBj24O690fVolsinXQBFkg
5+6QngYERyHqH/q4g90rcy/WYUkB0CHJ7mB1pn8Q/GOT4nV2SsTB+cAgYTig
F+fQo7o/osjf3eHG4gJbL7s4iPvV3B2AplZd8Y1z0Pl5dNL9vxD3gcIP6OsL
Lw8j+EBXrTtegeB7AAX04twg4XQgFs4PCwWCY7EOIGc/e+sKsfdhLMSfW10d
Dn8FMgTj4Hy+klsO6soIPkj/Vcs4B3ar3AXB+13h9oH8WXoJwYfFLwA9OdvA

             "], {{119.03296875000001`, 45.24}, {120.6375, 45.24}, {120.6375, 
             45.93052083333333}, {120.38520833333334`, 46.27578125}, {
             119.88062500000001`, 46.27578125}, {119.37385416666667`, 
             46.27578125}, {119.09130208333335`, 45.93052083333333}, {
             119.03296875000001`, 45.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            122.52360625, 42.02}, {124.30860625, 48.04}, {124.8281375, 
            48.04}, {123.0431375, 42.02}, {122.52360625, 42.02}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{126.60346875,
             43.}, {126.66763541666667`, 43.39302083333333}, {126.75878125, 
            43.732447916666665`}, {126.87690625, 44.01828125}, {126.99503125, 
            44.30411458333333}, {127.20430208333333`, 44.69677083333333}, {
            127.50471875, 45.19625}, {128.8445625, 47.41}, {126.318, 47.41}, {
            126.318, 48.04}, {129.468, 48.04}, {129.468, 47.41}, {128.2101875,
             45.50541666666667}, {127.50617708333334`, 44.03541666666667}, {
            127.35596875, 43.}, {126.60346875, 43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxFVA1MlVUYvlDizy0tQ9A0yDkKF0bNQscGe9Y63/nqGgGhoLusE/jTzXFB
wlVgCBp1SeyaPzAQ7BIiFnXrcheTsN0F4SIX2aCYFhbs6nAq1C0qDV3nO+fY
d7a7b8/9nvd87/u8z/suzSvM3BRusVjW8Z/x7Dl+NA2bGIZbilLmDGhYedEb
FyxkqLqccSImnGJ43ZXEf3cw2N09U/FLKLzX7QVVNSamB/+K+OWAiYPfnCra
1cBwlF83HEVRdeTbDws9DCuNcwdFXPFQ0H6MoXcq3u4Oo+gjP8W81M6wjdOX
/aFh86KxnLpPGDhs+e1XDRFXx/d/5WdYy88PPD/7E6nj1zoZLkTbyn1dkr+q
i+EKT7eqWcNt6R09pd0yvqhaQ8bWhlcaTzIceD7hWl+hiQU/y8QN9fw8piFp
94WpZ3g8vz1YF6XB4i8LfXqCgUtlqbhO0D929+Q9nQqfJ8hpnbmwqEPyo08R
oU/fxwyjpZFe6iMin3s/UPU2EqHvGy0MOic8XEOQ8kVmbViTqr+CCD131sp8
FpUQjG+5gTVuBi/lAU6CmNVbnnS8ZeJQarNvdoWJHZ0Ll1e+JvX2FxOh/3cv
Kz3LCDxv7kqIcTLcyOtPjKoiiHyhd/Ahh6r3XYLRFfs8/2xkWM4bur2ZABuq
N59mDJlcrq0+iW25DB3BaNvNXsl/dYOq5yxBZVjdudZshvMjIyO5E0Toa1/L
8EAgJ2SdofR+jiGWG2z1fZrwy1gGQ35/Yu2OxzXYHl0xfDyd4Rza7ixJ00T+
k88qP76oIWB1lidx/EjtdF5/pfTD2TSGapfLNeuwiQ07/uw38VBEcsH9gxqa
LtnsWTy+hH9g7++a0POpdKX/PCr0SeX58HIvf59AMeft2PyBTOUfnUr/Zcn+
W/LlPMRlS37G61Tcd2m91Kf8kHxPcpXf2inOLNnpbmNSjz1fUqFX30bFH6Iw
5tHjkPnbg1T62anu/5OK/CNLGE5282PR4d6+bXFBqfLvbF308zT3gxHunq9L
f7nUfEfrop65+0xs+GV0v4nj51k/u3iIYXJiYsIZpQs/xtarfi3QxbxlNyp/
Rurodq7y1ryn/DFf8gPvKz/cJfl/tzK4jP7MlflZ+Tw0JZ1x7Lbqwg/T7bK/
R2bJeq56GQo8gxGfz9DF/inzMdxuBITL/I755f3em/R/nGr4u0Pq1fCRig/I
/bWY75uZyfyfrylalnVNP8j3kbEeUgYkP5nvq/WhPXGBQYr6NQtqnj6o5vtH
Kut9x8RpA/ltoWIT39qfRnhOuYlv7dP/AP3JVE4=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/ZrFRNBsWYLDDrnW14FObg4wvsg694dVYW4OBR9a
T05ZmuBw9gwQZLo5VB3XtApakuDwsAqoosbNQfzfz8WiixMcHJfzltzqc3Ow
UpA5Zr4wwaHQluu68nw3h4e6ExbsmAflr3Vz6LBmqback+CwZ/fu3da73Rwi
lrJLCMyE2nfMzSEwe1a5zdQEh2qQwDk3B29D3esZExMcdH4enRR/3c3h1mcl
hqc9CQ5A1+6Yd9vNgWFz9acN7Qh+XUoCl00zgg/Sz1EP4cvdcHNIk3wUIV4N
5V90cxBJPHxZuxzKP+XmEH+/ZMfhYmh4HHBzcJ/yje1+QYKDPEjBZjcHfc+K
0F+5CQ4XMpnnmi2H2p+d4DDtT9JJ/RluDjsuMtxjyoL4d3EbJPxCMqDypW4O
Z+o99temJzjcuwsEiQi+ByhAfdD45m4Ok4RWvDYD6jcHWajs5iBnke6yMhMa
XgJuDrZ7g6YpAu3/1K26P+Kvq0PmNglNR6D71PZHfOp+4+qwWHnnH3ag+0HK
Re65gt1zpQhq3nlXsHudyhIc/gKdJ3bEFRK/VQkOwKTB0LDb1eGCTH1/el2C
A9C3F15ucnW4HvZGXxoWvutcHfpLC6VzOxD8LSaneHf2IviqRVee2ExKcNCM
6T/0FagflB5+TIWGD9B8UHjumgkxPxNo//ID789cnANNb0D3gcLffj6Uf9fV
4UX6X4c1wPQl4V238clrV4eN0yfb5gPT3zcNoAW/If5tB6bPNBDgdXPQ4Ofe
ugyYfpVAQB6RvifHA1OUAYIPS/8AIPdjPg==
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
            135.45566875000003`, 43.}, {135.5198354166667, 
            43.39302083333333}, {135.61098125000004`, 43.732447916666665`}, {
            135.72910625000003`, 44.01828125}, {135.84723125000005`, 
            44.30411458333333}, {136.05650208333338`, 44.69677083333333}, {
            136.35691875000003`, 45.19625}, {137.69676250000003`, 47.41}, {
            135.17020000000005`, 47.41}, {135.17020000000005`, 48.04}, {
            138.32020000000003`, 48.04}, {138.32020000000003`, 47.41}, {
            137.06238750000003`, 45.50541666666667}, {136.35837708333338`, 
            44.03541666666667}, {136.20816875000003`, 43.}, {
            135.45566875000003`, 43.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.41630000000006`,
              42.97375}, {141.41630000000006`, 44.4}, {139.17630000000005`, 
             44.4}, {139.17630000000005`, 44.9184375}, {141.41630000000006`, 
             48.0246875}, {142.04630000000006`, 48.0246875}, {
             142.04630000000006`, 44.96}, {142.67630000000005`, 44.96}, {
             142.67630000000005`, 44.4}, {142.04630000000006`, 44.4}, {
             142.04630000000006`, 42.97375}, {141.41630000000006`, 
             42.97375}}, {{139.82489375000006`, 44.96}, {141.48630000000006`, 
             44.96}, {141.48630000000006`, 47.20109375}, {139.82489375000006`,
              44.96}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxllHsslWEcx8mKjuXkVkxzr5xyZ+6XX/K+70nIsSm5jPNE5R5zxqiW6DKX
qIllMWNppZglYRW5ZNZJLk0ty6YQopqhaaye876vnq2+2/PHZ+/7/J7v7/I8
JiglOFZFSUlJGS8xXpvwau6Yr/JYk0IDM5Glk0vBBnsK3tWeGaHgpptyQJ4A
gd7h802T7RRIVp6qGe9AcOmrpLWqgYIvi0bDQiPCNm8rpj3NCd+fEVt7ixBU
Og3G5TZREGq77562NYLXcrnc/wkFWzLVzWfsEYjx8dbPKPjtWZW75IQAYwPz
kgLfi5/6XNwQVNzCGqZAZ34qphEQjH/EmqNgrfrUo7mD/H4B/Zexe898W8KP
cwINTjM0wFT9zwEfBNk4vDSchv4kxwvlOJ4oorhLlkiz+UV7ITDFqjlHw+iE
xgtDdwQqOIHZApr1P+LE+y+nIXE8Nf+aPee3r4YGJw21KxIrzl9kPc3Wc9de
BN3LFhHCJhp6B9cbF4wR3N2W/qGzhfenz+fXxsXX1iK82N/t83Dr/1zchQN+
p9n66GkSFuj6LA0ZEb6dnrzgvB+BL1bPKneenwNi+12qwcA3y6K0E+5cf2PM
GLafKd5cfnKffziRcGYGVhEDkyGzynUeCBTHCesY+GhwVqrlzMdvYSDugHt7
nh3nX7+PO++ziPf3hmHrZ21MWNH/Zl3CbP0FfD27GTb/pHUp1796wql4YM1W
GG5+8f/xuGFBqmKobRgrKsDzehJrWiiG52UlwjBTwlHx5Yf67AlnBfu/kuH8
riqkIobtRxpLY8V8/nMMuNZ7HQuXINBUaJiBwOOXXUZDEKi6JVWPPCDM3qds
wtGWq703bBiQCxKCpH78fP/i5i8D98NBoTGavT+RAfz+XhqQ6oC+JAyB82Cc
SmUhYdaPHeF+m7I1tERx+Ybw89xDwe71FZmSP4J5Savh5hoKLCqs6Dma83+9
hILWCLOUOjz/ezpCFwvw/R/xff/D0ZXbv5xFQU5hW0I/7p/CflQaxdajV8T7
S+a+i0wIm0R33jm6k7B96lCLqjrPMvK+bLw3fwCMSwef
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxdVA9MlGUcvjoCoj/XEEWMGkZ/mcpohE6jPaO973cEpUgjx1zZK8ka6Sl5
WYCiEsSpCSGh6GBciVji4RHexOvqBsoFIRMhKbGZp94AsbvF0iRhvd/3fvmt
vu12e+577/m9v+f3PL+5zLT8nXt1Ol0W/8jfn+1dF15ygWGN/ByneKa6f/j5
swxrGwaCF2+jeMw1P8/cybAhOWwoNpciP7zE/Uqbhk3m9EDMUQ3/NNya1XSI
4bmVFR3m9ygaiWPi1waG/bW1tVGbKEINPsucAwxhQ1+ud3F+Q2pm3IIaBn78
z2crKU5OTA3OrmKQ4covKHLqDxfrdzM8vPECmtooPLk/z/xtB0N3fM0dbzfF
laWf7rWVM3Ty4wYvxfTClKjNZQzfOp3OJZMUDzZHZ+eUMkyx7vhZEdJdXHo9
40R9vIblfk8ulfBjkMH3Ff9/yGL+y1oJqY6JqUQLw/ITj5det0jI9gQZunYy
1CWdfVd/SMIMn2XyjQqBS76TFH3G9ojzeQMSzr1UVLZ5n+DLHJFwqsdKbtYx
nOnlz1+C//WDDAfXcwGDjHj7nvyW9q8Zuqremnf7ESOWBVbV/2Bn4HIlh0Ua
MavE3bOtXcMyv8ut4THL5MInPGr9cCPezFlyqaWXwXi5IGLB/UZFz5fPMZTz
J1RnxMWZMbfmDDFE2KTLBRPifknDDOMZnOCKhObi2OqMSwzyOCp4P67KxMYO
L8NqeQBuCbemBj+0XFP7OSIhIc+cvmyEYftrj4601Qg9dowxyHIGb5WU+S4a
Z7jJ6TpyJVQnNnrHb4j51HD9D3A7xvjV+SRJ6LMSx4Bf+OFitDi/K8BwLTJt
S4Je1B/luPVqZNr0KL2LZf6Ufvrf93YKR5YnyBRQ+9tD8UJoc3SBX9XfTEGj
XPN3/s7Q9BA33AqKRfx6+huiv/QXhZ+ujgm9JueKPPSMiPPuEIpAJzeoj2Ew
mHfsJ/jE3WM97RX+r/2F4Bi3WyHXc9W826erOonin01cb1n+6mPivfO82n8D
wauZcX3T/Sp/JYGS117hf/YxQdHo0wnGLrWfQoK/9z+QOsMt8lCRT5Q8hrQL
/oh1RLn/k3YNy35YbdOw7BfTEQbO3t3Csaxf6mGxH3wmUT+2UdS7bwNBXEJo
8x2rmk9eT/bP+XrVDxuJosdxnvddT32/4o8PxP2+2afm5SOi5Lfvcwa+inRb
i0R9P8//7LQt9pxiosz//UrVT9uJMq9svg+S5QVSpmHFT/1EyecazlcoD+gU
EfPh9Xl3No9T6FVuVfeTQ8yHNKn7wi760x9V9bcRxY/uVg3L+Uo5o+F/9yff
BnVJwRT/36f/ABpEhdo=
             "], CompressedData["
1:eJxFUglIVFEUnUkoi0oS262oIbFBCUlNlPIk+F6iJGk7mvZKxUQNUzKJsswF
Y1JLssURs1zQQUlHcaAh06yUSptchhLEGiRRQdpEyOh+/8g/8Hkc/rvnnnfv
2S5SI+KWqFQqL/qkM805p6P3kcCuqKLO3wc4FvmNQ5u/Gz053iRY18aWC5z8
cWtn4Cb5f6FeoJGPZZUu49hi9kxqrRBw0Pv2T/xiWGlwPXWzUqBAgo0hcDRc
N1slsG/F8JMLQ2yh/ny1AMm9OPGW4bj2w/4rdQJSO7WZYdrNy9HDIBDRvjU3
yciQoyn9+KVJoPLTUv/pBoaZrgSrj1Hg4FiWS2Mtg4+jwdXfpPAWU7F3rlnh
38J1ZbdfCiRLAlT/qvdx8LFuAZKfPNzM4Ff9dUrTI/tPNDE4hURqU94J/HGP
KgrqYghp+znv3SdA03Ef6WNYR+NRWwTSP6NWNyLr+Q4IzHXfiTFMMkTqylIs
gwLbSN5vniGjyVScPmyvX82R30EFVrufHQpf8LNX4eE0j+thHIXR6rQiqu9P
dNC3xXKUlKU4a4bkec5c5NB6ORqeU/+G+vp6bT5Hdl60upn8Ubsop/vyfYd+
AVJvr6jhqKq7pjnyXuBujMdccCtHakbYjKpXYEPo1We2Do7Z+YHM5a8FXKQF
98h6zp0CUjzcLRzWzAm3EpovRUeVPcShHsycyGtX+MJ+WxQeELTRvIr2t0YC
1Z8+FzCa2iCwR4Jd31Ir7zeZ+o9P0YKfCjTb1of+M8r+cyg/8YTxGlnPs9LO
6X1n1GlNlyl/Z3t23/tbIPuJ19v9XrK/l/J7VEKcku+HDwiRCl/M/39qNWLl

             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
            153.1600687500001, 43.}, {153.22423541666677`, 
            43.39302083333333}, {153.31538125000012`, 43.732447916666665`}, {
            153.4335062500001, 44.01828125}, {153.55163125000013`, 
            44.30411458333333}, {153.76090208333346`, 44.69677083333333}, {
            154.0613187500001, 45.19625}, {155.4011625000001, 47.41}, {
            152.87460000000013`, 47.41}, {152.87460000000013`, 48.04}, {
            156.0246000000001, 48.04}, {156.0246000000001, 47.41}, {
            154.7667875000001, 45.50541666666667}, {154.06277708333346`, 
            44.03541666666667}, {153.9125687500001, 43.}, {153.1600687500001, 
            43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}}, {CompressedData["
1:eJxdk3tIU3EUx1dLxYWGNdwf2WqKLxIVJINq9A269w5bxsLKUJD6TTBN0yxW
szJRo1hhCBW91HymlpWuHM4yJiqWhiZkST6pVCxLy8wK7b7oRgd+XD6c+zuP
7zk/zf5DO+MXy2Sy9ezhvuklixrLHASdHawN0TD3p8TO2QluhncdkM/SiInO
VmgeEXw02NRO7gxUys2tXg8IbOrciW5fBvEh/hnqOwS5EwZbgZaBm/b6rsJK
AjkbYHy3xGGs1aX9x8UMmKqNgX41BJErx6xZzxjYc050hdUL8dTjDFyLjLnr
nhI02llz0SE/4JPb/HOC3pJUrUKlQ5TaM/FCn8S8f1TimSmv0r5pAg/OFDqc
NJcF+fwS439hYMgavJotN2KuJT8u6JWQv87FCGUNM2y2SszHs0hc+0617VQS
gxzr8k5PJyOvn367oM/bBYLA2DzH0VAGVelJTcU/RX1WMOD0bmHr0Q2blcE/
aJ6pMYI0raLXZ4Dm9Rn8RuB+pA/+rTRC4h6b9s2L/VTTeOOa4N2xRMjXcZ7m
84cvNaJ5JiA2L0XwH3Q3gpMzUi8xf99P4tVcQZ8pRDCH53a4iv02U1jrOFOh
WhDma7hFIdqu3zDL1sO2MxOQScEasSx0iNWX+12ZQgGpL86+7JV4KupDz8Uu
iTn9G9oJErmFSBPzNROw3hrmOIXCG22R7xsJ9k5bfJtOU9jUc8WmY+f/nW3H
YaGgmRgJN9eK9Vyj4CwPflh9lyCDK/g2xc97gN0nfn52Ci0xa7Z4VAj7FdZN
wTKZmRxRKt4fpTBZf08+WkzApXsto/8yV0/bKonbQy7/HtlKo7+8YPpSGUFy
UY9zQwLNz/9rlfBe9OdoXq899wmOmUym2UoaTzR1RVobgTdnbcJ8/31ffwAP
fZCQ
             "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXbyYcY/q7WQHzZj+Q19/uzkstvwnt/5RskPr68Ad
cgLuDtdyDIMWvUh2eP8OCFTcHXhtZ4f+f5PskAYCVu4OzryskTEfofr93R3i
v+681fU52eHwV40Y/nQE3xgINtcj+FzXFxfsnenucN7oyEY+oP79EZ+6l65z
d9iw9ka8GND8oB1yrdn73B22P3dl0Hqe7HBsUrxO5Tl3B4eCcx2THiQ7AJ3O
0HDN3cHLvein/w0E/9329czpFxB8kPuZTiU7mF/IZJ4L1M+U9v2J4tFkhyUF
tlzXgebP+T+hzvpAssOnbtX9EevdHTLPxHqf2JvsUAiUVp6N4MsDA8SiCcHf
9ETc+1+pu8PulpoLxvug7s2C+I9rP9T+eIh9D4H8n0cnxa8JcXcQuHVRNfNg
ssPWRj/pDC93h45Az7kLDkPDx8HdYZLGW957RyHhWWru7pA06cOqKyeSHZ6K
e9cZ6ro7/OgLLmk5Awn/Z4ruDn3d22xNgP59saXRb7YYRL3IVWh8cLo7oMcv
AIdP40Y=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBmIQ/aMvuMTlXLLD2TNAsNfN4Wi0gqPgqWQHFxDY4OYg
57cmreBYssP7d+/e5S12c2BK+/4k8TBEvc90N4fntU7JwQeSHb5pxPQ7dbs5
vNu+npl9X7LDiy2NftINbg7iIvbHavYkOywpsOW6Xurm8Eqq0jh2V7LDvbtA
kOjmECInluW7M9lh0xNx738eCL586+tAC20EX2Sd+8NfrG4O/08cELEAmhcK
BFefu4LleQ8lOzysEll3/IIr2L47x5Md/KVfbGHc5eoQHdHM1Xg+2QFo3I55
61wdFF8/Mvt1A8GfmRS1zvARgl9btVRn8ctkB52fRyfF73B1OG90ZKPf+2SH
apADTrs6TNJ4yyv3NdkhAaTgvqtD8WLGPaw/kh1Kbjks5/2J4O+QA5oo4Qbn
/006qT9N080hsPH+TOfvyQ6CQDDRws2B13Z26P6v0PBzdQO71/FLsgPIuC+B
bg6ZZ2K9PT4lOxiDQKybg9lMLYmrQPcwgEA6ND7eJjtIeNdtfFLg5pCTOUV6
0iuIeYcqIfanPk92mDUTCBrdHKru5sVYPkl26OwAgk43hxM/wgR/P0h2CAI6
OHuim0P81523Vt2FumemmwN6+gAARzAARg==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            161.60320625000017`, 42.02}, {163.38820625000017`, 48.04}, {
            163.90773750000017`, 48.04}, {162.12273750000017`, 42.02}, {
            161.60320625000017`, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQnfkuysluRYrDN42Y/kNXXRxg/GqRde4Po9wdLoQc
XLFkHyYfqPrrCmZ3h0bLm5+Vjqc4PKwSWXfc2d3h+Xz7qJeXUxyWFNhyXU92
d2Du+HL7+xME//+rvdznPiH4X4WlZm/4m+LQ+jpwh5y/u8MTJs6u+aypDh4g
A1XdHS5//F7Rx5vqEAoCf9wcvDLzP7QKpjpMjtf5efQwgs8AAjUIPti9um4O
i6N/i7JC9V995+oQ6iCcyMyS6gB0vsadfa4OM1vCl7L/TnEAKf/V5+rw2qZM
y/h9isP1xUAHlrtCzHuA4HMdSqx5fQnB7xaoTVkA9H/JLYflvT2u8PABGlc1
ZTuCjx6+MD4A/1Ww9Q==
             "], {{165.95760000000018`, 43.8990625}, {
             166.29082916666684`, 43.589166666666664`}, {166.60911041666685`, 
             43.43421875}, {166.91244375000016`, 43.43421875}, {
             167.53588125000016`, 43.43421875}, {167.84760000000017`, 
             43.9275}, {167.84760000000017`, 44.9140625}, {
             167.84760000000017`, 45.7846875}, {167.57088125000018`, 46.22}, {
             167.01744375000018`, 46.22}, {166.65504791666683`, 46.22}, {
             166.30176666666685`, 46.01619791666667}, {165.95760000000018`, 
             45.60859375}, {165.95760000000018`, 43.8990625}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ/fL4jN3TelIdRNa5P/zV5+qgmb9M37Au1UH6xZbG
c7WuDisUut3vFKY6yLe+DrQodXVIvuPGPCMdwe+cPf+rchiCz7LB1/ape6rD
vbt378b2uDpckQy8ddsm1SGm/9DXFbtcHcwfNxTcMEx1uOWwnPfLC1cHkP1h
OqkO5UDwXcUNzjcGgs15CH410IGJ29wcpvNXmWkD9SuBwEc3h8/zbHSuWKU6
aIIskHN38Nf7r1jrAlH/0Mcd7N4bAakOSwpsua4nuzsYrBS+8CQewa8/8rtF
LQ/Bl/l9+p1mZapDj+r+iCJ/dwd23xbe9w1Q96u5g+3b0pHqoPPz6KT7fyHu
A4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6r9x4Uf+aI4B9bWjbzC9C9aUDw
7K2rw6NebenmoFSHbxpAG7e6OvwtfTBnYhaCr2xq2R9bjOCD9G8Bxhe7Ve6C
4P2ucPtA4VF6CcGHxS8Ah9nmhw==
             "], {{170.08886875000016`, 45.24}, {
             171.69340000000017`, 45.24}, {171.69340000000017`, 
             45.93052083333333}, {171.44110833333352`, 46.27578125}, {
             170.93652500000016`, 46.27578125}, {170.42975416666684`, 
             46.27578125}, {170.1472020833335, 45.93052083333333}, {
             170.08886875000016`, 45.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYuker1csm1IdGECgwdUBxq8WWef+MMrdoenT
hoDsE5j8N4E75FqZ3R0Ozdx35OiFVIc9u4HA2d1h3euyx6/upDosKbDlup7s
7uDy4uaaW28QfGbHMxYM7xH86+5syxw+QvRbA/n7/7R/mf0ZYj5rEoLPdX1x
wV4Rdwe//bWyP4D6p/1JOrle0t3BwGrS6f1A82P6D33VkHF3SM49+u/TSwS/
4OF8+1l3EPwLvDNZcy+mOigBwaLfbnD/AH1XNWUXgo8eHjA+AHbdjHw=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxdk29IU1EYxpei5MxMEkyN+ZeYIc6ajrTMp9w9pzKlCUOjRaLsUEgl2P8P
UpL0oQ+VlWWwGsxQkoSIcjSjKCoFDSljOJolCAuMRYFBatF7d0cHunC4/A7n
POd5n/ecnKajdc5YnU63jIaFRgyNMrPZfLVAIKtzzrbpuIKp+PLDz7Mkf0Zf
0uRqgelgMLi/XUHNzJnUt3ECjksv5vsvS6bl3tufokzrJw7Fuh6/VDA0m1Y9
TXo/jbTjkYKLtO5PgeQEl2UioVjy+QezaYmlAt/C4fCRYQWLNB9TJkCyg29G
FbS538cvbBGYJJ/ZfgVFqpGtAsXdS02jIckRvUXJ6s+YzvDd5jU4Se9114HC
0xsYTlTo/VVFAhSD+aGV4d3Y2NiKXIHUQT6zsJdhld/T+js5ev4ppunFC6So
313Jva0kNC25up0KWc4Ron0X9AKNhb9edRk56r2GzoEUTY+DY5/dbv+wRqB5
1NS9VM/x5FxtZn9uVK+ZR/zlmSSr/XGXSt5ltVp7KzT/5kaOkXmjw8QF6uic
uQaOfGrMzWqNW+ySv1IOcSs54ugOuCsFOmozv5Ss5XCSz40WgXHKYXceR5Xe
79ljkqzmH8iRrPbTkCkw7PP5NidLvtXT05MeYv9Y9Vs/zpBBuZZna/ncGGJQ
71/begG1PR8pz0heJRo7rjGwvqRjGRAYuEffWQYb7Tu5Q2AbzQdamOa/Jlqv
nUXyG6mL5lnJcF3VsUfPy5dMZbU+jZUcqT+g4D7Jwiaw7lnDj0SvgqCHjO/U
7tN2l4I7VNcUtP5f6VBwkM5xWOR7+f89/QUWz22k
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQnap5WqB9cZqDfOvrQItSV4cZMf+cd01C8Lc/fDk1
qDXNYfUqIOh2dTi4o5ctoDrN4fBXjZj+Ha4Op/sNy30L0xxuOSznLXnq6hBQ
3azvk5PmMNfsQmazohucz3V9ccHeHARf+sWWxnM73Bym7D9eHADU7wcUYPzq
5iDrEfAnAmj+kgJbrnBFdwcLA9a6dKD9P49Oil/j6+5wNe3qc67JEPnrye4O
X14fsHReguAvu3CjpXErgs9jbv9a/TBCv7r8lxyzswjzndlXvnO5jrAf7L47
aQ5/k07qi+1E8Ne5P6yakovgS3jXbUxRcHPYsLzmqx1Qv8fDKpF1j10d8hny
G1WA5tuCPLwdEl4CQPvrNj4R9waGX8YxxocGWxHhix7+AKWtr3k=
             "], {{
             181.11898750000017`, 43.42}, {181.8291958333335, 43.42}, {
             182.18430000000018`, 43.89869791666667}, {182.18430000000018`, 
             44.85609375}, {182.18430000000018`, 45.80255208333333}, {
             181.8335708333335, 46.27578125}, {181.13211250000018`, 
             46.27578125}, {180.4335708333335, 46.27578125}, {
             180.08430000000018`, 45.800364583333334`}, {180.08430000000018`, 
             44.84953125}, {180.08430000000018`, 43.896510416666665`}, {
             180.4291958333335, 43.42}, {181.11898750000017`, 43.42}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pyO5Ng7/9IcGECgwdUBxq8WWef+MMrd4fK7
k4edRNMx+B4Pq0TWMbmD1csopDvccljOW+Ls7rDPoenRct10hyUFtlzXk90d
ToirBT+1RfA59xsf/++O4Ge+1ukVCkh32CHX+vpimLvD8zmCS2XD0h1Axh+3
cXdI9fu2RyMm3YHr+uKCvUruDirLX3joxac7GEz7k3TyvxucHwQy4DKCD/MP
yD3HPTD5YP/sdIPzga6/5XDXzSG6PMin2x3qn29uDlOffJIXck13ACmvYnV3
OB84+fMMp3SHWTOBQMTdoeqP7bxmu3SHmP5DXzVk3MHqL1kg+H2rWuvtdBB8
X+YK7hRgeHWAwE83eHiC/Ou+BcFHjw8YHwADlLZj
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            188.3250062500002, 42.02}, {190.1100062500002, 48.04}, {
            190.6295375000002, 48.04}, {188.8445375000002, 42.02}, {
            188.3250062500002, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.9394000000002, 
             42.97375}, {193.9394000000002, 44.4}, {191.6994000000002, 
             44.4}, {191.6994000000002, 44.9184375}, {193.9394000000002, 
             48.0246875}, {194.5694000000002, 48.0246875}, {194.5694000000002,
              44.96}, {195.1994000000002, 44.96}, {195.1994000000002, 44.4}, {
             194.5694000000002, 44.4}, {194.5694000000002, 42.97375}, {
             193.9394000000002, 42.97375}}, {{192.3479937500002, 44.96}, {
             194.0094000000002, 44.96}, {194.0094000000002, 47.20109375}, {
             192.3479937500002, 44.96}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxFVAtMVEcUXYh/LSrBxWoRtBXFT8VoqyF+Lk3mzYuUGoklmuAPNI4YBOs2
Ma1uqXZ1t6iI6Br5hZ9iY7sRVo2gBhFLAYWigAYB8QOKBXcRxWQbJb1vZuyb
ZLM5u/feOffcc2dqbGLUFm+DwRCNH+17uS18Y1cOg/sFSUtH1Stwvipike03
BpaeVZeneFNYvcgWnnuJQUzqjYGZn1CY3eoxz6rS8U1T+sRf6nS86VzcvhlN
DAqx3H0jBe+f4q/6PWCwQDtjKORH7Xzr9YhB5cDMmFQvCl8F7w4d28VgJ4Z/
+lqBpx5z/JIXDBAW9D1SYH+dpXDbSwbf4mlGfi3TWj05fQy6/CPMxaUivq2f
QS/SteQpkBy6silwQOQn2RSox3bC3zJI3zDH82eijnn8ah1nnMKzUAFn3L7h
r98wwOqdJ40K7E2fOCQa66NUhuR/CSiVDkOpW+KHBJothSETekW8fxXh+sQ/
Z/D4Bz8HLSacT/kT2W8W4fqGtDNQMeDzQwTKst1FZ+7J/pMJ1/OzBsHnYxOB
LWpG1KtqBg6KCTsIZCIdnwodJwYuq3SU6viZ/WJYsFPo7fyOcP1Nf0g9fyQQ
sBUTihi8j62ZZ7QQSMPxN+TLftMIrPeZW5KNfgjBgX6fR+BaWPDupAwGUSjX
9mKB++wMSjr9IwYrRXzAcdlPC4HBxwt6V6QxeNje3r7ORbi+XqkMgsvX9I8e
KvU+zCAQDbY4QOF+OZjCIK5mnn3PFwpUj6/tjvyVwQMo+sj0jcL5H7dJPzIF
lvSOOtpqZRBqfxdb87PwgxmxzWq1jsjUsWbHNqeOm4aFJQQ1KjCptjvBg9iE
Fxx+pXA9XTap/1jK9XmK92O7PXfmUDiI8u06JP2jUuG/I2L+hjixD7VHRfyq
vZTXO5Iu9DGfEP//Y5d+O0ch8v3kvK8zhB4pFZTrFZ8j45soaPtICgT/mE4q
/HxW1n9DOf9SnOfVK3gMKoyJ9pnre0H6d6TK55lUxkBLT/VVhb8q5H77q7wf
Z42ONb8cuK3j0+6iqpS/GbhdLtcOo8r9ePOunNcEle/bu2bpTz8VFqO957dI
f/iK+M1t0g/jRHxWBwOrNh8fwe887kP2lw3b9o9WuR/yusR8c0aIfo51M0jI
bRxWNlTl709QD4MhWoK34BfxUtR3DNL/8TLN3yVCr+XPZH65eL+u4/3Dw/CX
agpBuD51yFd7HpbWi/iORgZr+1OmlzdSMKL93XVyv+9R0e9fOr6F63/ydx1/
eD+19DVmHX94T/8DR3Vt0g==
             "], CompressedData["
1:eJxdkm1IU1EYx0fZl3CrxYyB4WpWNGilH2pUBM/CezLWC45YfihXgnnWlxAs
ykr6kIEZRS1GFEvWtFE4q9lwucFMbNWquV5sw73ESK2wCIyUYYOe48640AOX
y+/ec57/c/7nv6r+uLFhgUQiqcSHvelEVJ34TMFX1jZVs4NAgRW9OzMtJgI/
Ebcgv32DZSEw6woZZlMUMi244iyBG2mbdyBJQe+SNo9dIdAveRpLjlFo2r44
Vt5JoE6m9RyKc3YTWLTCcTk9SiHg9/u3+QmMtnVpvO+5XohAxKBrz0QonGEf
IgReysPfpK8prM8+v26OETjwMSi/FKKA0/ruJAicsyqLTM9EnqvKlWYCIrP9
bl+ey+IEvmRbjwWecH5H4Jr+8ET0EecwgWRQHqZu7scggeFmq/LCAwoqtqCP
QI+mpLHTRSFqWWjf7OL63RRsf+tfbbxJYJPH/svlzJ/XeTHvX9bB/58gsAvl
1MjpFNYRkauZobv/Yx2BJb+rcglkHRMsJ3Ab5fY6uV9LCQygXKiLwnTHmmBt
ToBJm3fr5D0Ka4O10x0/BFhZZJK571NgyxVpYX6e0z2834gwP+/XhxRyON7y
YSF/v30UMBqS834B9uRKHcXoH542+t0jwH5du36w4G+vAMUmmXbZkMiVJY2q
uhci3zU2zWTw/jQHrw79wf0sD/YR7g/2Z36aP+T7W1B/Ncbj5CeeN5yP+T8e
55wSoKH6lrEmQUFpaH08PiXAhlMV+xSYx5l1KDCXP682TeEoKymBbrTHgPlV
s1KJ+baaMVEVIhfy/w/E4num
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxllHtIU1Ecx7VlhqEiWFiKVpI5qJZoJsL0l3nuuaWpiyytmWb5OGaaLxzN
lIogS9NUWkVaWVRojEZorRLNJ8WGpsVCSShM1B6GpaFUdHbvtQP1hfPHh+38
ft/f49xVydk7U2Q2Nja29PD0LKAn/vCVwqsrCOjxu2OupxDMs9LBcvPoAILg
Uf2aEV8CbhHFhpHHCGZuZLwrCSBw+qPqUZ0eQVmduSFbyfhVCd9aG8Y4umZm
0TVMoDawj5wyIPg1ZDmRF0nAbDKZIh8iaPQ2/sQqAjxNv6EFwa3xCPWuWAIU
9bgbwfj6yuuX4ghcuUzVj8Coq1Y6JxIYfks1geBG5NKy7cnSfQfuL1P3yrMb
GTediHJPxxx8qIzv23CAgJaGP7CPg6zl7+N+7CcgV1e0F2RyQn2tagKrqeqP
c6Atf3q5OJ6AjBYwfo4T/PvHSv51HLic9Tr4JUb021PPwZCxKdEQIfpLaOSE
fhYhAh3TvmpnAwcZRY1ndoQSuOOYP9jWLPkLkuozivHzNjLWFeS4O/r+zxXt
NOAkJ/RHo2Csb5s0+YUw3rLSo1u3jUA4VeesmK9BJc67xglD9ZvgiI54cb6H
vLEwz94EsT5T2D+cyVhTSFWOodRWN2i3j4A1nfNtDCd75MG5sVL8ZgxOn8eq
RqJF/8t7xHxbeclfLxb6dz6EsXX+rgGMhf77Sv3swEL9Zndpfo2Mc+jCes9g
cX/p/zPowGLseeD3lqZ+pPFSqUadeTgYFjJmBMYLl6HVa1WMvX7P3nxN6ztj
lYyHpjn1ka5Uqf4JDMO7PymeZBNwsaofw7eFAS6B+QTsg49cH7jHWHhPWsZJ
62a7qhQYcprd5M/Spf2eE/fPQvP7WzXECe+n5bB0v4sD+wfaqfsaApv7iKy2
jLHgx4/xc8XFn8nfkVhvnrTPnQhe3L0VlZRB4JPqkaddPQIzGvLcniL6v1CJ
IGHxS7yIvief1ripc/T9a76efl6zR7w/fQyBT1BauJzut9V+Yi4S+rGGl/xl
ib+XhjLuXpJV3LyJscWjpCJNLnEB+77Mf2/+APbQBZo=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxlk3tI01EUx5fTQvERISFlC3uuMgsp0cI4JvfOQlYtKM2RuDC6U6zsYWlC
lv5RStLLKDOticbUpSlzammtzMcUpURTNLR85XyQOR+Q2t3vN7tUF84fnwvn
9T3nuClOy8KFAoFgEbVd1KyodRQHm8ryCchT9abncQgWOM5ZIwmrReAbfyNZ
qyVwTbpycEcpgkpD9rmINwSSjId0TzQIQjPzCj7X/c0uTYxV38Z+uLYQCB5P
Xl9VhMA98lJs32cCAvPTISiZEAg1XQRyHc53QCWfL62HwBr6ntUgqLZZ5pzZ
S+Csr13b2hYE/qWTW9RDBHpinTU1wwiES7+XvhghoJHQHyf8h9tUZ3ztdjM2
1yM6jMH4Xrk4eZhAnlqt3nwKQ4VHlMqPxgug7h6xGETTGT5zAwS2p/1S7EvB
EL/uwXwhza8UZngdTMecPsHdBCbF8tS9uRi8/F2NVp0EGhsaGgKL+fh5rQT8
aEPHXmGY9kYSWTMBmU6UFKHH8NA+MGGe6nWiblvalVoMCW8bm8r1BIZpeUkG
DEVH6z0TyxmfbHeR5usYm9IdY2q1jDn9SxiHWF3oGn3J2DOnb8VMIYG7oe4z
1fUYem/Ohk9peP0kdYw5fWwC4M7HL90GgfI/3mNHFX0t4fr9Suf/L78zieVO
9hJwGEgRbzUwtt1/JEhF528ef9ASCTd/1MXrYZzFIL316PFAH4FZBRVkAkPM
0KbQVSMW/fox5FzdoO8fJ7CaFuT9CYO4yU8dMkdgsCRBml6AgVw8IFpurQRH
uj4bLzOm6yzu3Mk4w6uZXJ9C3HyMc3x9qR8QjIY9bb03YdlHFQKfbllF5Bjh
/OW3EWThMrefg4SPn4jA7X6LrbjHch/0Xsz9K9oJHz8a8f00W/YxCnH5tTWM
OT2qGCcet87K1lr6iWb3t3CPvwEZ4LVe
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbV2uq1ifluWwzv1hlUieq8PjloW//4ci+B9+VNss
98hyaPKTfmHS6+qQcnnP4xK7LAfNmP5DpaddHW6s/dvlZJLlIP1iS+M5TjcH
Iel5cZr6WQ6zZs6cKRmN4C8psOUK34/gA5X7zVZxdzC1PdDgDdS/6Ym4979S
d4fKRpaj/UDzgU5jaNjs7rD3qAfnFQ+oeR/dHfjr0vviw7Ic0oDgGb+HQ/6q
hBCjdAR/pTijxs9yBD+j4PPmulaE/jVbzH8c6keYD/If+yyE/WD3zc9ysMpd
cJlNFcEH6Z95wA3Oj/zUrbo/0g2u3/xCJvNcdje4+cYgcMoVbr/BtD9JJ3tc
Hd5Gu+bsLUeEL3r4AwCcaKhG
             "], {{211.20848750000027`, 
             43.36421875}, {211.9186958333336, 43.36421875}, {
             212.27380000000028`, 44.081354166666664`}, {212.27380000000028`, 
             45.515625}, {212.27380000000028`, 46.91854166666667}, {
             211.92343541666693`, 47.62}, {211.22270625000027`, 47.62}, {
             210.52343541666696`, 47.62}, {210.17380000000028`, 
             46.91161458333333}, {210.17380000000028`, 45.49484375}, {
             210.17380000000028`, 44.07442708333333}, {210.51869583333362`, 
             43.36421875}, {211.20848750000027`, 43.36421875}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            214.5299000000003, 43.}, {214.5299000000003, 43.50421875}, {
            215.5099000000003, 43.50421875}, {215.5099000000003, 
            47.48109375}, {214.5299000000003, 47.22953125}, {
            214.5299000000003, 47.746875}, {216.2099000000003, 48.16578125}, {
            216.2099000000003, 43.50421875}, {217.1899000000003, 
            43.50421875}, {217.1899000000003, 43.}, {214.5299000000003, 
            43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxFVA1MVEcQPgnqWWw1RLjYItIYCRojtrXW+kNHk337VITyI6JQao5aJSOI
BCOlQDTkDBQvSFVQFMoFtbEieGBQ1IhoW4qxpwTUWkXRUJpWRZASU1Ks83ZX
3yaXl+/ezL5vvvlm3rVvjl7vZbFY4uhnPBOcZWm+yQi3qtMXv+HR4OoVF2tM
RXA8ijoT6MUhfeH9yF+zERKLLw2FBHDg9yOdq78xcXfWX8HuEhPn1jXtjt2P
cJiuu+XPITD/4pUllQgfGGc8hwtxrd6hhxEuD4UkFo/ikDTTE7boGMIWCp82
qMH/I51ZKScQCFb3d2vwXfud+lI3wio6N4jfUPB71qunEP6wrchzN8n4cacR
HhNdh0uDQ3OPPAxvkvnphRr8HUkFnkXY8/msf3/abGIRH2vi8gN05mpwbcNv
fkGUT7f3lPlrcIDkyW9EIKks24cZ2Fu9J/Q2KHyPwUDh8EdLT8p4289M6FN2
HOFB9qRa7maCz+Ojqt5DTOgb50LQKWD2LgY3Se6OclX/dib0jNor+UzOZLAj
vH9doBOhllNCGoPTAWu/WOgwcdG0ve13ck3sddBnWcw2qXdDBhP6u7YoPb9m
8DFuDe9HhBF7W6i/g8EJ1jg48qWqt4RBti8l2BFmUEO3uhjcDsvZWZGEEE1y
oVviKQkI9T22FS8uy/jl8aqe2wze7i0c3rYK4V5XV9dnfUzoOzsGIbg5/pnP
aKV3FMJUMtj8KZrwy6lIhOS20NKcDzXo8Qt6nh2B8Dt8/2ZmhCb4t6xUftyo
QXz/ukor4Tml/9nbdkg/1IQjFBYUFFgPmtiw490GE3eOWZAa1KHBPE9YTjDl
Z9IHnAOa0POdCKX/BC70mUh8qNxH7bM4VFP7qz5V/tG59F+07L8lWc7D81gZ
H5XLxX3nVkt98vbJ97YE5bfjHFJGZdR9lST1KGrhQq8yu4rv5GDMY8YGyT+x
h0s/b1L3/8MF/17q5/lzdCw6hJAdPslS/h2ni35W5CEY6cW+uvSXQ823TRf1
dDtNbPilYbeJWwZHOs/sQXja19eX5q8LPw6Uqn756WLeZpQrf07SITZmpiep
QvnDV8aXVCk/TJTxbdUIBUZ/3pL8umgeKuZdT8n30YUfPMdkfyutsp7mGoTU
qo4xZ0frYv+srEPwNhK8JL8st7y/9gV/jcMMf9dLvTb9oPKb5f56Qt8fu4D+
+YXDImtNwDDxNdbDYo+MH0/7as2zounNHRzeJ7sEfKvm+yaX9e4y8Z/1ca0/
ppv41f400uPzTPxqn74EfttmUg==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3fJSzZBjSbbDDrnW14FObg4wvsg694dVYW4OnFcr
XqYtznY4ewYIMt0chNfIRKksynZ4WAVUUePmsOHRm8PPF2Q7OC7nLbnV5+Zw
mYX/Gef8bIdCW67ryvPdHKqEmg90zYHy17o5KCp8n8U9K9thz+7du613uzl8
7Pxl/mga1L5jbg6v/Hun803OdqgGCZxzc3giqvDdqj/bQefn0Unx190cim+I
KmzvynYAunbHvNtuDjOn5wk1tyL44p7BWnyNCD5I/60aCF/uhpvD/79XKl5W
QPkX3RzWum77/LcEyj/l5vDjcPqNqYXQ8Djg5vCg4qXaxrxsB3mQgs1uDid0
s0vPZGc7XMhknmu2HGp/ZrbDtD9JJ/VnuDkEAo27kg7x7+I2SPippUHlS90c
UlOs7/unZjvcuwsEiQi+ByhAfdD45m4O2sDg4gTqNwdZqOzmsF0mKqU6HRpe
Am4O1xYCPZCR7fCpW3V/xF9XB6bZ3J7CQPep7Y/41P3G1cGGY43MrdxsB5By
kXuuYPcsK4Cad94V7F4RoP//Ap0ndsQVEr/A8AEmDYaG3a4OmYxF6y2B4Qf0
7YWXm1wdCoDOe9sADd91rg4aUSnW9m0Ivq/kXt3ubgR/X9hxFv4J2Q6aMf2H
vgL1g9LDqcnQ8AGaDwrPnukQ8zOB9jssffRm8SxoegO6DxT+gnOh/LuuDo0+
HxLqgOlLwrtu45PXrg5eNW2xjguzHb5pAC34DfFvFDB9poEAr5vDQWB0VADT
rxIIyCPS9+R4YIoyQPBh6R8A3uFoyA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4uwZPqI9d7IdGECgwdUBxvd4WCWy7rirQ55p
89OvD7MdVq8CAiY3hxsWCjJs77Idjk2K1/np5OawYpHyzj0MOQ6zZgJBh5uD
Rarkoxs8OQ6trwN3yG11czA58UgwXybHIfmk/rQ/79wcNlce17RSyXEAcZM0
3OH8HXJAHYkIvjzIgFZ3h7BXLCYTFXMc2K1yFwQvcneYd7rewx5oXqEt13Xl
7e4Oz9b8inkrluOgtj/iE/cZd4eiSzu3zufPAfun4Zq7g5PN3qAwNgR/Kevb
F0G/s+H8+0W9eyKB/gHrP+ru8KF53tms+9kQ8xch+HZc1xcXvHMH+7fmbbaD
n/SLLY2cHg4+womHi4HmAWVtucQ9HO5cDXvjz5kD5wstO/BeRwLBvzr7pbcM
0H/mFzKZ57J5OChvv8ggp5vj8E0jpv/QU4j75c1yHLY2Am044u4g+UB3wgKr
HAfmuWYXMmci+KDocU9G8F1AwMbdYVHGNolMC0j4LJaEhOcv4xyHNBD47eZw
pOuGVbd+jsNy3pJbDnfdHDzLtD5zqkPia94ON3B4lUlBw6vXzWFvQPascKEc
h7NngKDAzaHebcq3NMYchyyQg0zdHGpWxqrN/Z7tALKu4K8rxL4viPQDcx86
Hz29wfgA4DATTg==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxFVAtMVEcUfaKCYgWlFLT1G4PBSJSAEkOKXtPMm6dEIiiKEYOCWreM6ypb
DX42oK6sAbMKurqCBgIGjbpmISoqshUFWaWIBaF+8LvGGlqs+MVadN7M6Jtk
83L2nTvv3nPPvWNT1ySs8JIkaQH9qc/I2h3lC00E2ksNMb5NMpR92m36z0LA
3BlfNcoLg2JosgTYCCRba9+EjsAwOnBGfdERDVed/DPl7QkNJ3qOuu2VBMro
de1BGN6ePdU35xyBSPV8g8GWeybG6CJw+U1osrUPhqiUixuyrxBYS+njXsnQ
HnHF6WggQGHpvw9l2OB9vfNuI4FEem7R/H5fPGbm0GYCT4NjTc5znB/3B4G/
abrmEhmMur0/5LfyeMNOGWq3b26uvEWgICWsp26Nhhl/voYP2umZIkN50dW4
FTSe3u7ZHyTD2sYlsQ03CVCppKwPCKI/vsITbwh8H4G75rkh5zrnB9cjps+9
egKPNgY6sBOxfCJqRb1FiOlbWE1AoYRJeQgcbVNeDDsj6s9CTE/bKZ7PcCOC
RdkP7GlHCTgwDdAjsMbPOpRVrOG0pG2+Y+0avnPjQ/aBfK535TrE9H+WJ/Tc
hGBo8XLz1BwC/6e6JweZEZg3Hgn7aauodw+CBLyux5/6YQJt6K8lCJwZ6a7H
mQQSqFzpTo5T1xOo8ATH9l7mfGuGqOc2gu7vMyMvGgjc7+joWNKFmL4ZegLj
XUndg/oLvQmB0dRg00bKzC89vxBIc0+2bZ4qQ/Vs//DfdATuQPlgY5zM8vfR
CT+ukiE8ZG77nFUEwm0fU93Z3A8vfyaw02KxDCjUsGrHe5UabvWOXj2mRQa/
vpNOp9N4I/3Arpcy03OpTujvj5k+iTQfWm7nzTAMm0r7VD9NF/5RMPefnvdf
SuPz8KOB8+O3YHaflMH1Me3j75PXC78dxzAzatlfNZlcj9xLmOnVsUXwWzGo
83h2K88/2YO5n3PE/a8xy3/iLgLVF+iRFJCs84zbC4R/Byqsn0+oH9Rwa4DC
/VUi5jtYYfWEHNOw6pf3xzVsD/1ncK+DwIuuri59kML8GFUh+vWdwuZNf1r4
M1CBMMtwn7Iq4Y8Azm+7IPwwhPP96Lxb1P748fzG0Xk4FNWs2zZIYX74to73
9/AAXk8/Ov+ri1u8z/dX2P7Jv0agnxrgxfOraeT3O3rxVzxd9XcF16uiTsS7
+P6KoN/3iab/NGAIjClMnEH3kboeYpo4P4Huq0XduSGuFgy+K995lp0U892G
eb3lGnY9Q5Jvnoa/7E81PMmk4S/79DPKYGXp
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHSMnluW7P8dhh1zr60AnNwcYX2Sd+8OqMDeHh5wZ
Smv25TicPQMEmW4Orx9wT87cm+PwsAqoosbNoUP8zh+dPTkOjst5S271uTms
tvwn578rx6HQluu68nw3hyD3op/nt0P5a90cfoY8uxywNcdhz+7du613uzmc
3PeyQH0T1L5jbg6HWmouBK/LcagGCZxzc9jjxW/QsCrHQefn0Unx190cvHlZ
I/8szXEAunbHvNtuDoVnYr1PLEDw39c6JQfPQfBB+hVmQPhyN9wcrhsd2ag3
Bcq/6ObQWrVUx3kClH/KzeHCjzDB2z3Q8Djg5rBj7Y34b505DvIgBZvdHBYk
Ra0TbM9xuJDJPNdsOdT+lhyHaX+STurPcHPQfP3ITKoZ4t/FbZDwy2mEype6
OdjO1JKY2pDjcO8uECQi+B6gAPVB45u7OTDrdLn4AfWbgyxUdnPoD/Sce6AJ
Gl4Cbg7rrpm8twDa/6lbdX/EX1eHW+d/NUa05Tio7Y/41P3G1UHEdnaoPND9
IOUi91zB7nnTDTXvvCvYvVH9OQ5/gc4TO+IKid/JOQ7ApMHQsNvVwdEs8UXd
9BwHoG8vvNzk6uBRcK7DCBa+61wdGPqDS1oWIviqfmvSLixD8Kd1b7MNWZ3j
oBnTf+grUD8oPfCvh4YP0HxQeF7cBDE/E2i/xK2Lqi+3QtMb0H2g8A/bAeXf
dXWIbLw/8zAwfUl412188trVQWlj6bQ2YPr7pgG04DfEv/OB6TMNBHjdHGZq
vOXdB0y/SiAgj0jfk+OBKcoAwYelfwDldmma
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxdVA1QVFUY3WFl+WkAsc0lEWtTCiYGVKYtkZ05s867b4d1EJayLUFwFcxp
b0CI5KII+If9YZA0a4KMWgyV2DpoDOsPaWU7o5VpOTBqA0SCZJoFARp237sv
39Sb2dk5++6e737nO+czOgvt+QEajWYp+0jfJ3qHdh1OoyiQniMEz15dnOsE
BW2+oEupIkgLav3tQDJFsTn00uzVBHuzJxe556h4z8kzJRkxKg54PLHnx+kU
8dm1p0pdBN/XzisLi6TY7fF4Hi4jeOqFFWFpD1CEXtpfdJzxp9Z/czBHR8GO
j8TtJLhmXu+wBlBIMHsfwTuDs7XJky6Er+1BSzvBn94sT8QdF/xJDXf7/ART
dwdHXx1z4TQ7HtFH8GT18T2fjLpwzOfzLZwgWDD63pX6ERf+dvqTpuvF+3jr
cGZHU5KKpX47l4gYS399TTf7f1AK+4WKWKcprFo17oK9Y9bW4R0itkdW1o2w
+o2m79ZoPxSBuYEV2+9xvPmEKOszYwqVz798QcS9mr9CDgZTmS9rUMTv+hh/
bDjFubPsGeP8W/QUB4qYgFOseNt2Y/7QDIqv6nITxqdasTHlsnHMSMHkMoca
rFh0bmG6N17FEv+NuSo2XCz1ZT6t1J9mxRttR50/pVJYe936xBCrrGeJhaKG
PcEaK0Ly3neniRT6NrHX/Qe/X76N4tdMRtAvotvfZKhaQiGNo5b1c73nUNxt
O8VKaQBdIuZYM+52PKf087GI5UdufbvJQVGdHj3Y3sD16HyRQpJTVynK830p
m2KU0Z1aLeLzikcLZi6n8nwamP5fd7yly8ilfD4mEXeGuxZo87gfLs/k548x
PGCwVczT8vpRKygO/2ywTQ6R+1jit5wn/33vJehvttQ05Sn91RM47U80t+Yq
+pcSlKx8xtvJ7tMSxgznIMi/mVOUnMP7W5zK/fTgMq7XhJHnYcLBz3cFEcSE
9y8TllJc1LGObwpoDyWxI3buf0+3gCsFP1z7iOmZlzD+Zd1pQfZPC9Nbkv/d
T/n760Tpv1mAu/GDzESLwr9TgJxXNk9JfucWAa3J+9rLTEo/5QLiBradtTA/
SHmofVWQ82iK5/z6VwT5/llGFUt+qJ+lYskve6MpGLv/EMOSfq9F8f3wSyGv
b3+I1wssFvB8+eakhGmU55PVk/wTGKH4Ya0g6zHA8v5m7EnH7XX8fn0sD3Je
1gtyficDKdgq0lRu4PUf0VJE2Sq8qzYJ8vz3axQ/VQvyvHawfWCWFsg2Fct+
Oi/I+dzF+MqlAX0h8Pmw+qy7tjM+rtdnkcp+OsrnU2qgfF94eX/zYxT92wTZ
j7ceU7GUr2Kziv/dn2wbNJp0BP/fp/8AfBZnww==
             "], CompressedData["
1:eJxFUgtIVEEUXZMy/G66kWhmH8U1MtPKX4pHrRnLsFqRClcMcyPJi4ZWYBGa
SoKVkGYpmlKx4vohbTMLUlGiJEop0AiDlpZIzD6igmLSPN/KO/AYDm/uuWfu
PVsyc3WGVSqVKkR80tmoX0pYcCIE6isHZuM4Vvi1ZO8f5iCOmc6U2kpnwsnp
Cv9YL/n/CxdCB7cUVjtwHHJo+WV1Jdg3hI1MzDBEzt398kRNKJdgZcgJfKsO
8CDEOI49zBtly/V16wlCru/EG4bSgoMDrZ4EqZ3dSwav820VaRsJup5NZefM
DI/JLdVpM6Hp45qoqVYGH9dvaQY/QqKlUNPRzJCpC2jKDlT4V3vnHnOQwtV1
a717QwgkCYj6vxqfobK9BCE/eayLwfA7PS8lUvaf/Zwhuup9e0M0YU6rr4wf
ZLioyi3OiiWI6WjHhxkS3u1LDoknFHxG881xWc+wnzD/6nZG2yRD0Zj7tB0j
+Ar5iH8MD+b3aB5xW70rh9mR+V9ItPnZqvBlP+EKPyLmUXyY41nzldleUT+S
bd/QfYqj1zJxR8fkef7J5zh+uST4p+jfajKZtl/naB/5VGoR/kQ7vds9+X4o
CEK9576RY3h6wVgSQ6jK2DF/4ClHfd/r/F1RBM+kq53Wfg6/xKOLEWEEjbTg
IVkvLpQgxUP7gWP1YJapX8xXREdVNMqx03cmp1ur8OX9blP42RvViPElrJMg
6is6ujMbvQm7Jdj07Tzl/ZLo7xEeO+kg8tFl3ZC0ZJb9d7kTzgh8N8p66Wob
F++7lTQV2iLyd3oouGaxXPZT42Lze8n2XpHfVAkGJd91tQIpCl/J/3+XT1Qa

             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.2004000000004, 
             42.97375}, {238.2004000000004, 44.4}, {235.9604000000004, 
             44.4}, {235.9604000000004, 44.9184375}, {238.2004000000004, 
             48.0246875}, {238.8304000000004, 48.0246875}, {238.8304000000004,
              44.96}, {239.4604000000004, 44.96}, {239.4604000000004, 44.4}, {
             238.8304000000004, 44.4}, {238.8304000000004, 42.97375}, {
             238.2004000000004, 42.97375}}, {{236.6089937500004, 44.96}, {
             238.2704000000004, 44.96}, {238.2704000000004, 47.20109375}, {
             236.6089937500004, 44.96}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            240.68290625000043`, 42.02}, {242.46790625000042`, 48.04}, {
            242.98743750000042`, 48.04}, {241.20243750000043`, 42.02}, {
            240.68290625000043`, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4qWbeArXLM1ziOk/9FVDxt0Bxr++uMC2q9HV
wd5nGZdbPyYfpv57lva36fWYfGMg2BzjDlePlT8Fjc/i4dA84ZWf1hwo38bD
gVuy+PqnrQi+SSnTLI29CH5R/U3byKN5DhLedRufmHs4HDH/cajlXJ7DwyqR
de56CP6bwB1yra/cHf4tmTGN+yhU/pu7w335tS7Fe6Hu/+PukLHC9Ozu7Qj+
L/akYwc3IPis91nN/6/Oc7DjAobIV3eHNl1F+ZKVeQ4MIPDC3WH27QyG98vy
HPhKbjksv4UIzyCg9a8PIvhnzwDBXAQfFj5a8+I0Tx/C5KPHD4wPACCgwv4=

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPb/ut9UGqXyHw181Yvr3uzrsY37eo8GX73Ahk3mu
Wb+rQ5lSTsUvxnyH64sLbLnKXR1O3Or6q/otD85XPCumnPoGwdd3/Jjs8yTP
4QqbVa5Cs6vDRzOpA7fv5jmcPXPmjM9sV4ctOs4y2dfzHASBYOJmV4epy8NP
GV3Jc/B4WCWidwnBL7Tluq78HcGfNXPmTEktN4cnh+zrt9zMc1jOW3LLIdDN
ofEn/8vtTyDyM3PcHDb08/gcfA91T4ebw92OS/cY/uc5fAN679BUNwe2p4kL
y4Ty4XyQf1LFMfnyra8Dd5xH8IHOWVzA7u6wO23DnnkC+RD/KLs7gMJPgBnB
L241XWHwIw/On+nSN+vP6zwHoOlfNUTdHQT2sAqV3MtzqBZZ5/7whxucDw5/
B3eHDuPaztfA8ATKVolEuDssljbirvqV57AE6J3rye4OSSUq0+XZ8+F8UHiE
iCD4hxbIxgrJ5TtIeNdtfBLu7vCHd59BpEq+AwMIAM0H+WepVr7Diy2NftIa
7uD4OqObDw7/dUwIPsz/MD5Ie8MvVzj/pP60P4/OujpEzG1QazLMB7t3ynZX
h1Wh81e/tUDwQf6/Y4ngg/xjZQ11zw5IemK1hbofyHd+b+HabpcPCa82V4ft
JyvfTIHqF6lxdejLfaUpb4KWHvUQfFD4/FdG8P+v+sLQLItIz+jpHQDwt1U5

             "], {{248.7312000000004, 43.84109375}, {248.7312000000004, 
             44.75}, {248.51463750000042`, 44.75}, {248.16172083333373`, 
             44.75}, {247.87625208333375`, 44.684010416666666`}, {
             247.6582312500004, 44.55203125}, {247.44021041666707`, 
             44.42078125}, {247.33120000000042`, 44.24796875}, {
             247.33120000000042`, 44.03359375}, {247.33120000000042`, 
             43.88192708333333}, {247.38552291666707`, 43.753229166666664`}, {
             247.4941687500004, 43.6475}, {247.6035437500004, 43.5425}, {
             247.7369812500004, 43.49}, {247.8944812500004, 43.49}, {
             248.16208541666708`, 43.49}, {248.4409916666671, 43.60703125}, {
             248.7312000000004, 43.84109375}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4kwnuxc3I/IdGECgwdUBxq8WWef+MMrd4cKK
JX4O+Zh8+dbXgTsY3B3qPrSeDKnMdzh7BgicIPyStnyHJQW2XNeTIeoXTEPw
z3Dn1ZktQ/CfhL3R/70BoV+8Sz753TaE+eXbJDQPHkDIg8w7cBahXynx8OXX
dxF8l+anX31fIPjuCjLHwj/kOwgCwcRwdwcdi3QXzm/5Dm8Cd8ix2rs7LF5/
b/eB3/kOxybF61SquTvEZ88qn/Mv3+HnUaAAC4IPco7cDTc4HxZeP1hMBM1e
YPJnzZw5U/K0G5xfCHSOMqO7Q1Ww/0+ux/kOMf2HvmrIQMJryw0EP3TKN7b/
ZxF846IrT/Ycyncwv5DJPPePGzx8QO5v3Yvgw+zfqLzzT/sCTD7MPTA+zD0g
vvtshH0g/vEJCP61R4Lvg9sQfDN+7q1q1Qj3wNIDzD0wPnp6gvEBli4O5w==

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{257.3118000000004, 
            43.}, {257.3118000000004, 46.71}, {258.0118000000004, 46.71}, {
            258.0118000000004, 43.}, {257.3118000000004, 43.}}, {{
            257.3118000000004, 47.34}, {257.3118000000004, 48.04}, {
            258.0118000000004, 48.04}, {258.0118000000004, 47.34}, {
            257.3118000000004, 47.34}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            259.3355000000004, 43.}, {259.3355000000004, 48.39}, {
            260.0355000000004, 48.39}, {260.0355000000004, 43.}, {
            259.3355000000004, 43.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.45326250000045`, 
            41.67}, {262.13904375000044`, 43.01421875}, {260.78279375000045`, 
            46.71}, {261.48279375000044`, 46.71}, {262.51748125000046`, 
            43.79734375}, {263.61341875000045`, 46.71}, {264.23248125000043`, 
            46.71}, {262.27685625000044`, 41.67}, {261.45326250000045`, 
            41.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.7286000000004, 43.}, {
            264.3756312500004, 46.71}, {265.03516250000047`, 46.71}, {
            266.09391250000044`, 43.7853125}, {267.20953750000047`, 46.71}, {
            267.82531875000046`, 46.71}, {266.38813125000047`, 43.}, {
            265.7286000000004, 43.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5608000000005, 
            43.}, {268.5608000000005, 46.71}, {269.2608000000005, 46.71}, {
            269.2608000000005, 43.}, {268.5608000000005, 43.}}, {{
            268.5608000000005, 47.34}, {268.5608000000005, 48.04}, {
            269.2608000000005, 48.04}, {269.2608000000005, 47.34}, {
            268.5608000000005, 47.34}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3fRSzZBDtNBBZJ37w199rg5Ke3Wzr/IWOki/2NJ4
rtbV4aGowvdV7IUO8q2vAy1KXR32f/57pYMJwQ8K1jp37mcBnN8fy1i0/lOB
w727d+/G9rg6VAg1H9B6W+AQ03/o64pdrg6a32dxr3xe4HDLYTnvlxeuDiD7
XzwpcCgHgu8qbnC+MRBszkPwq4EOTNzm5hDZOz0vCKhfCQQ+ujmwX614qfam
wEETZIGcu8NWmaiU3x8g6h/6uIPdq/G9wGFJgS3X9WR3B7WoFOv1/xD8s+k3
RC+wFsL50s0HTgVyFzr0qO6PKPJ3dxBcIxNlwl8Icb+aO9g+MeFCB52fRyfd
/wtxHyj8mOeaXXh5GMF/WCWy7ngFgu8BFNCLc3NITrG+v/59AZxfeENUwfxj
gUMaEDx76+pQ5/Mh4R/Qvd80gDZudXXoOXBqIStLIZwvr/B9VjYHgg/SL85X
6MBulbsgeL8r3D5QeJReQvBh8QsATjfcCQ==
             "], {{271.0099687500005, 
             45.24}, {272.61450000000053`, 45.24}, {272.61450000000053`, 
             45.93052083333333}, {272.36220833333385`, 46.27578125}, {
             271.8576250000005, 46.27578125}, {271.35085416666715`, 
             46.27578125}, {271.06830208333383`, 45.93052083333333}, {
             271.0099687500005, 45.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, {{{274.9359187500005, 43.}, {273.8946687500005, 
             46.71}, {274.5410750000005, 46.71}, {275.3384187500005, 
             43.8028125}, {276.19920000000053`, 46.71}, {276.8587312500005, 
             46.71}, {277.6123250000005, 43.8028125}, {278.5267000000005, 
             46.71}, {279.0932625000005, 46.71}, {277.9076375000005, 43.}, {
             277.2437312500005, 43.}, {276.4737312500005, 45.87328125}, {
             275.6031062500005, 43.}, {274.9359187500005, 43.}}, {{
             279.8906062500005, 42.02}, {281.6756062500005, 48.04}, {
             282.1951375000005, 48.04}, {280.4101375000005, 42.02}, {
             279.8906062500005, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrd76OnDHjkKHbxox/YeuujjA+NUi69wfRrk7RO2Q
a319GJMPVP11BbO7w+ZVq1ZpnSh0eFglsu64s7vDs7t37/aeK3RYUmDLdT3Z
3eFL4A450esIfhHzXDOGewj+W3HvusLHhQ4ga+X83R1SgeZmPC908AAZqOru
cIfNKjfhdaFDKAj8cXOYceirRszbQofJ8To/jx5G8BlAoAbBB7tX183hyO7d
u6Wh+q++c3WQBQrPelboALRG484+Vwf7C5nMso8KHUDKf/W5OmQAjTW6U+hw
fTHQgeWuYPPuXEHwv797947vHIJvMe1PUibQ/yW3HJb39rjCwwdoXNWU7Qg+
evjC+ACDb7mC
             "], {{284.24500000000046`, 43.8990625}, {
             284.57822916666714`, 43.589166666666664`}, {284.8965104166671, 
             43.43421875}, {285.19984375000047`, 43.43421875}, {
             285.8232812500005, 43.43421875}, {286.1350000000005, 43.9275}, {
             286.1350000000005, 44.9140625}, {286.1350000000005, 
             45.7846875}, {285.85828125000046`, 46.22}, {285.3048437500005, 
             46.22}, {284.94244791666716`, 46.22}, {284.58916666666715`, 
             46.01619791666667}, {284.24500000000046`, 45.60859375}, {
             284.24500000000046`, 43.8990625}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4vkT+KvM/hc6MIBAg6sDjF8tss79YZS7w6XD
TmszuYow+G8Cd8i1Mrs7FE/3fD6Nr8hhz24gcHZ3yDiwtGylSJHDkgJbruvJ
7g5b7MKjF8og+MLZAYpbZBH82ry34VfkIPqtgfyPHnr/GRUg5rMmIfhc1xcX
7BVxd7DUWilsAFQ/7U/SyfWS7g4r0ze/mgw0P6b/0FcNGXcHZ0bfFl1pBN/L
epdKowiCX3VxW/sroHuVgGDRbze4f4C+q5qyC8FHDw8YHwBjaHtp
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.81520000000046`, 
            43.}, {290.81520000000046`, 46.71}, {291.51520000000045`, 
            46.71}, {291.51520000000045`, 43.}, {290.81520000000046`, 
            43.}}, {{290.81520000000046`, 47.34}, {290.81520000000046`, 
            48.04}, {291.51520000000045`, 48.04}, {291.51520000000045`, 
            47.34}, {290.81520000000046`, 47.34}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rucGUo5vkUODCDQ4OoA41eLrHN/GOXuIGA7
O3R+BCbf42GVyDomd7B6nrgih1sOy3lLnN0d2NK+P7mYUuSwpMCW63qyu0N3
oOfcDzkIvo5qwPW/hQh+9G4fK/ayIocdcq2vL4a5O0iL2B/jqSxyABl/3Mbd
4VaOYZBQTZED1/XFBXuV3B0sZ2pJTK0tcjCY9ifp5H83OD8IZMBlBB/mH5B7
Eosw+WD/7HSD84Guv+Vw180htPH+zMOFUP98c3P4tH09c3tBkQNIeRWru0P/
u/pcr/wih1kzgUDE3eGJ89VD9rlFDjH9h75qyLiD1adnIfjvpCqNZVMQfD/3
op/6wPDqAIGfbvDwBPnXfQuCjx4fMD4AgRmsVA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4v/T704WX1vk4PGwSkRvr6sDjK8Z03/oa6Or
w+9fyw7rri5ycFzOW3Kr1tVh7f19fHNWFjn4S7/Ywljt6iDsplqatKLIIWiH
XGt2patD1Zru2xrLixxCgeBquavDhpqv964uLXK4vrjAlgvI374tqT5zCYJv
dFrg+Kn5CP7NGy0Lf88ucmC3yl0Q3ACx78+MIoc0IHg2ydWh1vPQ6k9TIO6J
Wu3qkPrP+dfbSUUOkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3cKuMWGHag8mv
FgHqiHKHq0fnG4PAFneHGYbluorzihxaXwfukNuP4MPUPxD65Hh+LSYfZh9M
PTr/m0ZMv5OIG5wvD7TA4rOrwzVrv4sPgfwXWxr9Zt92dQgM+CORvAAa3mdd
HXw3H/WQXAjlH3N1aFdIk1FYBI2fg5D4LF+MiN8y/lDu88Dw71HdH1G0E2J+
4DJoeG13dZCVPfn0/3IEf1fwTP/klQg+KD5FVyP0o6cfAEYEDkg=
            "]]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
            594., 749.6}, {594., 64.}, {18., 64.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
            594., 749.6}, {594., 64.}, {18., 64.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQnZn/ofVkSaDDBubnPRrdbQ6X8uPZz2ki+HtZhUTs
nwU4WE06Xe8xsc0h9/nvlR8vBTjobJr7fvmsNofoy3sei6wNcHjNYiJoNqnN
oWXe2VXnUwPg+rVWCl9w4UDwWcL4dDfZ+iPsY7jHxNnl5xA8TbGvdCqCL64W
zLp4EYK/TMdZ5vWWNofzIlbrN873d8jaUzJZ4lCbwxnXGvW06wEOh75qxPQj
8V1ufPjidbzNoVdALlfmdoADV4ZSTsWVNodnF5Ru/5wX4PDl9vXG4jtA8/a2
e/eZIviFNW9nql71h/OXT1v71dXM3yHb93Nf8LU2h5mZv8PDzvk5NNy0rYw4
1+YgfmX7mZfH/BzUF3RueHi2zUEoWKkzbpafg8WPQymrLiD4/YbluooX2xzs
1Pfm1yj6O4j2eL1iedTm0Mk+xXcnT4CDZOAt6ZrXbQ6mbq9XZPUg+IurshNW
ywXC+ad+fJcU7wh0CDu4YonfvTYHLr2wKwktgQ5fvCLbLE60OZw8W8BsVxno
cHzG7mkTFiP4ra8Dd8jNbnOI9MmxWzc90GFz9acNAdPbHIChs1FsJ4Jv2Bhd
/vkegl/CcyLu/Q+E/jJz/9IT7EEOfkkCEZYLEPxls48obADyfwGdxycX5ABM
Hce85yP4rts+/70yr81B41Db8nCpIAcnuxc31wDTC9MsDul55xDpDT09AgC1
8Ta3
             "], {{67.354, 727.6704000000001}, {65.9388, 727.4964}, {
             65.0688, 727.0788000000001}, {64.47720000000001, 
             726.4988000000001}, {64.00160000000001, 726.0232}, {
             63.769600000000004`, 725.4431999999999}, {63.769600000000004`, 
             724.8515999999998}, {63.769600000000004`, 723.796}, {64.5352, 
             723.0304}, {65.4748, 723.0304}, {66.0664, 723.0304}, {66.6464, 
             723.2624}, {66.94800000000001, 723.622}, {67.06400000000001, 
             723.738}, {67.17999999999999, 723.97}, {67.17999999999999, 
             724.2136}, {67.354, 727.6704000000001}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4nJdRfkvMqEOElOvcGb0tTksUt75p/1JCJy/
l1VIxL4Nwf+281bX31AE3/S9hat7ECZ/VvmcRcqTEephfD7/9VNSV4RA7JnS
5nDnemOx25YQh+Bpin2lUxH8IPUFnRtWIvja7WI3zx1F8KffndzeeqnNwZ25
glulIsTB+MhGvbzbbQ75ixn3sCoh+DfPfQ9+/DQYzmc92m9YvjbYISEEaMP1
NoeDlspe1ZODHT6IeQT8AZr33/nX29cNwQ739/HNMb7Q5qC/W52fuzTYgXXx
JCvG0wi+0u2fdVlHEPzAbKAPDyD4jk2Pjs9YiZvv9DH5TCzQv582BGTPag92
mFj326oAGB4z8oSaD9wKdui8dO8B92RMfoTllhNl94Id2EEO7kPIw/gg5x9Y
ieCDnLUoGMGPiN64/40cgt8c6Dm34VkQnP9SzZBjTQ+CP20TT+GaaAT/6vMs
7W/hmHyY+9D5fMsSf3RsCnJ4uX0983Og/wLY3E+u3hsE9z+MDwsfGH+r6O/T
704j+HwPdCcseNDm0CMglyuzOshhXxAwwTxsc7i857GIrGeQg6xFukvm4zZI
unFE8IU/OZ5Pcw1yWCClf1flBUI9jG8FjP7m+GAMvnvAH4niy20OoOC0TEbw
A3qn5wktDnbIPfpvU/WjNofvpQ/mCLKGOHCskYlKed3mAMxNOWG1CH5CXENt
CUsonF9WKM37IDfUwUXm9SOzewi+zX3/3uknEPwZu6dN4F+F4M/SAuYwYHhV
ALPRzppQeHjOe7/8mPf1UIeH3JNXNgHDW771deCOewh+3C5PHqbboQ6xmqcF
jvch1MP4S4DZRWgJIv/bVUasMPVF8NHLBwCFG+JM
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYm431VKmqnCHDczPezS62xx2yLW+DpwRBud7
v2IxEWQLc+CvMltttxDBv95Y7DZlF4IvJGJ/7M5VhH7JwFvSNa/bHGaCQGc4
nO+yNvNe4S8EX2L7RYZ7RhEO0/OEmg88a3O4AzI4BMG/x8TZJZ+M4Ee/7m7Z
VhThsEBK/67KC6D6hvP8ylURDkBTu/peIfgHxdWCWYHmN0517s5ZjsmHqYfx
fVt4/defQPC/eEW2WZxAmIfOh6mPFAd6wC7C4ZTRkY16N9oc9MU/zp3xOtxh
wqGvGjFP2xw69Fbkg/wP48e2TpkfIojgtwcsTeM/Feaw+1bX39SrCH5UivV9
//0I/ifH82lXl7c56Fq+m8KnE+5QMlmCJWxGm0NuRdVSnc0I/uTT9R77eSPg
fFh4xbOfkwxc0ObgYBq3y3NOhMOvt68PWK5sc2AAgQURDqsSQoLUV7U5TKz7
bVWwL8LBs7pZ32cFgj+TQ3peHNB+5Z1/2r90Rzhsrv60IWA6ML7XAxMKRwQ8
vaCnJwCafw5g
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLf8lJ6z2XqSDRbpLZv6eNgc4/9rRXJMVbQ5u7kU/
+S2jHPao83NvndHmYCJoZrP3EoIflWJ93183Gs7/0hdcotIe7eCXJBBhuaDN
wZ25gltlR7SDY9Oj4zNWIvgzdk+bwL+qzeF6Y7HblGvRDhP5q8xWr0Dw788R
XLp3eZsD2+JJVoxrox24ty6rPD69zeHmue/Bj1WjHb5Ovzu5vRvo3uUvPPT6
o+D8Lvnkd1GLIuH8eQ1qh9rEIx3+Xal4qbYQwZcTy/L9vAvBtw+P3rj/SpsD
F8ielZEOCU8vKN1+3eaQe/TfpupFUXD+uhvxZf5x0XD+TB/RHq9b0Q6PzaQO
RN9pc7i15ldM7tNoB2MQOI7gJwODY8uBNocFnRsevnwaCefDwnvT3PfLj+1H
8Ccs+GH4DDk+oPEDAGmjzds=
             "], {{108.17439999999999`, 
             728.9115999999999}, {108.17439999999999`, 729.7352}, {
             108.17439999999999`, 731.5563999999999}, {107.2928, 732.612}, {
             106.1792, 732.612}, {104.76400000000001`, 732.612}, {103.7084, 
             731.0808000000001}, {103.4764, 728.9115999999999}, {103.4764, 
             728.9115999999999}, {108.17439999999999`, 728.9115999999999}, {
             108.17439999999999`, 728.9115999999999}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4ujLex6LxMY6sNvODp3f3ebw8YtXZNuLGDi/
yzHh6YWmGIdba37F5Pa3ORxR2FCUkRjj8JrFRNBsUpsDaxif7qbYGAcnuxc3
1wD5h79qxPQHxTiERW/c/2Yegh8Fsmc1gr+Jp3BNN5AfPn/12hv1MQ5cbqql
TGsQfJj6N8VbRX/vjnHQ2TT3/fJZQP2XtVMlhWIdrCadrveY2Oaw6uMl36QC
BJ9pD6uQyH4E//rRXJOG77EOIuvcH1ZNQ/D/Kf79VjoPwf/keD7t6vI2B6Dv
Jr6dE+sg8/qRmRTQPeIeAX8knGMdvrHFz/DZ2Oag/x+o8WqMw/ob8WX+29oc
XLpznv+OjHF4eRMYQHsR/GtCQBPPIfhfbl9vLL7T5qC1UviCy44Yh8x7hV19
r9ocNGP6D33NiIXzD0YrOH7cjOCLXHC58eFJrMP0PKHmA8/aHFIlH0WIs8fB
+ekumfkfRBH8b9PvTm5XjXNYIKV/V+VFm4PFj0Mpqwzi4ObB+AfF1YJZX7c5
nF7ouu1zLCYfph7Gz2tkOdp/GsEXA4XLaYR56HyY+kXKO/+0f4l1eNo87+yq
m20OZ9+dPOy0NtYB6Dq2xsdtDmkgEIbg880xXrSFHcEHar59/WGMg69oj9er
Owh+0U/+l9uvI/gNN20rI4DhffV5lvY381iHNSAPnALKWxWc65gU62Cjc2XW
s6NtEHf8j3Xgur64wPZAm8OEQ8AEWR/ncOFq2Bv9nQj+TA7peXHA9OAETBbP
q+IcuLcuqzw+vc1h5u5pE/i54uD5Az3/AADsuaYS
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGIlIGYCYmn9uypsF+Mcwg6uWOJ3r83h5rnvwY+PIviS
LGF8uofiHNQNOdbIPGpziEqxvu9/Ns7h+uICW67HbQ6b9fIWM8rEOxR19T35
9LrNYVVCSJD6gniH6f8n1P3+1ebQONW5O+d5vEOXfPK7KJZ2B8eEpxeUXsc7
PIoQ334RyOcESTAlwOVh/FtrfsXkMiP47g+rRNY9b3PYeqJs3/wmBL90sgRL
WBsmH6T96D2EehgfZh46n3EWh/S8VQi+67bPf6/Ma3P43BdcoiKf4FBrbxq3
a2abg11lxApTWwSf45xk4K1gBN8IGExROQkO/xT/fisF6i/KmPi2pjzBQeFS
fjz7EgS/nFtFow7I36XOz70V6F5xtWDWxYsQ/ANv5tnoLEKoD56m2Fc6tc0h
tSM59o5bggO77ezQ+d1tDh+Tz8R6CyD4FS/VgDEVD+dPPl3vsd833uE30Lv/
piD4M4HejVuO4MPiGz09AAC0nfOq
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vqsPSWTdyQ66Pss43I73+Zgx3V9ccFaBD+E
dfEkq4mJDkU/+V9uv97m8HrqJp7CGgSfU3penGYxgt+gdqhteXqiQ7bv577g
a20O81evvREfl+iwoHPDw5eX2xzC3ujvVvdPdDgnGXhL+kKbw9Zllcc1nRId
jEHgOIK/4Ifhs3X7EfwXHnr/FVci+BPrflsVTEGYZ+nqXvRzcptDF9CaqVWJ
DgYztSSmTsLkw9y/bltS/c1ehDyMn1DmLyeWhOAHTVPsKzVE8E+W7ZsvJY7g
3y/s6nvyKwHOf/PITOrAaQSf3XZ26PzNCP6K8FNGRzZi8mHug6mH8ec8k13+
4kEC3L97pk3gr3qW4PBy+3rm50h8WPjA+FtFf59+dxqJDwq3B20Ot6VrEo3u
JjjsA3nsYZtDx3KgA9YkOMhapLtkPm5zOHZna0vNCgRfHRid4asSHBZI6d9V
eYFQD+Pf7vqb+t0mEYNv8eNQyipg/M4JBaYABwQ/RsHxY7JLooN7wB+JYmB6
uAu07oJ3ogPImlPA9OLy6+3rA4GJDtoSU69w3mpzOA9KJzmJDmpPmuedfdLm
UPlSzZCjJ9GBY41MVMrrNoeWeWdXnV+L4OvnLWbccxbB39nL9kHsRaJDHchD
TxH82SB33WtzuHTvAffkl4kOUgeiFRyB6Zc9foaP6BFE+kfPHwB5M4tr
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxl1HkwVVEYAHBRlv7AeCVZqkcoirTS+oUozZR4pETeuR5SjZDpTZom5FiH
abGMLaPUkN1Uk4nikcFYGkwJlaXek3XUZEnLuaPrzOTMnD9+c79z73e+75vL
RwFOIgU5ObklZNuSLU92eu26kqBLDBTMnrlY9wGDYNn927uFDHTH/hJNvceg
kVtZvcqVAXvHOa3gdgwyf9MfKfsY0DHvXa8oweDZY6cgliD4UmQ4GHEZQ2BB
XLdfKgLBQG56rRuGP2WhkyWXEGxjlzOG4eAnK3/uoc6OKekb0qNO6lDx058T
ApvGkpPUJAsj51MYdo5bHrKfFUKixZXNfA8MWZ4bm9TVEKS73Htc6I/hU5Vq
xjZtau79nLez3zmKoNrKwCFUhOHpt18dYiG1l6TdVBRG3bi1ttQsmZ7fZKM7
3P8Qwfhp6/2yEAxTKb13oioR8Nps303cxBAin6as8xRB7nI7w5B4DMk2cRek
7ggO8oSS9koMqseL74ocEeh3z1z3r8VgOzs6/MoKzdf1DQbrVp9OqQmCOFL+
wW4Ms2pDz4p1EJDu/C77iEGLLYgGgpXxDl+X9mMYj2wQVCsjIE9DJ4l9fcga
E0KUZlfL1AAGpbAkm7iRxVaZyfYtl9F4zonZ0xZfFNGCufxKX45k7SWWsnm6
ULcHnFVqCaQ2GozIas6h51Vi1zJjFdTnAiYiG14sNpcfF895x41nEB6OwNhC
uUCX3M91i0keL5rU9xjwhL2kv9pkEEk/2LbnNGJg2/ROimBDk3p9RQ6G8x8C
YxN0mfk5qcMQ7Hdr9Jo5A+6kfV1tGJzZObVk5vv0lrrIvu/qih7qaMajx64P
Q3nm+KPXpgzIDpv94ZP84MHHKtWlDEB4f33qwL/5k19sHTYBGY3n3CSxLjy3
hrpTPGRkAQzUeOd7CYgzm/NbO12p7YNm1IZ8qfPCTxzJFNPzAifj7JhU6ie7
pmu806g19Ro+H8ig+XHxnEWr+91WRTEL82TwfC7qeygDVU7J/ARy////F38B
l3IRUQ==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{158.6228, 
             732.8439999999999}, {158.1472, 732.8439999999999}, {158.1472, 
             733.076}, {159.3768, 733.076}, {159.3768, 732.8439999999999}, {
             158.90120000000002`, 732.8439999999999}, {158.90120000000002`, 
             731.6144}, {158.6112, 731.6144}, {158.6112, 
             732.8439999999999}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZckEGH5JdnhR/DjpbNftDlMOPRVI+Y/gg+U3XKC
LcXh7KrzV8OetDlcUrr9s44rxSFV8lGE+MM2h4lva+xN+RDyQs0HTi0UTYHr
DwFSRxQw+Y/NpA5E32lzKMoAmiCOyd8XNE2x7yGC/+L3yo+XnrY5GHGskYni
SXEIO7hiid+9NocNIAUsCH4+yAE/k+Hqz38HWvw7GW4ejA+zD+T8uE+YfJh7
0cMHAA1UoKs=
             "]}]}, 
          FaceForm[
           RGBColor[0.32941180000000003`, 0.3254902, 0.3137255, 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAWIQ7WAat8uTx83B93NfcMmWNof986X077K4OXzbeavr
7+Y2h5NP7Zfcv+ficFeFrXHq7DaHl1M38RTqODkceDPPRmdRm4PVpNP1Hv/t
He7PEVy6d3mbw+wjChuKMuwcrjcWu03Z1eYw6W2NvamcnYPBbnV+7t1tDnPf
Lz/mXW7nwKjdLnZzX5tDwYfWkyEPHRwWdG54+PJym8NMLYmpV046ObgH/JEo
BvIPp6xKCNnk4vBBzCPgz6U2B5h7hZsPnFp4EJPvlPD0gpI0gm8udSBawdEd
Jz/RKNRAy9PNYWpqR3LssTaH14/MpA5IuzpcE/rkeP4cMDz45hgvmuLisC9o
mmLfwzaIOhkXhzXdtzMYPrc5SKgFsy42cnHwlxPL8v3b5jCBv8ps9T9nB9mo
FOv73O0Y/Ng7bswV2m4OOpuAIcHX7pAq+ShC/Lo7XP+LLO1v02M9HSrNVtuF
v21z2Pmn/cttcy8HaX1gDByGhre9F9z9YHeFIvh9Tz7JX9L3xslnPycZeOu3
l8PZM0DA0+5QJ2uR7qLp41AyWYIlDMj/xhY/w+ert8NZa7+LE3+0OTR47K+V
tfBx8D7Bbjs7uw2uHsavOq5pNYnbxwGUfFSAfBWv6mZ9Hm8HFxlgSGa1ObRZ
XDua+8XLgeV5j8bbXEz+ClOgTYbeDsaLtpj/2NTmoHla4PguC28HkPUxWzD5
kZZbTpTFecH54Xy6m+b6Y/JB0ZMPTL+XfZMEIiy9HJZyuamW9rQ5AEM1emO8
h4O/g3Di4fI2h2Z9n2VcbW4O30sfzBFMbnPgUdGo67np7NDIcrTfMBOTD0yl
UzfpuDjkVFQt1SlEyK9XfdI8r7LNIaEMGJOnXCDpZgIwvoDO3Xff1cFT77/i
31VtDpau7kU//d3h7t2xnvl5jweCv7Wl5sJmS3d4foSlZxgfPb8CAPX/p3A=

             "], {{34.050399999999996`, 727.7284000000001}, {
             34.456399999999995`, 727.6704000000001}, {35.871599999999994`, 
             725.8491999999999}, {38.4004, 725.6171999999999}, {41.1612, 
             725.3271999999998}, {42.1008, 726.7308}, {42.1588, 726.7308}, {
             42.1588, 726.9048}, {39.931599999999996`, 729.3175999999999}, {
             37.4608, 729.3175999999999}, {35.7556, 729.3175999999999}, {
             34.050399999999996`, 727.7284000000001}, {34.050399999999996`, 
             727.7284000000001}}, {{50.2092, 726.1508}, {49.559599999999996`, 
             726.1508}, {46.91479999999999, 725.9188}, {45.1632, 723.738}, {
             43.342, 721.4527999999999}, {43.4, 719.6315999999999}, {42.994, 
             719.214}, {43.342, 719.0980000000001}, {47.0424, 
             718.7384000000001}, {48.6316, 721.1511999999999}, {
             50.151199999999996`, 723.448}, {50.2092, 725.7912}, {50.2092, 
             726.1508}}, {{47.6804, 733.7256}, {45.6272, 735.9527999999999}, {
             43.574, 735.6048000000001}, {43.2144, 735.5468}, {43.3884, 
             735.4888000000001}, {43.562400000000004`, 731.6144}, {45.7432, 
             729.5611999999999}, {47.2048, 728.2040000000001}, {50.2092, 
             728.668}, {50.2092, 728.668}, {50.2092, 728.668}, {49.6756, 
             731.5448}, {47.6804, 733.7256}}}]}, 
          FaceForm[
           RGBColor[0.6117646999999999, 0.745098, 0.23529410000000003`, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxllA1MjHEcx5ObhV6QLKKhVZeTyInE/AiFWqmWVqFFZaRSwu7nNfwb7XQV
14u7knOdSG5hkreYymIyi4TR1RqqU6FYXub3dG6P6dmePc9n+z/P//v7fr/P
My06MSjG1MTExIdO7pqt37tkXjnCXO7IYeCrk4wvjxvK/cLIzPu5xAVBO/q3
8xx28M22WSkIn5/5R4/JY5CaYysI3Y3Q4TTHrIw4uyREsQ8RWuk1PvkMpmqT
t2TtQ/DviSo0K+BZlD6h+dM/nCVWt/qdZiB9K78mId7l1xN1hzjG612AP3Hz
k2/B3goGcbGxsU7EQZX2Rx8Rc/t27UVo6shrWapkwI1XSMytKyG+7KOThCQg
XOglwVoGP0vpRsxz0qPwKdbuCGoXm7iiSwwqlN2albMRejS1a+ZfZFBDAj/M
QsiIf//DpZRBkypp8XFXBGcad7KGwW3Xbal+MxHu1Rev8FAz2H2naJKbCCHM
8+rDXSoG2hsyseMMhPCLm9LqihkM1GRvjHdBWFcnsIo9wyCkTX1aQBwozU0I
KmLwiuZUCRE2VK0yX1bIQPGABBDfDfucEaPkOWVLlv6Wgmd760V5zuTXU60I
PtF+EwWhlnryf8GxpVHtbjjoowVxvZv8ZyvNX9uc3jCb8jrw3fxm2kI+X07P
AxjKxn6cJ1uODRvKxvUWpqJ0+XCeOd2OIxBKDzic7CWu5nwaiWDlWqEMoP31
o2Tob47AydT+7dMLS4SXkb4F7qQ3fLPXu4YxCAP7t95qJH4DGouv1oa8ddSf
KplYHT0BwezL8l8/aP7vwW1qO1uEE7kJ4xzIr6j2p9NfT0Tg7FlNfqa+Ao3U
DoGW2+nIbzE3xxQEktP9nvJZRg+cdcTB5yLKKI/0Bm0n5X/olHfGzEpDfyw8
EWT3+4SRNYbvw8Mb4UponSDzGelZZW4q8kMQd42SRbxlgz3tDKb9D1fX3/vA
gF4T77ye55YACv4UwtHOtZX21AdJxIuOPDmxuyRCTnqFqusx+lyEvsQj7uFK
Q9/j83Gwh1sp/+d7Pjr1FiDcaIr0ldD8mYErE0crEbjPSkr+2JT76KqKEG7v
zLE9l2/QLy1GWE6FtiNO7tfN7VIhNN4dW3/e6H8JQuK4w9Wric/9lgbWllK/
Hlv3dVN+lyZTImV8vsb/yf9s7Mcf+tITaw==
             "], {{438.62250000000006`, 
             726.6560000000001}, {437.06450000000007`, 730.779}, {
             435.52787500000005`, 726.6560000000001}, {438.62250000000006`, 
             726.6560000000001}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxllXlQ00cUgMMhWFREEA/GIx5AkWIUaa3K8bSC2hFBtGI1MjQCgoMYpFJk
F8tIWbQMIFgKChUUdcpZpdiiqJCgIgIRCxblCkHEIqcttcUi9IWY/BzNzP7x
TZK3b9/73u480X4PXx0ej6eFS4xLG9d6vleDwI7CMuXnBIMdWXPO3h8i7/DK
ojuhh1MYwJerI6r+IyDyjGzORRa5rRr++xWBF+8LE6TIUruJczfzqIYXmrWs
ztPmWD5LkpmhS8GJsl0K5EH74lXWehTuz28ampPK4Mcbep4nxlNYXhugE4Hs
Hu0RLzSgIHOkbPZJBj3H0xRsAoXUIOMo3ikGMekddpcmUggdd+d6J/LW+ce8
XCZRiNmldWByOseVoTcywn/g2KN4TnRuCcf7q3bMrivF8z5zcd6A8Tu8Qua9
V87AN1xq7KZP4eIB/0TXWwxOPaTCnToUMH2tpAoGSx7IzWNHsB5G21cU3WFg
Ke4Oav2X48tlS1uzBzn+eqCisXqAQHPhtgof5G9G833W9RK498+Wx7cw3lHD
7/okXQSk9ptHLZBteXvsz3USWOP9pFZ0m0FkvcWmvscENmHAQ5iPubPPdmcF
gZ94VxrSbzII3KdvZC0nkGh3vj0P8/d0NTqY0UJg8FV9WLYU+2czs9GkmUDg
4oWu2RIGtf2GOgONZKzeLWUMdJOf9y9D3vr4fNraN7g0w0zgcJpjZb9asb7+
04fai5FRJV5ZGgPBrPGV0iYCG5cfW92G/eD3f2Zdh/up++XdErvGt5VA3u4j
+luwnwOd2YaH2gjETHska0hV1XNCO4H2ZT0GYuS1d91yruN52TkrU0vkD24P
pR1/QiDEP7F3GP0xlmbF7X5K4OCJGbq/I/tInl126eJ8nHtTNnVl97us9tt2
XYK86eK7rPY9+UiQoKuQ810ZX+8yFy9dRzfE7leOR02Eef5XOB7zp4RofL/3
0fILT68Rje+epaWLxaVE47vSj40SovFdef4IKVc/uwPTXhSVE43vynq43yQa
39Ws9l3Ncre4FJmE46yROHeLctX85WI8W0nUIRH6E73oQ+KN+8Wn4Ibo1/QZ
hVdNMZ+R+rCuC+ifc5Slvgvmm9RLnZLRz8mByd7P8TzrFeFTN6HPL0PNmx1L
VD60IT8Qn3NZhfVY8v2waEMlg8zPjTM7fyHQkCV2+BZ575rIocQiAocvdUyv
Qna2H90dj/VWzmd3JdePt9m0YJ0iXKa6nxIfcqz286sbGWZub3BU2d0zzpj/
9Z9Dm269wW4mWfWx6Kcy/BQ8j1D4YuQR+sl3LC/gY/7yePGOiwrV98G4f0KC
lW1cB4E9fn5+t+8ycCoJ4H+C/u3LrNNrrGLw55Sl5r+hfzXV1dV51ehbxIVg
aY+qHpk1DJo/Ftk44vzn5uTk7JW9nt9B1e8n3mOQOvf8qAfeH/19fX0FyEJT
2c72YdX/ebUM9lnIA//SohoejZ7gt2ISx+EKhXuSKR2r76cy1X4jZhSiuzcX
t2K+e7zmMTFfdd+H4HltnkcWWi1Q3YdVUo6xnQVPr3GsDM8/zXGdq8ioGH2z
bzDIP4OsbR0z7WTa634spGP+lKOfZx2CTY6aU5ipu82wF312Faz9YpElBc8K
3ckuyNvDUmLDrOiYPzL0/488+yBfawrFvvnxAcr3YJzgpYENhWAHg4YFqap5
DFhMNfOfX9PTViOgmvl30k4qv7qUe2/U79vbrJ73/wFNEkqV
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxllA1MU1cUx5tG1LRTMNHQqamC1SGNIwjIUNAjMCkqM4JixSodBgUZaAQj
tqciAtcNVIpQaEE+HDAwtnyFYRuGhM6MoK1fmes2nQJSQXHzAwmCEr3NY3lm
u8nLyy95597/Oe//v25xByPjuRwOJ4w+jvfvhorCBz8jeP0lmp5ZSMD624R7
n47lpS6Nw65aBKvFYtF/xHEu0gBfHYFX95VGUQmCW9PhhK2UPfd1CHiFCBzH
KiEg2K6fMX4GwSjMGfbWEOi8KMl5eQph4ydc8SDdT21ZkvEiE+GFvKK+8hwB
kf2zu1eUCKF53wy+LSCgGNl2SnaE5Ujz5nudKSwXJcZsiUlAKNXpdCZaH/hE
9Ugch7ChbWTSt4iAPeHC0cldCK/uRMQ10fMd/VZEIyweK+X3UH3zjEf8nSMR
brvfGz9eSuD90pv9hyMQurKOfb+2nICTPDDrl3CEa0PJO/OqpvoLQ3i21SiM
ryGQvlrluS0UYVY7d2BtPYEq0W6f8WCEzsr5Xio9y45xLG5muXuT/3df/0jA
PTV9QQqtL+OHRx0wMfPdQfdXrfPbs7qDgIfB3r5+I0Jsqlsir4uAZLj+QPBX
CHWz0v6UXyWQfe3N2M4ohOjZK1qCugn8bdV87ilFaCl/Xve4h0Asv8pp9h4E
vlppdbIQuHvSVeUUjyC333IvsxKImDj7+l0SwvULX7b53CRgeBjrKkid+n+3
CIytzLVHK1iW5vLM5gyWXS7mG+bmIDSZ1L61tH5R/qf1m3MRnFdQBTfo9yH9
wrx8hKwZI6FBlGUpiX6iIgSTTSaJsbJ+cujdYGF5eqYmRNzLMrVXgbWPOf8k
9Zss3zwqeUSg43hXirQYgWerPlQ+QPtZf7nEV4NwI6dm+aidQH928LTz1I9J
P6UVvnlMQBW+t/VsAUK/Ym5D3SCBhQF8ZQzV94ynViYPEdB6C1btPo2gNo96
vBti+i/+lplP1BMCGdw1c2zZjL5LlHkeE4k9JxBqDgXxbJRLq7ufJ+P/ef8+
uv4hsEOwa+ZKPcvvH/yw7q0BYTltyO8jniMNaJVUsjxQW3a1l/rx8qRYfKYB
oUgwLbrhPPXHmlXc5kYmf81lVH86/PFrE0JDWJ+ilfo5+YvIalULQiPHZLtP
81mrSJJfakVYQu3uSdnZv3ckpA3h6TLvmXotgfknfITnjAh7e7yKZZS7t8c/
1LQz8wiknCYuqdJdYfIi1E7ls4vJl4uWyZfjPvkv/3uffACFLhZk
             
             "], CompressedData["
1:eJxFkmtI02EUxocVXkgUsjTxViR9sD5IiZGkT0kR5CSVKC2nTrfMcpOpjeho
Yfqa5liiOfOyFRNNnGShMg3z7kq7iCW6dF4yMxBMLQsyo7+I/D+8vPzgPec5
z/OePWJ5uMRKIBAc4M767e34dN65lBCVEDCp1jJs8mWpVHqqk2HUM1Qo1xCC
h4rzI7oY5kIE86ISgtOKPFvRzXBW09vztZhgfvc7Qt/D0Dqdr5UVERoddHEj
vQxDs1OG8kLCrPOZzKU+hjK96XuympA8t1q7ZGJQR6X1eqoIK82G4aVXDDZr
ioiUfMJkSdPRvtcM1ve6H8bkEnxyd5ll/QzbdjtNhWYTVBMlTa4DDI/2RR9q
uU0ItBvRp3A8Wq8t0hLPzjN/hd+UPNeI+j8UpBKqy3u8Brl+d72svQvkBOVL
naua0ytuyFouvEqIPl0WHsbNU9qeSNsTCfATteZx82uELV2rCQTPnPmwI5zf
tsxOmYuYkBHkJ/rD5WWqUGW9jSHIIuvi97YzNNa4/3MVEZaHhOKGFwy65/U3
Ei8RrocsxgYaGXYa0/3VFwm2kp/N1xp5NrhxP9LA83q+MwYG/0+aSF+u3mo9
kFoG8hivTI8m7Pe1MbjVMHSIvT63cHpx2ie34qsYjPKxL5ZYQqjY8YL5MYPk
pH31dDxhgYL8MnUMSfYDBVXSjffBlVw/ydbjB5MIVSnH7JTlG35vygjNP9Y+
upQxjG+p7xhUECYsFktbKcOJZwH9C8oNf44cm85JJoczeHavaz3sk83z+Zg7
dVfy+Po0RXtwoYrvfz9ndczI7Yva1uNNKqevdPi1I+ABoc+c+36xgt/PzX39
D/ZTW/Q=
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxdkwtMU1ccxm9RUXwkwsoEzSjoiuIwKpbVGaefkxIIggPfxDGGUFCKEFyc
j3PimHiMY2BEB0UqBCp0REFEZIigpiC+ykODqS5WRMZADKQOm7poZae42Myb
nNz8knP+z+/ziUuNSnASBAH82P+xn9b2aeQU9V6HnruWMLwKK7peFkBRN2Lr
2qNh0K3ZdMrJnyKkZ5+4Xc2Q4tutujCHIqX/dYVrHkOAkLg8fhaFbr2Gbj7O
YNr2bLXRlSIoS9X/+hhDaqTy4NSJ/+dfbOQ9S1raxcssZCz/3VyGAxXFcvdh
glJF3Qg9wdCdkxZt/ovAft2P54seDFa49BC0GQwGFa9n6PLsV98+IkhUKpXB
hQxGP6JtNhK4J0pWzCni97VepZFdBDGi9HN7eX975k1+6XKPAIExDaFlDPmV
FoW+g0DeuX3cJxUMc9Oe7yxqJ8hbnaWaW+ngrUf1lqTzDl7RXCV8cZFhhkdN
w33+3h/DgdZ6BkviyqggHl/qnPGrtpFh9NAU5SWefwn/1l1jiN+nd1v7gCBy
NHietplBqojfPMFEcGBH4/fHWxmaVBFLc3h/w4EzcpW3GA5r/pQt7idQ2GaV
nL3D8GOXb8TwEMHBa7dLEtoYyv7Q9Z5/SWAcVD/x6WBwL3cSKd4Q+3oFoZOh
43N5uW48fc+L7ndLw6Y5+AfbT6ZqMYXYkpoZxd+fPufd9mAmxfLutdlWHr/z
uyuNgg/FtlsL8zQGXv+kj7a8lVI8qtl4o+X2u/ne9aMoL2zxTrvJQOVmmrmA
wrNpQXIg7ydFneMbtIjCFscD8H79W/8pnM719XV2/s5cPo+BkXhX0xIK7e8J
lTlNDDd+nrmmWUZx3bs6PaTBwbU3d1+5WufgI6ti+zprGDTjxu+S8fl8yF3O
y1KeVDFEWUUhQ5wz95a+DT/DcPWx7UXMM4KTBQUFnr8xbDix1MM4SMbyDZxm
iDVlfSXl803m6/AoZXh6yZoWan6nv4pihvpvkqrWjRB8dvjjhxGnGPSyqZJI
K8FRFy/DLq4/YWWvfhWfv90/HicZvgxtUAaIKB6bTKYmrle1pGzUjfvh73vh
cdM5u+m12b3THFw7MTqjR+xgux/7+D5eeO6eMKD+zw8SCrOuNSyfxzcXZySL
+D7segnmftXvl+knzaeoTk86Fs7rXT/7SIzzQjom97Na3t8Hfv8XtlDpmA==

             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHfSd0UNXptbBx7zTMWF7mwOMz/wkrnjhzjaHN57F
duelax3OnjlzhmdPm4PC+1BtYSB/1cdLvov2tTmETrGQCJeqdZhT+4PH+mCb
Q03wRC5lyVqH/RGfulMPtzlM0klgKhevdRBuPnBK8Wibw5V/X3pWidY6WG05
UfbvWJvD1kpOayPhWodZQYXfGk+0OZjOncvDJ1DrYBq3y3PNSaD8AcN7L3lq
HZ5dULp981Sbg8OzD2Z3OGod7LiuLy443eZwg/e22FNmBF82SD565e8aOL/q
4cOAS19q4Oa93a30I/59jYMqW+NUZaD9SdOS5799WeMgus794axDbQ5zmFmK
TZ7XOJTvmy+1fi+Cjx4+MD4AYQSS4w==
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxl1HtM01cUB/DKwxGmQzC4AoKPqUNAt4GMwTY5IiAqqFDFWRBQZISHFEGs
IhdbKZcBEgyPQAuKMiZM69gIYx0gpeU1LCiwDusDInPAAhhZEAc4507TkZ8J
v+T+8Ul67z33nm/vmqO8gAh9Fou1CAcHhx6OR3yvydclBB7OpkY/aqcwb35T
meXdVgpVnma3lqANTUYy55QUPAZvBG4QE0gf95eFKCgYeotivYsIWH0wsK5d
TsGBf4EdXkBgpGftw9kmCj+daOWmXGRs+Vzlt+0C48nBY5v1MwkMrFssLMT5
nzjm/qOgBLq78GumcJMz450hInDrZD7bAPeP/MNhIiqNgPG9r+MPtzCum3ql
1rQyvv5Xn5+yjYLb+JeHstCnfCfDUvF8j2ceOKnQFgaB7yztoFCjzskyw/Ub
GxoaStDc3xdFcNBquelt218o3Fvj0pKDPrrsC9da9EBQRfiQgLEy8dlQXgoB
6UrusZc4Pz2KvbWcTwCcQ+ozcb+ETYIVsgQCf9YK91hhPXa+hnpZcQTEjxWf
mWL9N9sqWewYAgEym/SYZsbE3TmEe5lxclD/2EwpBTOf6qlS9CpsgKaEgsa3
6f61WAIxjSfzZyQUrvh3y78/rrsPNjr0unx3II9AtP6lj+PFFN49WEiKTuj6
928xhcpstzBRIoFpnshRUvx//5MIzLblhfqia6zqNhmfIZD3NMXdHF2bEzFq
iee1M49cNVhEYe5Ho7LmVAIvbINzleiMgrL9LwUL7aT98inUd/RlbPZcaG3e
qvH3/OnPX815EejiWi9vRH8l3xCj3sGs92x9Tm/9TsYCrmNt5W7G0cLwRo4f
AfcUengILZWsHmvaQ6AX42aD9ZvcOP3e1D4CLj1R+gRd4ezglBdA4M7WFGqN
9xPt9qlFKYdAcZxZGgvvL3hp5lnpfgJHLlede4L+7UW1dMsBAqMefQXGpYw3
4vZJlxgLC7dnSxWMacVG81HMr7XGTlGO64UN96y1atXVl4r7mWKcfDAfEfYH
co9gPf0fKdLOYH6W9b927cJ6C9gGgXEdzHl2LdGzfx/zZz483OKN5z3YYWDS
ji6a0BiJ8D7a80IdXDspbPlhVnZqp+48AvTM9kPDPLzPqF1t9zvQH9KE8gFP
Xf7GO3X9l29baPPvdgwl36FgoFbXJEUxns+ntn9733Ba8+2rXu26/+O3b/gb
i+xrifGYP8fkoEBc36d3kqPEvEnEYvHPKgr73g55XniWQMu0bTCvG/u73Ng0
Xkhgwl9ms/4uhdORT+tU+D6wtF8PBZe3jEaqshl3aZ4Un7vIOFY61heL79GK
1X9L7HE++/zKgnh8rzywAee7dXlKlhA4fuXXxQ9UzPunzVN5J+P59/E/XDiF
nQ==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}}, CompressedData["
1:eJxllXs01GkYxynZSNvpYlVi21NsKSdrtRXiyda0lXYVUalNtumymmzaOsJb
rewrpYvJLWEMaXKLXDIuMS7DGNcihXDkmli2tnJvn9mfc357Tn/8/vjMb97n
977f5/t93q+cXXdypyopKSnj44rPFHyehnXpHHlLYK3fBiduMoVECwfHk+8J
CGtVTfuTKHzInQ5lQwSsnDprrBIpZGiOlp8YIaC9qnnp4XgKAvOVdQvHCPwz
Xufud4/CvJqNzweRL1WnrIC7LD+L+W395RiWz1gPOulGUpAXWSW9wvq++5Xd
km9RWJNg4dA0SEBdsSCYQqXTWVLbQ+CaDce1nE9hoKzIitdCwOZqyIk5ARTC
u3RE9x6zHHW/6eprOcvqw1FH0ooJfOvhWB+P/EzKM1HKJzBk2x7bxGfq22YR
uFeybY1aIIViv6ca9hkEFqjYf24YREEM3i8/SyOwVWPKis24n11GBnG1KQQ2
XjnePYr1/tNP9CkbpkYMiPD8ScdaTqons+w14H1boOBhKf/L2Ek9sN6fxh6O
9qiP+4ylyyZSCaz+OXuLtZBCM2eq+wzcT5ffyBorAQW9MEPO5UwCdfmz5Ucj
KNhNi+F7ZBPAVipJblM4vylAFvCIQKH5jo+qYRSiG5zvbCwgUC7c9PBmKIX8
Ai39m9LJ/oVQaIyrELWVEXDJ/f3mWjxf6Jbu+rwqAnMvSuRCPP8IymdQx3Kg
qfL24iaWi62SjkW2EYggQxqeuP5qlotaVieBFLejAYb4vQsTR/UaXxFoqPpg
236Lqdf7msDudeky+3CWFfr4Clie4pacZSRk9mOBXGXhRSOiGX27sV7gfBX7
KtTLPHtpWxD6Y8+bK3of71AI0nWSxHYx+mmg3h2loTlfdBBYvu964Ttk37X1
Uh7u17jg4tmXIgrG2NDl6Kdvpicuykb/duuIen5oJPA1/uAVR0Gavm+Jaz0B
nb2HzCzR7/EVIuHiJwTGtYX+E8hB3Eu/7K8kUHYmT5CdQOHN4ZE5IajnH0Hf
X7HGvFg6OD44j3oL/VuCNTFPHt8lWGgVMPvRvM/k6X4ugRL+gZULMH/ztHie
PWLMxzTZI07KpN7Yf9N02ZnIB8z5uOiPAJPYlxppFG7YRzdEo598zkZPVKZT
dGtpqGcS05+2hxROn+h3sEsg8PDteN2QmIKryYVMiCcgmS3v4eWwjHZQ3ZDH
sveP2j0mRegn/yyXMqzXGpxheriUyXtjOgGOoqCcQm92s/hNDuM3ThUFSV+k
+XEp40elGgqLn7ge2PyYZUU/6p+ybHo9Qu6Fel9X061Iq0Z/Lzvnv66VQOKi
vYe0q5n3Y+0E5KuCx7yxvnTUp6Srm8CymExuZSWFUp7JhQ+9jP4jFUz94H62
viJ/W99/yqqKBuVSkOHfbwywnOpePKryF5OXtxLM407r8tNY3yh4zNmvmMJ8
fdtp7R2T+UQ9xMN7LG1wv2b67kazUA+7PI8B7+cELBQDrJxC36kMTc8alhV5
aSljudXA+XUizqf0WYKDIbh+/cq6sC4JgaiFq5o7ZMx59THP/nr5u43xe+i2
FxzUWzFO9KUsK/pdUMhy3w6xbqeE8Usn8rZzDzoc8imkBHIvLXnE+H0h9luu
7mJzMI+AFv+u3Qs8/6DZqbH1Eia/lTlMP7IKCYzF/f2kP5uCimJAYX/DMe/a
yI3aXgeNZQT4/V6Wu7IwH3NxoJUTaBo+92u4mJk/PtUE9FDg9kzMq/J2n5k4
T5pANHMestvlax1uDUx9Q/SrQdzcmmLMI8b/hl0G6mldvjoV+9/bOp1rl87o
aYZ555q1/mSI/ve5LXhX1MfcP2qpFGrGk7cTvD9MeVG1JSmT8/h/99u/r6h9
aQ==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPSVrft/xhjqH+qw9JcYb2xxgfItOxwTWtW0OAh//
9FfW1zk8iStWfLmizYHj3/ZJd2vqHFpfB+64t6TNgYG7eKpjVZ2DzX3/3usL
2hy2rEiy7Sirc3ilZsiRM7fNQf56W9fGwjqHCYe+asyZBTR/43FD+5w6h2qR
de6J09scbGOK7rxMrXMIdMs//WsKVH1cnYNghOWWjMltDloKt7bUh9c5PLug
dPvmxDaH6ezX4gr96xwCeqfnCQH5qb1VHW1uCP6JE5E3hO0R/FqvFZ9/m9c5
fJQsYz0B5LcIpd2yM6xzMAaByVD3atU5dG/mn78QaP8RhjkfJ6jUOSwpsOXa
Pg0oLyX0PUIeEj7FM9scfl1g/aorVefAdmLvM6U5bQ5GUe6hwmJ1DvlCzQey
5rc5RG27Js4pXOew25OHyXsxxL5//ED1jVOdtZe3Ocw4sHZ3JV+dw5vAHXKt
qxH87D0lkyM2IPjMwABfuLPNIeC+0fLTQPOETr3ItTzY5nBAxrYuX67OYUae
ULPCcaj9mkD/VEVf4zrb5mC6IbSJFehfBhC40OZwVi6D1c0DwT+qrcyxKgLB
B/snrc7B0P/KfkOg/iw+gTMXC+ocJr2tsZ8KNP+Ot9Ti0uo6h8/dqvt/HESk
D6eEpxeadiH4sPQDAGrYCDc=
             "], CompressedData["
1:eJxFkm1I01EUxpcMjVooRFP8UCZh6pxmhJlvnCJJCa05QaMynK5pIWo4dAbn
g9mZSBqmaeb7a+o0XTmKyqaWq2wS2YtFzYGYpWlNJ5mV1R0i/w+Xw4977rnP
eXi2y9Jj5HY8Hk/Ejq1uG6NC/xSEgeGGcKGWYI3T6l/Zu/YShMwMulcqEO7K
u4oj7xBkOwVLU04j1Lv6mZrvEXzkL/wLlSMUvOgR8R4SRLQM2eckIVTogjze
9RPo53UKYSLCiNFo9HlEsDdVbC5KQBC6LV3XDBHk5M0I9h1H8NDHL2ieEFwM
nbM4xyH8aZ8fFT8j6DP4SlZiEEbLCm93DxPwYqoCl6MQwjaMNWU8Jzhq3n1j
YwTHjRUSn6X9HLe5fE4fDEHoE59VdrL3Mpk1My2QcVapyw42/1BumGXrHoSX
7h+Wa9n/2XFJP+p2IYhv1XxXM32W5cR8i3j1fnyQQJH5/rdChPCU7ziVatuv
o+hxrRfCBQfrwZo+gp8tOF7miWAnUgtVzJ8T6TezSnau+hHP/NsUa9A7Mn6T
M+0h6eXYpidZyzE1e21RdxHw29rlGsYBzldaF9sJFo9kaCc8V/3sbGX9BqXK
zRshOc/BmtxEYPZTCZ19EA6jdjK7nkBelFtg8GX6+ocbPtUQzM6c/6X0R7hv
N5kgrSJYSQsZGmP7CyKl3tGVBNXCB1++Mn+UpS78txUEQfpgAS8UYdxkMp0s
JxBUfZM5HEDYbBt4lcCp4/XsugiOdZcGeqYlHE8Yu6f6jyEsjEbJnK4RlJ2p
K1afQug5l1IyV00Qvv5yQDTLT76q8e9IA5c/c7kuiNo4XsvnfxKNSxc=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxllWlMVFcUgIdF0emglAIqKYK4sNhUq00RI3o0oBRBC1QQC9SOgrsgqCDF
+2oNl1hFghQZFgXZlN02poIg+yYzDKhURAFZrQiDGtfaQXqG53iNTnJ/fHnz
zj33nO/cN0sc4OanJRAINHAF4tLENWFHXdqgAQeLVb9YCtOG6Z7jd8hHvPRS
w0EST2G0NNsxooOA2POXjlxkU0l6fWEXgReW3tFVyNzh/Q+FPYy7xQ66/n2M
k/2sdnsNEFgRTn16kC9GmOkM3Cdw3fzuvzMlFPx0AsxdBgnYtOzQOoysK7/i
ZTREQL48nJokULjQrpUPwwQke/WPChIp2A84C3YpCByc0HD1PrLeridWghEC
kT4aQVOTGV87WJYSdoaxW9HMiNwSxgHSTSY3y/G8iwv1tDB+v2/wrMnVFMyr
rbsmPSBwMWh7jEstBc9ZAxaG/QQwfY1T9RQUJo5P7O9hPfQ22l5qoNBf5L5U
0s44aHJi9pa/GS+zXZhFrxPo+NOjfisyOBot1JATaH7p3leL8Rw8lcU/NxKo
WuY6Ng/5kWOzjm89gVWbB1rEdRTsTKJnXKghsA4DHsJ8eqNks8cqCRQKituS
ayhY/hVwt7+cQMzXmb15mL/B6VDwKiPwbLQ1NLsK+3fgSGZTKYHdX85xya6k
ELUkRJ5dwte7s4JCRadXieIKge/7MpPs3+PyFOMFdmcZq/rVhfWdu/mngiB8
H1USVCRRGN4a+Hs4xne2ObayG/vRaVP24sRV1i+Tec90TTG/vC2/6rhjP/MX
6N9ZhPlHGrXL2yR8PWuqCPQuHhYGIgs+KzoQguelGVaGFsgPpoi3OdURCN4e
o1CiP81CkZdJA4EDsdO1byGbCd2PCBqZbx0im+6n0o9Z7fej6Jc5cTEfs9p3
N+mt12mxzHdV/Io4Fm+j8+7lI/GMS71rQswTGY/7k8x8P8Gl7Dt3hvluMMny
tVUq813lx8Q05rvq/DbprH6Pr5DKvRnMd1U9hJnMdzWrfVfzvfVR8fJKxulv
or6bV83Pnx/GW1R59JAY/VkVfGa1Me53Mh43RL9aNxvT5nME3rSGDmahf5qy
6BtjKQROKcJXxKGfskuj83PxPI49YQbr0OfL5VHnXyXxPnQjnyoW6T9PILDw
tFL87TUKPmlhu1KxXm3pgXa/IVscf1CzFutJ/uifJkXWjNi2wDGWn8+ha6wf
H7JhwZqeMDl/P60tZqz2M6QsxXj9e3y0ovGcA+YfpuzK4koYi7w/SXVAP1Xh
P8XzTM/0bYxFP82WVxeYYf7Jbbfn7qzin+/D/Z1vx4yuriWwzd/fv66RglLr
xpAS53NP6s2Jd6QUCjclPD6O/jXJZLI8GfpWO8UuvImvR2oTBcmRxlcvWwjk
5uTk7JS/nd9W/v+iZgobtutKRXh/PBoZGSlAnu77jUVyJ/++oIWCdcCaJfm9
jEvlwV89VTC2sXb63PkFX18nOb/f5f8IRAy5FnVhvnPOH3O11uDv+2A870Pb
wcN9Wtx4faVVjLGdBf+UMlaFNzvL+KaLWK8IfXtlGhz6gzYHmvMjjRKS3vZj
AjfuTzX6+SNt71o5kYMZ2h5TFOizMDTvi34dDjzrtaeuRjasHPNYJOTG/ZGj
/5nPM2xNRRwU+eWf3KH6HqyLr63R5WCfnbBttoSfR/Op3Lv532m0IS9Sj3s3
/0qn1yf363Pv5k/9ffuQ1fP+PyaMWGY=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxl1H001XccB3BdFouDpTMpmZqM1KTosKV9iLOe7lpmkXRP81Rrng5lI50v
lS+m3Iu25HHoesod446Gduchl7oXI3EXEfcclzyUh2qL2qdzc37n8Dvn+8fr
nN/v9/1835/v97veK8jFV1VFRWUZjiM4WDjU/nPKMhkk0Mn20nXvpPDiuYF+
ooyxT4Cf+mQ3gW+TxiPJfQodZEQcfo8A76w0Ri6j4GSZ5/5xG4F9WiyL2D4K
vz/0HBlsIaCWuaPd/BEFvnR/z9+NBOLj4uLMhijozgVtfCkiIGt9/tUFdJ+O
70/kFoGxFbyzAnTp9ck93GoCz8w8ufXo2God2FTF+MeswIq7FYzPZezePFvK
2EuYWJx/g7Gxa5FsN3epbxuXhZyso+ChEfJlfS7jgZJ036JCxoPdGyIdBQR2
6CfnC9HH49WvXC4jYKB2WJtdT6H/k7EbPVjPe+52QgXaxFaDza8kwH3XSNLZ
QMEy+uj30zcJXFmNH9ymkGbfvuISrs9Ib2fqMNrw0uMplVoCldPz92zFFIT+
AksXzINTvVeL1UKBzQ7yz/uTgKFCGN16h8LYr01jBPMrMfTwqZFQSE6qKBsW
KedvbqXg4vn1s2MtS303x7lyWkChy9A4NU+01KEnk8ZrSylY8xyWTeB8gi6r
uobfKEyFXew8j/WEj5haaQixP8fEfH2s13l+bc6BSgqNmjqxybieiNxXl59U
MevVxwZP36QQ8VrLMwHzGG840XOmmoLU/EFaLOaV/Y1bVGQNBTOVpu0K7N+W
8sxJ9VoKMffLJHtKCNSw5JwU9OtRzqrRAgK4u96X1Srzk+QyXujnYr9ZX0U2
4211F8K9spT/b0af/2KtwjqTwoEHovIOHs6HcVtkUFg10Jram0RAAwM2Saew
sbhqeWUK9kuiN3swjUKUXcQc52cCc0VPOwTXKHyux5JwrxLY1Lor0g9tm/1R
glkagcmJiQlttHvfqJ15lvJ8FKRSyB0Z89mK9VfzrPmOaO5M5IA9n8BUBx44
9LpXaSWHCpbass9keXQKhZkczdGjnKVeeL/wQ493Go8zTlb1PvXCm4CpyH3K
Al3uYGrw7wkCiVcDV3qj59hmTir+BGaDLm5LQ6s5BDhkBBJYeUcRIEM3r5nV
lQYRkPPTG42vKc+bTYgyz1z08BaroplQAmaj/Rq+mA+r7Vas5pm35wfz+yB4
n9+GMAJeblG932G+JX/xugTo3vLD4uuZjLfjo5fN+E0/9vcydsWAM/B+ERc6
u+1ET9joJzc9pDD/Q6nHEZwvwX/4ZUs/BZu9Bpyw01hPXpWvdADPI9n6JAPr
jWsrs/jlEbOe4qcdbMdBCrX5a9r5AQS0T/8DYrQ0WHWX6BSBdR4+n342pPy/
AebVnRdsXzyk3N+hmGeBa8a51XIKm+UmBfGYtw5u4INyph+L/YdRzONDCsz3
7X272Av37f9MkLqs
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}}, {CompressedData["
1:eJxdlQswlWkYx0+q4yRRKFHucilEpVqpHpd2F6FUxlqjUhjkkm6UnC/xdrMb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             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXcHG+1dYqsEhjE93k+2WNodfIRpPT4g1OJyzq2mz
3dzmoNBmMPGpcIPDs85f5k6b2hzezlRlzBJscJj3fvkx741tDjvXShW+4wPq
DwWCDW0OShu3L5/H0+BQLbLOXXF9m4PWkj9LqrgaHPh1N81dv7bN4YjtNLsp
HA0O3x8av/Fa0+YAtp+9wWHtVcODi1e1Obj9S3jwk7XBwZBjjcyuFW0OYt+2
HL7P0uBweqHrtsvL2hz+fozbGgTkdzomPJ2wBMHPff575ceFCL7rX+mFPfPa
HNreTPuuDTTvz8qPl3jntDnMeshWc4+twWHS2xr70lkI96gDLbwzo83hmcSE
vfuA7v10yTdJAMhnKf7yI5YXwTfi/BitLoDgbypee2GWUIPDXt3s0jNAfsMm
zfAdIg0OIY+XznYBmp8ScVT6JjA8gUHNcGB2mwOPvGDwIokGh3t3796tnQv1
PzD839XYm9bNR/Bh8QEACp2/uQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxllns41WccwHUya+hi1EoU0sgWJVK5vRm5xHEpQnKdlEsmJbm+yG+UhJ3k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            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ7bXV/3jyngYHYxCY3OZweF7Zj+wFmHyrLSfK6qa3
OTyeKshiurDBISm84c5qIF83+nU3y6IGh28aMf2HgPxF75gn3ELiizfJTNmw
GMEvXyca1bykwcG+pi32IZB/sPj9w6ClDQ4XlW7/lJvR5rBBeptu17IGB/ML
mcy1QL5kWjV70fIGh8hP3aryM9sc/gTZ53OtaHCw6HRMYJ3V5nDfnvn6IiBf
TOH7rNdAfoDZU673QP5GbYd3onMQfI41MlEtcxH8WnvTuF8HEfyDzZWL7A63
OYiET62dDuRfur0pLP1Im8O8GV+TXgDtX+f+sKrkaJuD+q1QD0sgf4GU/t2W
Y20OmZ+FylyA7v3y90pF5vE2h5QnOm84gf5Z9fGSr9KJNgeJL6d9E4H+fbJ0
9pEFQH5+yYqd+cDwmPd++THuk20O2amH9E2B4XXz3PfgZCA/LezO0l/A8NYS
TZffB+T7PLh2d8/8BoegHXKtr4F8WeZN16vnYfJFQQ481+bwfMn3Xv7NCP4e
2YdbHgD55fvmS/kj8e+qsDWGzkPwj91sP/8BGF6Vk0rOqmxpcNja6Cd9Ynab
w6fq2f/WAPnA4Eu5DQzf+jMPcy22NjiArP8IjI8v8b8K+bY1OIQfZ+F3mwkJ
T/3tDQ7tYjfPXQfG3y0DWV+OHQ0OSpleRyuB/CMCapvuAPm3HZbzmgD5/Nf+
W67Z2eCwae775WxAfuTsmwerdzU4dP0yd7oJTB+Hns6bnbwbkX5g6RWdD0uv
AJ3zZPc=
             "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvebocgaJrQ0ObwJ3yD191uYA45fccli+9kmbw0JT
HeOgLQ0O5+xq2vY+anPoFjWdcWxTg8Ovuqw9Ig+B/JhYa7uNDQ5q+yM+Zd9v
c1D59u1K+PoGB5v7/r3T77U5RDxiTBVei+DP51oq83MVgr+d77eW2soGh5hr
r2YkAPUvesc8YdbyBoc5RxQ2fHrQ5tBzjucr37IGh4+SZawdQPsb7Saqey5t
cLD8/UEy7AmCX5wx8W3MMwS/8U62XssLhP69JZMlUl4hzFc35Fjz5zXC/uUh
c2pnvEW4Lz0NCN4h3A/jL07Y7Jm9HsFf9dCjNwzof6BzypYC9WenHtK/Cgwf
VbbGqcpv2hwcA6IFwoHhl9LE/nnJK0T4gtQ/fYHgw8IfAOKYxX4=
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBWIQLVI5qeTsvQYHl+6c578ntjn0Ju1cevUQJr9d7Oa5
8mltDmGT/BftONzgIPNiS2MfkF8Slzx9xZEGhw07J5gsBfKfH/vSsvQoRP9u
ID9/2tINS481OLw9nH7jKpB/7tC8sorjDQ5lPh8S/gH5bD4PrsmeaHC4q8LW
aDq9zYGnzbfc8GSDg/OlKV2Tgfwz08UT/gP5qV+2rTGd0ebg2mg3sf0UxHzp
mW0Oly+2MAifbnBQAgKmWW0OUr/Ud0QA+cZV0de0ZiP4pZMlWKbNQfBlo1Ks
7z9A8EtuOSz3fdTmsJLZrYUHyLfodExY+rjN4ZhYk0wJ0L70tLS0Z0/aHB5r
7ttyG+ieac7dOerP2hz8nhl5iAD5HGtkolSeI/yzf76U/l0gP2U/o0MG0L8/
gh8vjX7R5pD9M++BNDA80uXtDp97AbHfAhh+PEza7WYv2xzuJTKciwCG93Fv
886FQL6G+q3QEwcaHJYU2HJdB/J/em71b9+PyQe5L+1dm8OmDCvryqsIfvtD
5SSvaw0OJ8v2zbdC4msDI9RvLoL/70rFy2fA8Fps3TG3E8ivMPC/sh8Ynnfe
B4hwXG9wmDVz5sybwPDW5rY82QnkX8hknvsNGB8MLUofom40OEStTm5yB/Kj
o3g7q282OJjG7fI8A4y/pyGup0NuNTgsffTmcDqQH/Ui9rzW7QYH+dbXgRJA
/i6R8Kl/gfxFrts+3wWmB/0V+TMv32lwsMpdcHkZkO9T0tx3+G6DA1vjVOdu
IB+WXtH5sPQKABvDZWs=
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxllXtUzGkYxxM1KW3JpTNNUkmXM7urtClKnqRVyi2s1mW1mBaD3EqaLu9P
etPWTizRzdlC1EhEyIbMKG3WptVlkTTVhO4ppGjbZ/aXM87xO+f3x+e87+99
n+f7fJ/nZ7Y+0FcwUk1NbQS+2/BVx3c75XX3NxA45h63lUMofGSLhdlOvP0U
HmpNaYpoJJArHm1yP4pCsu70soNNBOy0coyNoikE7fPvSFQQSDeaVreRUujv
UW9vaibwz6kds7VjKFiEckt2vVCxTezQovMvVSxyM6kqaCFQ6DVG/U/83uhU
0PLEVgJMonucD3K5sN0gqI2AZ0Po+HK8b8OFvZEu7QTG+s3Mt0au3WaY0oZc
2x+xZc0BCkfi06LDOwiUu4bRmxhvnDySz+0k8KBvWVMz5iPbLI27hVxnoclU
M2y8G7owntYkuRTzfygdmPMCOYrTO68uksLCmqwYz24CjaHjc62Q0ySbkn17
CAzyMuJdcb9mrkaF7DWBMer8mInD9yX3EdD76tKJC5if3rgBGjhA4H03N9gj
nsLuRY9rwj4Q8MADfA5RuPbrJJ50kED70gKTkiMUlpd1HBiF+/3IU+HXJ9j1
jLcEXOoX/3I8k4K8M6fuWC+BpO0GUWrnKWh7u6THY3yjBa+vbs2nUNXOfOeP
+ZtvXlDCvUHBrSpczQD1RPlyOcVsvVag3mXBt357UkKh8CXfcxzWQ+eQ6C+P
UgrjzOX6C54TyLrr7ej1BwVGdtnwgGI43jIKA+eeeOagHziztqX3Ikc8W35a
JifQGTbHwfWeiifkzm8ILacwceFPVlHvP2ffApPoNvz+RsbITOcBFds5GGfn
vSNQHdJimYe8h5Nn3/yWra8L8n0QfOC9IdDXYN9+D+MLWVvk74j6ox1XzfuE
lf7IKlVxRJ7CUIh8vFFyaTHyxv2c3lGlrF4EWXovwyP4LgWDPr+Bi8j2oatr
WlGfhBlivzZkJfohe58z2zntDav/bdRT7lBNyjG+vhQdr8rbFCQm7k9m9hPY
12JpZ11IIVsgDN+J9Z60aqNz0WUKWTlHTLOHCNTYSaO+z6Hg2yweO0WdAWfL
ENvAMxQy9dYuqR/JgI9jrJvaSQrvZvITUjUY1m+4zs+nggAOA+b4nJRQmB0R
WDlnNPN///AvsP1hrMPApkcTTK/hfb0Fid62ugy01msJxl+n0JJS5ijSY2Cu
f3PF3CKsf3CYWIbsFOvmr4HxF7nOCpqqzwBis76U7Y9T+uy6QEZh/hdt6VPH
MvC8wrz2+h0KXbx1ogDkBqnL0vpiFdusSZBVl6hYWb+nqG9X1YxHYjwvWS51
+Rv1f/Xt88P1XzCwXh8LhvXjmF6Jtcd43c7q7knBelsZLklMw3wUP+w2s0F/
Lf3yWr6RNquP/yf80V/897la/07+nLVx4ITjfv3obLhtwkCB4LzYC1k08MbW
bBIDV3sHq5LwPuHqo49NeQxo4gASYjxrbkzfb8plQBjk0w0Yb6rT9foMQwaO
X5llmYT5WVdY9ZyeyOq1A/XYYqt7pxTz1eqdNygqoNDE/eZ1AuajyEwtJrns
fBrEein9EIn97BdgsWK7Jns+ScN6Os63zcL6K/32KJGC+9Aow3MjGFigHDCH
KSzZXb/SAP2j3C+PY/1S9IGdx6ExbL9fwn5KKza96IvzsGfoZudZ7KdX3GAN
a5x3faWiaslb1t+SCFa/39HfaAfz2jAKlfaS/j6cb++WNWXyRBQ273UIWPeK
wMOjP1/u2sf2RzfOx+6zd71XIj+oS70fjfNUt1BdcSuEgpP1j2d0O9j7d4Ww
8/Ngm4qV/SJ+qeLJQntnJ5w3xhnxz2bgeTrBd65GK4b7JRTjJcumVzYO93eY
6v9ET9tM4ESo+OP/6z+HDkrw
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxl1HtM01cUB3AQnSxOprFkIyjIU8RHR5CwKeihhQ5MKw+FOsXAxLar5TFE
tjrK44R5DTo0CoItUEVEQUCRKeIAxwTETTOhgjKnNkBI6gYLm2a66WTHdOQm
45fcPz7JSe7vnHu/1217WozCzsbGxpZWBK0ZtIrHBu137EWoX7hlR1Yfg/BL
kT35yO0e7KoVkp1mxjmMmxj4Pl5jKspDECWO9p7sZ/DxleqBxlyEJX729eV3
GdRPrHynLwfBXb2+Wz/IoGtNw42BbIQ7su3ztPcZ1BgW/3JVhxBkjiwMfMBA
1hUQbcxCeF/k1D73kXX/pC8QWhQNB2vNDAwpqdK39yC0Rrw1Y84QgzGvwr5v
PkdoX6HJTB5mYN/j1Jj+GcJDzzcwYITBb1ECi38mgrPwoaeSrLmX/ng0A6Fh
wO+7KnJdTu422IXwp0/8oWvkC5LgUPGn3M0OL3wlqdzC527xqcncznZN91p3
cr/ud75qupcSB45zVw+Pde4zMijyt63fSr5ZGda8scI6vwmyQa/Xf1DOQHxa
HVzwCYL68LjOtYzBnDqtR5EawVxyabXEwOByj2mfgwbhZe3vpgY9g2vyDbH9
ZEeV69ok8nJBpyU5BWHvr9Etr44xePbyPdFgGoI0sCAkj3xXevUnCfW/IL/j
B1vyhUlB5bLd//1/KYP9jgHHWOZ0+7/+ihicSdPfUcime6q+c553k24Dd2lv
oM4rCmGdjm0bInuc/9EvMQahz/3nv1xo/+6nX3oZNyEkfS8siScrbxxIWBaH
kJDhpj5LnuU7Yp4tR+he3LjLnvrLCFKeiNmM4FN1WVFIXthWsCr0I4Q3FU+b
pTSfyRpZ+QOySqlUSsqs/Wu3IHSpBh2B5vvktLvjdbKpeP/Xhyq4j4zr1gUc
5546T5v+/qZYOff85Q4qlzhu7/ux4fpN3Gsf1cVdj+GWD9sqnkRx27X4ewdG
IsgmEo015NCEEMNhmt/fOTvbdpM7Ro1lYqn1fGVky+2cU5b1CNGTEp98uu+t
i4Yu5kVY6wWUh4Macfe74TwvR6sbFbckPE+3b/qUlIUhZAnOfRhCeVvVYRal
hyLU5noUp1MeU1p741VihKpXhVGM8rqn/cVItsh6/3Ipz+xbb01xCILQU1ar
pbwnVcyM+AMQwv5xrrxF78EC+dHsUuDvxVfQdi4haLqvuNCNtDCYem/+76n6
fwF7/izK
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxl1H9Q02UcB3BgJDVNWrZCEQihQMQEdIHBySe6TuVYnprTNn4Mkwh3gAVE
IYhP6GOIIG2QbPyGGT+FPAkwUH5vAk4QCRDCch2oQGkpOcSwz25xX+743j1/
vO72PM/neT7vPbb7I3eFsIyMjIxx7MZhgsPvz1hHpzoCIzNHDv6iojDv2Mv5
q3raKVz48FbaD7UEnjMfT37SSiHRtkJ06UcCxyd31ge2UAjec+YTTQ0Byw2j
9qomCo/CsxtFFwiM964ZmblM4R1JXcCn5xlLnD0HfasZDxaeUFecIzBqv4Rk
4vzD3TlvpVQS0FzFr5kCz//6jfAKApeiZRamuL9UKXnz13IC7MHiQwFtjGsf
/ts/1M64/K8+fmsHhdmS5wPuo7/weyA+gufrqfLpMsf1VpoKlr+oplC3Oidm
I7qxoaEhG51iN6Ddje5v4nQ5XqHg2/aA8xl6/0v7Nteg+WIHraKMsfeUX2FU
CYHK1cIDszjfNjR4x6ySAPACf0rG/V7bnulJiwjcrSEfWGI9UUN7XSMLCMh/
a/HiYP08bplLbR6BXfXWxyXNjBO8eYHCPMZxooEJXQ6F0AHnch3aBhswlE2h
e9+m3IR8ApLGaJlOQWHDiGe6SYHhPizQaWY8wc/og6zctw/JKUyM2tyfLjT0
by6LgtuXn4unsL7pyGNuiqz/+4/1z3RIg/zQ7uCytfosAekf8d5ctMeMmdId
z+vEDbW5dYaCKPVm4slSAv84+p9uRRc9VQ6XlC32Rv0no+D53Zbod1MWW5+3
avz9qvWPqhxOEbgqtFrRiLaT3g15JZVZT9BhKTdLY5wfFMGeW+AVD+ny/tME
vONpwG10TWLI2eR0AtcxbtZY//gJTmvxtwTce8NYCWgX/uT2KCmBa1viqRXe
j6znby8dOivi5SQjvL9lF1dGHJURCM4rTfwd3bn+HG1H3/Hpy2DnMF6L28fk
MiaZ76VUtjCmyrXcO5jf8LyJ9MNo8VjvGst2Q333cD8Oxmkb5oNz5dljIXrA
tSXpK8xPqNUefjrWm2FhKohQM+fxXWayzgHzd89+m1SD592rNjVXoctLWzZN
4X2opEHOmzsp6Nh9p8ZSDec5ihb1G9tp8X7DfDtuqtGxMWnG8hRD/iY7Df1n
n1xsbtXW23HXKIhzml4Yy2U8n099/3YscFJzV+H7KsP/8dkCuzYpWAf0+XOL
EwlwfVY2X7gU86aQy+UXuymYeRxzmv6eQNu0o3+khoKN17CHFvMztbPe+o0e
Cpbj3UvT8X0w0n+9FJ7wPiqeq2Lcbq1+GnaeccY3XXIxvkevvv5YsQ7nS6I+
jtPie+WDDfhaY8hTKL5v4QU3lgx3M++fPk9FnYzn38f/AAsihUo=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk39MlHUcx08spqtW5E8mENaYGTVyeUTk8F0i4jko0VFzhkpxSBzhoFGm
5L4TP0QnMU7jNxQcKL8EY0EO7/jRIfHgnQdBEvGja8VxAyIQyabD+tzuj2fV
sz179nr2PJ/v+/P+vD8bY5Oj4twUCgX4dj5N95tO6OYFrvicmfYoJ+Q8Xj29
9g+BloWlwQ9LCHZdxhvXpgXCf/lo9Y0CgnQqvL10UiBp8l6NRx6hTvPwprRf
BS7uL0l/8xxBlFlqG8cFQrWayXu5BNWasyrV8L/500GZKyKx6kif6/x+HSGq
s7ryhlmgYmfLQvp5gttWj8BtkoDz8818XvuRk3Xh3QIWs9msYT1ZqqkHbpsE
4tVqdVgx4eNl+T9VdQqsiX8i5KkywvYQx/BMu0DMspTG49yfVTHuJrUJQBnT
uruKEGMa8K8yCrzYl7Dcu4ZwoZIFMeft0Go2XZL5YM63i0e/kjnE1KB4qZlQ
9tcWewPzs5hV3rlCyP6SX3B9P3fxud5A0DWOX/XtEHiBr30dhK7Nwbpp1rf3
77Cn9SaC36MPNYd1CZx61/D+uW7C/JMKPy33N6tcp1NLhJvBe/QHuf+dSxvK
668TBqJnAq6yP6c7esvjLISJ4fq7Xuzf0FSBbaOVULr9QJZ9QDjHq1D0Ee5m
3h5Z96PM/kM9xQmjMkcmFn3gZRNYvZicEcX/vxOakPw8z3Pbz69l3+H6J7yD
4kPtAm9LAXklZtZ/LFZpcgiMNkV/19Xr8rd+SuBCcZfvsR7C3hX9u2hGwNP4
XKKS+5GCfL3svwssxXIB7rfa+kO0eVbg9ez893TsR6Zam9vEedN/E3fpMyPh
T7bTb07gmu/llPBWmb/uSWtrb5E565XDE31NhMOzB16Nkf7Pg+7BSbYGwsss
r5U543jF/Yg6wq2RIZHaK1BUWFjoWU0wBi6eD7juOs9RSdgx4lMbzf4m8jjW
VxBOS/s7HRZX/mq+ICRveMSWZBXwz1w7HFlKWHA/VKDpF8hZ6WNO5fytOqua
+m3AtT/riwhbOL5v3RQYHxsbM3JeD52s+ySC9+HW9xGxjzEXW2qtzaMya+bO
SFttMjv3MZDnMe+Z9qCjwLUPhgmBuYvde/K5vtZQ2BbqcOUljPc19ZmFhB6e
x+WUo7kRrNeQ7h20i/13xr1eT/jvvv8DMN8Exg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbf3i5ppbjxsdfMw7HRO2tznA+MxP4ooX7mxz6Jgo
tGI1kH/2zJkzPHvaHJSfNM/zBfJXfbzku2hfm8Nes69T3j9qdJhT+4PH+mCb
Q8A0xb5QIH9/xKfu1MNtDreZOLvqHzY6CDcfOKV4tM3hT3aw/8wHjQ5WW06U
/TvW5pC7MlYt9n6jw6ygwm+NJ9ocdHer85++2+hgGrfLc83JNoe3Zz5+t7jT
6PDsgtLtm6faHDbHB6oY3Wp0sOO6vrjgdJtDfbHblG3XEfyFUzO2zbiM4Pvf
9TTUvYAwr9PrFUvJ2UYHVbbGqcpA+w9v77qx61Sjg+g694ezDrU5JLyLcoo7
2ehQvm++1Pq9CD56+MD4AJfkpak=
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk3kw1GEYx7eiU0RqSS0Slq5ptOnQzqMkxco1XappmF1bbBqk1Kj2bXtl
RLEIbRlHRbEkIS0dypElNdQ0ETWK6dRJCT07+8dvqnfmN+98Zn7vc3yf72MZ
EOojHM1isQA/zX3yss2JrfMIVHCOvzPMorC52mzghR2Bsq9DrQcUFIr4A4Hx
NgTcXh40bk6jIJ+rahTOJiDpGcw3TKWwz+SoA59D4JKfInqznIL7eufy/aYE
XOJCegYTKUy9M7LRyPhv9jFgOPjXNXO7Sdr8j5IomElmXk0dRyB7TdnX6GQK
jZ2yVTo6BDS/22G+2Ml95VNGEWhSq9UhWI/vj+2GqmEpBIlEItezFNYWTuyR
/JbCtCBzvtV5ChPe+r8p/SWFHaPCiqKwv7QCb4PEn1IA3o7KdRco2IauXSoZ
kIJjy64xs/IphHrd9XjeL4XU1XEhtoUMbzt197v4KsP8GiVr2XUKQbkXvkTi
+3nwkddfQWGTRwhfifGtx0pTclQU/P196nsxvwMe39sUEtoKz1/D+rxHXLk5
NRQ+VR6+oz8ihSO7VRHyWgo3m8MX+WJ/H3nsJFEDhcw31UVzsP81Q2ZZBY0U
FKN3Oh1DfY7dfpAlbML5HLcY93oigadv07osH2I975pSlPpEM14Wq4VCjYO4
t9OI4W/EKW8Rm2E2W1/WPYOA8fdQmQ++X9DXfmhgFgGnzg3x/RjfpeFKuJ4l
gcCGhakKNdY/84lznBWB9pKNdfceaPWNsCZw8ew9i731OL9SFz9PWwKmVfOD
ediPvFvOVXIJDAVgAOw37NC6wGT0l1f8mT1JqIeX0ci5g/YEcsqFhQlVFG51
bLn5Afm+RXGYWyXDpfWR1bfKGI513vm6pYSCfUazp43O/9w6drmkS0lBN1lw
gyDLorKHBVdQ3xj3hBW6BDLS09NN8yjEvBJn9etq8/XmUtCLSSrjoL7BOA6T
bAqCffVNxeO1/svPpLC07uh7Huo9N2b6M89zFKpKHucu1iNwagJHHY7+a3es
/lGgr90fkwwKg6p8N2tDAi86Ojqq0K9crnnKNNyHL48FAVOQhVGc9mg2w0sU
P9t+z2BYs4/DOI/PppG6vWnafZBZEOi7VOt+BuP7iSc36llp/eKK+7ryiSjy
NM6jOEycKMB6qV2iiwHqr7F7QQ6Ff/f9DxKz4fU=
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTrFd+ciuSYHH/NOx4TtbQ4wPvOTuOKFO9scgmzb
thQD+WfPnDnDs6fN4U3/91WiQP6qj5d8F+1rc2h/lLFwu2yTw5zaHzzWB9sc
pJymzpIF8vdHfOpOPdzmsHRdzTR3mSYH4eYDpxSPtjkcEz8enSjd5GC15UTZ
v2NtDuahF41UpZocZgUVfms80ebwPW229GSJJgfTuF2ea062OWyvSGVhFG9y
eHZB6fbNU20ONdxHDX6JNDnYcV1fXHC6zcFDfteCOiEEP9vxzqEEPgRfsnOv
7VcuhHnB32IFbTiaHFTZGqcqA+3vTf73pIm1yUF0nfvDWYfaHLRmnfNTY2ly
KN83X2r9XgQfPXxgfABKCZEu
             "]}]}, 
          FaceForm[
           RGBColor[
           0.41176470000000004`, 0.3686275, 0.28627450000000004`, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllglQVlUUxxEx0BAhIrVRliSEkNQxbFSM6weyxijQCBkiA5KYmsomXPaQ
i44bIhGLWKiIJCqQAhogQu5KxuCIAaJllOWCK0OCdt7lnTkhb+Yb+X2+795z
/ud/zr0WwWt8QodraWkNg88p+GjDZ4xdRcEDXc6C/rjyTtspwZCVf4p/Jf43
8YuayDbBfNc9uzVDj7PsvuDzU9sFa++F/wDWtk1/6zrwsq90HzuP5Oyud7Vp
Wodg0xe0nDQaxVmRjclysxuCaZSNXlfXB545NnP/J/qcVc62ipnWKVheLjyj
OZtQuOVGNvDqP5+XPDRQ4wNm9oEn3A3V9W4KFmmxwuO0EWdnPT/cNA9Yr3TC
4mXGxKfNy8LDZhGvH3Gutms2MUT5j7cDrbdlFWw4l/ZbesJdX9uR4mlw8H7p
wijeqsf9LTHzKJ+bC7Z+86WG8q33f7T5XSfSw88A3nQive41Lm81cSY9ZTzO
pDcy1gMZ64WcNU5nkQHw2ouLJxoDy+/rBeuwfC3la9jv5x7f34tOCua6Bl4A
Djk/NbuvTrDbgREWKyDeO6s/PRhSR/nI9WvFgE6Qb2uAW54PcFiriXnPR5yF
gw3u1qj1mqvGB3wJtndwUNcD1nf3fa8J9Qb+bNmczgWziKXedkP5RUvMHaty
wTz0QanMoYzvS53Sif3O6ozpSiPOOQaF2kDx/AjltE2leK83gTAplE/gsPAj
x5MpX7db/M3DSaQH3/Ni68JE0kv6PYH01AW1N8eT3iVJk7J+iaN6yHjjqF7I
WE9krDcy+gHXQ7/gfoP6L4H8hvGiHzEf9Cvmi36W+qWQ3z+YAU8q9YN+Rtzl
tA3UL2cyl07pTaN+Usq7NZ348iV4SolXRX3cHXSYWOZzhNYDlapNy2m/JVCG
dRUUj89LF+u9P1C8IYb+s44epXxipsHAOUb5svv2YzMrSQ9Z/yrSy77ot7uN
VaTno2avYMNq0hsZ64GM9ULGeuJ6WG/cD/2A8aBfMF70E+aDfsN80Y+oB/oV
9UI/o57o90F617xSD+ADZ+CPwqGM/YbcmQ2NVCZY/OW0fTbATytLr04/Iphl
GxwA3/GBuXxYsIt/wcbf8oE5fEjNdzdndV2a5qxSNd4CNb+DYqAu+Xzge2D5
fS7UB2yZ8T3Mp6L8n8xzOLsK4UwHXv45PNmcWSnClQi2aSM8Waq+JTQfkOXv
woYyVL+pp0CwhTCu34gg7gcbZEcSS39HcRb6BBIGVtKas54zCzhWdgBvg5+n
xnDWsfJ9S68CdX7FchatnDO7BNsP4Zdxzu7HO9oHAsfC9nrQr8+sA7Y35MN8
mvx3p16Cmj8wuMiuAngX/Cw8T60f9O80xaC5gpkpLwJ7JpbfHvs/luvnEIcq
fZhEnANh1icK1saKR0cCP+8eHz0C2EcxKuyX0fDUOiBBsAtgy2BgGXe8YMnQ
BjshXnlOAUeE7bgXH6euHydYsF9y+0rIr71i0Vkd4O5iMAzkf/waGJYLNhHk
6gS9+koeNntxtT7RnDnGiyXDgGXfRKl+iFXnXQSxPL+9iKcohfEkjtoJC3jQ
envmVz7ud6P9rih1d6V45PnsQvG2QPv6z6d8rqwYXjDTmfJVxusqJ9KjC7bt
1ZBeMh8N6Sn31ZDeyFgPZKwXMtazEZbdrqF6S386kR+U4zfPifzydq3dyihn
8pNxav2FwvnkN+u9VaGHXMiP+9bOHXXNlfwq13EnP8t6epDfxymBeVI/yHng
RSz19h/K2G94niN7dQftPmBLLOO2oX7eqKwzmfp9vNIQVjQP5HlnSfNC6jOJ
5om8j1jQvJH6mNM8kn4wo3mVDOOyzZTmGUzfc9GmNO+QcR4i47zc/QAMb0ws
+9eIWN6HDGkeP4Hr1R0DmtfyXBtN8xzvwzjv8b6M5wHepwfdP0bSeYL3cTxv
8L6O5xHe5/G8evX+/x+GT9PK
            "]]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
            622.8, 681.6}, {622.8, 680.8}, {46.8, 680.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 680.8}, {
            622.8, 680.8}, {622.8, 680.}, {46.8, 680.}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
            47.6, 681.6}, {47.6, 680.}, {46.8, 680.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{622., 681.6}, {
            622.8, 681.6}, {622.8, 680.}, {622., 680.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{148., 524.8}, {
            182.8, 524.8}, {182.8, 523.2}, {148., 523.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.8, 
            524.8}, {217.2, 524.8}, {217.2, 523.2}, {182.8, 523.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
            73.6, 596.8}, {73.6, 579.2}, {72., 579.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.6, 
            596.8}, {149.2, 596.8}, {149.2, 579.2}, {147.6, 579.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
            148., 596.8}, {148., 595.2}, {72., 595.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.2, 
            611.2}, {148.8, 611.2}, {148.8, 596.4}, {147.2, 596.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{398.8, 
            524.8}, {433.6, 524.8}, {433.6, 523.2}, {398.8, 523.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.6, 
            524.8}, {467.6, 524.8}, {467.6, 523.2}, {433.6, 523.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 528.}, {
            398.8, 528.}, {398.8, 526.4}, {364.4, 526.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{329.6, 528.}, {
            364.4, 528.}, {364.4, 526.4}, {329.6, 526.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.8, 
            422.8}, {274., 422.8}, {274., 421.2}, {238.8, 421.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{274., 422.8}, {
            308., 422.8}, {308., 421.2}, {274., 421.2}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.6, 
            422.8}, {494.8, 422.8}, {494.8, 421.2}, {459.6, 421.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.8, 
            422.8}, {528.8, 422.8}, {528.8, 421.2}, {494.8, 421.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
            494.8}, {164.4, 494.8}, {164.4, 477.2}, {162.8, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.4, 
            494.8}, {240., 494.8}, {240., 477.2}, {238.4, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
            495.2}, {238.8, 495.2}, {238.8, 493.6}, {162.8, 493.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 524.8}, {
            183.6, 524.8}, {183.6, 494.4}, {182., 494.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
            491.6}, {309.2, 491.6}, {309.2, 477.2}, {307.6, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.2, 
            491.6}, {460.8, 491.6}, {460.8, 477.2}, {459.2, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 492.}, {
            459.6, 492.}, {459.6, 490.4}, {307.6, 490.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.4, 
            524.8}, {434., 524.8}, {434., 491.6}, {432.4, 491.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{382.8, 
            494.8}, {384.4, 494.8}, {384.4, 477.2}, {382.8, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
            495.2}, {383.2, 495.2}, {383.2, 493.6}, {363.6, 493.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 528.}, {
            365.2, 528.}, {365.2, 494.4}, {363.6, 494.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.2, 
            321.2}, {236., 321.2}, {236., 319.6}, {201.2, 319.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236., 321.2}, {
            270.4, 321.2}, {270.4, 319.6}, {236., 319.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
            393.2}, {202., 393.2}, {202., 375.6}, {200.4, 375.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.2, 
            393.2}, {346.8, 393.2}, {346.8, 375.6}, {345.2, 375.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
            393.6}, {346., 393.6}, {346., 392.}, {200.4, 392.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.8, 
            422.8}, {274.4, 422.8}, {274.4, 392.8}, {272.8, 392.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{163.6, 
            219.2}, {198.4, 219.2}, {198.4, 217.6}, {163.6, 217.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.4, 
            219.2}, {232.4, 219.2}, {232.4, 217.6}, {198.4, 217.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
            291.2}, {164.4, 291.2}, {164.4, 273.6}, {162.8, 273.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
            291.2}, {309.2, 291.2}, {309.2, 273.6}, {307.6, 273.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
            291.6}, {308., 291.6}, {308., 290.}, {162.8, 290.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 
            321.2}, {236.8, 321.2}, {236.8, 291.2}, {235.2, 291.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
            219.2}, {198.8, 219.2}, {198.8, 172.}, {197.2, 172.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
            219.2}, {198.8, 219.2}, {198.8, 189.2}, {197.2, 189.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.2, 
            324.4}, {460., 324.4}, {460., 322.8}, {425.2, 322.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{460., 324.4}, {
            494.4, 324.4}, {494.4, 322.8}, {460., 322.8}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
            422.8}, {495.2, 422.8}, {495.2, 375.6}, {493.6, 375.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
            422.8}, {495.2, 422.8}, {495.2, 392.8}, {493.6, 392.8}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{238.4, 320.2}, {238.4, 
             319.8}, {238.4, 318.585}, {237.415, 317.6}, {236.2, 317.6}, {
             235.4, 317.6}, {234.185, 317.6}, {233.2, 318.585}, {233.2, 
             319.8}, {233.2, 320.6}, {233.2, 321.815}, {234.185, 322.8}, {
             235.4, 322.8}, {236.2, 322.8}, {237.415, 322.8}, {238.4, 
             321.815}, {238.4, 320.6}}, {{237.2, 320.}, {237.2, 320.}, {237.2,
              319.11629999999997`}, {236.4837, 318.4}, {235.6, 318.4}, {
             234.7163, 318.4}, {234., 319.11629999999997`}, {234., 320.}, {
             234., 320.8837}, {234.7163, 321.6}, {235.6, 321.6}, {236.4837, 
             321.6}, {237.2, 320.8837}, {237.2, 320.}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{276., 421.8}, {276., 421.4}, {
             276., 420.185}, {275.015, 419.2}, {273.8, 419.2}, {273., 
             419.2}, {271.78499999999997`, 419.2}, {270.8, 420.185}, {270.8, 
             421.4}, {270.8, 422.2}, {270.8, 423.41499999999996`}, {
             271.78499999999997`, 424.4}, {273., 424.4}, {273.8, 424.4}, {
             275.015, 424.4}, {276., 423.41499999999996`}, {276., 422.2}}, {{
             275.2, 422.}, {275.2, 422.}, {275.2, 421.11629999999997`}, {
             274.48369999999994`, 420.4}, {273.6, 420.4}, {
             272.71629999999993`, 420.4}, {272., 421.11629999999997`}, {272., 
             422.}, {272., 422.8837}, {272.71629999999993`, 423.6}, {273.6, 
             423.6}, {274.48369999999994`, 423.6}, {275.2, 422.8837}, {275.2, 
             422.}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{185.6, 523.8}, {185.6, 
             523.4}, {185.6, 522.1850000000001}, {184.61499999999998`, 
             521.2}, {183.4, 521.2}, {182.6, 521.2}, {181.38500000000002`, 
             521.2}, {180.4, 522.1850000000001}, {180.4, 523.4}, {180.4, 
             524.2}, {180.4, 525.415}, {181.38500000000002`, 526.4}, {182.6, 
             526.4}, {183.4, 526.4}, {184.61499999999998`, 526.4}, {185.6, 
             525.415}, {185.6, 524.2}}, {{184.4, 523.6}, {184.4, 523.6}, {
             184.4, 522.7163}, {183.6837, 522.}, {182.8, 522.}, {181.9163, 
             522.}, {181.2, 522.7163}, {181.2, 523.6}, {181.2, 
             524.4837000000001}, {181.9163, 525.2}, {182.8, 525.2}, {183.6837,
              525.2}, {184.4, 524.4837000000001}, {184.4, 523.6}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{436., 523.8}, {436., 523.4}, {
             436., 522.1850000000001}, {435.015, 521.2}, {433.8, 521.2}, {
             433., 521.2}, {431.78499999999997`, 521.2}, {430.8, 
             522.1850000000001}, {430.8, 523.4}, {430.8, 524.2}, {430.8, 
             525.415}, {431.78499999999997`, 526.4}, {433., 526.4}, {433.8, 
             526.4}, {435.015, 526.4}, {436., 525.415}, {436., 524.2}}, {{
             435.2, 523.6}, {435.2, 523.6}, {435.2, 522.7163}, {
             434.48369999999994`, 522.}, {433.6, 522.}, {432.71629999999993`, 
             522.}, {432., 522.7163}, {432., 523.6}, {432., 
             524.4837000000001}, {432.71629999999993`, 525.2}, {433.6, 
             525.2}, {434.48369999999994`, 525.2}, {435.2, 
             524.4837000000001}, {435.2, 523.6}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            366., 527.2}, {366., 526.3163}, {365.28369999999995`, 525.6}, {
            364.4, 525.6}, {363.51629999999994`, 525.6}, {362.8, 526.3163}, {
            362.8, 527.2}, {362.8, 528.0837000000001}, {363.51629999999994`, 
            528.8}, {364.4, 528.8}, {365.28369999999995`, 528.8}, {366., 
            528.0837000000001}, {366., 527.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBC8KXOYNRMIKhsccPEvKt3++S+vweF78OOl
s2+XOaSBQQOEPobgX614qWa4EcFnAIEFCP0wPsx8GD9JIMLSpAWhH2xvD8J8
GB9mP4wPcx9MP7r7weY/IMw/E+t9or0IyL/HxNl1BWp+Dpr9QP7pdycPO+1A
8MH0GoR+GB8l/ID8jKvPs1Y3IPSDzW1DC782hP1wPtR9MP3o7gcAHJzdlQ==

            "]]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{496.8, 421.8}, {496.8, 
             421.4}, {496.8, 420.185}, {495.815, 419.2}, {494.6, 419.2}, {
             493.8, 419.2}, {492.585, 419.2}, {491.6, 420.185}, {491.6, 
             421.4}, {491.6, 422.2}, {491.6, 423.41499999999996`}, {492.585, 
             424.4}, {493.8, 424.4}, {494.6, 424.4}, {495.815, 424.4}, {496.8,
              423.41499999999996`}, {496.8, 422.2}}, {{496., 422.}, {496., 
             422.}, {496., 421.11629999999997`}, {495.28369999999995`, 
             420.4}, {494.4, 420.4}, {493.51629999999994`, 420.4}, {492.8, 
             421.11629999999997`}, {492.8, 422.}, {492.8, 422.8837}, {
             493.51629999999994`, 423.6}, {494.4, 423.6}, {
             495.28369999999995`, 423.6}, {496., 422.8837}, {496., 422.}}}]}, 
          
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{462.4, 323.8}, {462.4, 
             323.4}, {462.4, 322.185}, {461.41499999999996`, 321.2}, {460.2, 
             321.2}, {459.4, 321.2}, {458.185, 321.2}, {457.2, 322.185}, {
             457.2, 323.4}, {457.2, 324.2}, {457.2, 325.41499999999996`}, {
             458.185, 326.4}, {459.4, 326.4}, {460.2, 326.4}, {
             461.41499999999996`, 326.4}, {462.4, 325.41499999999996`}, {
             462.4, 324.2}}, {{461.2, 323.6}, {461.2, 323.6}, {461.2, 
             322.71629999999993`}, {460.48369999999994`, 322.}, {459.6, 
             322.}, {458.71629999999993`, 322.}, {458., 
             322.71629999999993`}, {458., 323.6}, {458., 
             324.48369999999994`}, {458.71629999999993`, 325.2}, {459.6, 
             325.2}, {460.48369999999994`, 325.2}, {461.2, 
             324.48369999999994`}, {461.2, 323.6}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            199.6, 218.4}, {199.6, 217.5163}, {198.8837, 216.8}, {198., 
            216.8}, {197.1163, 216.8}, {196.4, 217.5163}, {196.4, 218.4}, {
            196.4, 219.28369999999998`}, {197.1163, 220.}, {198., 220.}, {
            198.8837, 220.}, {199.6, 219.28369999999998`}, {199.6, 218.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBDwZDqAaZ9sB1z8lR8v+SYpZTso3/5Zl/Uq
w4EBDLIh9AEE/44KW+PUqQi+MQgUZ8D1w/gw82H898uPeZuXI/TPmgkCCPNh
fJj9MD7MfTD96O4Hm/85gyB/xt3J7a0G2Q6m7y1c3e9AzZdEsx/IPy1wfNeO
xQg+2JwehH4YHyX8gHzGPaxCIpkI/WBzG9DCrwFhP4wPcx9MP7r7AbMBwbo=

            "]]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{176., 375.6}, {
            225.6, 375.6}, {225.6, 302.8}, {176., 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 370.}, {
            223.2, 370.}, {223.2, 305.2}, {181.6, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {175.6, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {223.6, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {175.6, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {216.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {216.4, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {175.6, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MBjkOELrUAcaPvePGXMFdDOcvVt75p/1XkUNF
xArTs+I5DmfPAMGbIgcGEPiWDeeDldumwfm7b3X9TZVOQ1XPkAY3D8aH2Qfj
c3bJJ7+LKofzjzitzbyXXQ43b9ZMIKgsh9sH48PcA+PD3IuiHugfmHkwPsw+
sDpJRHjA+LZc1xcXAN0H45vZ7A2axggMn1ADrZWcUPN/FqHa/7MI1X1APuM9
Js4uTQQfYl4a3DwYH9W+NAfNmP5DX+HuS3Mw1FopfCGlHG4eOHxzylHDP6cc
NX5A8lD3wvgw/8DMg/Fh9gEA81Xd9Q==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxllQswlXkYxg8qLUdxHJH7JUWhIZdueDmOy54jl1TohgZvlEz9dTGiG5ba
WGkKq7bLRFthEzGrVoq12tqiXKKbiNjtZmRV2n11zsw3U9/MN9/85sz/8r7v
8zzHJGJTYKQij8eLoHf8yz90dk9AGMLrogbJNl0G0kZlZ71IhJ905z6cocng
5z0BPoXxX7Pd5PP6ofYMOjPHIrc5fc3j+122ZvB7V8W+pLCvOcrI5XrJbAYm
7xtrc9ciPPv7enT7LAZt9q/m169GiFAPXmBvzuDAJq1fhlci+H9/JC7HlEFf
i3+2OAThYuGrIk9jBr3hJ1ovLUPIdAvr9TdkUHvSu8ciEOG2S1Laan0GkHJJ
cMsXocTraeI9qi9qpCf8hDfC7FVZdRXTZfsniBAETf0b83QY2DuG9yc7I0za
fVikSrxG0qh8xZFj9ReXS/fO5bhMqe+AhSVCsRp7UEvsXLDs+DkzhIGZtpOt
6LyiXt0d8wwR8vPo0WMwdt7ou7zpCM8z3jvtMWDg9mbdnw+16L4jS5/1GjFI
cyhWNxUgVEVeOOhD9Soo2VRIpiKs2WKyXoX6cSlkuDpUDaHeuGyzhQUD0TrN
tDhVqocK9pzDQAVNN2xXQfiWrzgn3YZjs87R5AFbjmMTpK/DHBiUtK/d6kfr
WweOPrk2n8G76geZY3yEyEWP/dQWM5i+5HxU2RSEt/vNfwt2ZWB1d4NtoAZC
3eKA/zzdGViL9Ae7hQgtvhHq7R4MbCpunt6igxBYZZga68UgJlfPTtUAIZg2
SPFh8PiJ6qGzpgj9H86+EUgYBFl/HPKyQNg6sfHKGSmDp/SzIvXXWaXtVLwv
g9SkO+UdjhwPxKeHlS7iuEt0v84VEF46aOfMJA4dpgI85Hqh/drPHHt7n+Z9
sUdb8onO8114+d05KQKpTcuYuKpUqY/vj5A2reP2CN1vhrl/28alCJL6jvS/
vBkUr2iy81iOcPW5e3MQ1SP22jyaFYzQnSgsSRcz6HHUre0MRdiCP/xTI2Iw
geSwcRX1t4YdOuomX096btx69biuq0zf4k0cK98cLJgSR/pJMcu9S/0s7xPz
mmIRBmkcH8VyPyFCdt2wxY/esv5Zkj9PiiuHnOn+LY+eqGqGIwyN3du+nuqv
3Jd0Zx6dnzoYUGXoxyBvts7hoBXEdokrW/0Z5JLd/wig+kt41dqBDE4r1EzM
kSC4h/Xe6SbO5kt3rxUj1Go09V9YymCSQOja4IKQHFPDNIPk7MTxjnk7M/Zb
c2yV6XEwfwbCAxK0Ga03mhbjO6SPQOMQiAIYaJzM4ku1ZOdF0P1Gl2us7CN9
qf2q2PNIKvf/N/K8oHlk15s9KpqA0JybWZ7lKfczj/LhWHHKM3eZ/+0/RUPB
DeOyiy5yf3+I/qzn3QsZzKpLK1rxPlpWryPH4/nCbDlOfDHT1pvyyYPkXEnr
zccNbsmA5BeSQPtHjT/kvxynliPzFWheDRKnDBMG14T/Fi6YKMsbA0POX5/r
J7/PjTulUDNV5oc5lA9e1SblxtMQSP7Nt7QYBPoU7jpD/mg9Fe+sImSwqkNn
iZU5gvFIvqqPgPKI2ltpLfM7asj148Rx942YSTddOA5Z3L3T3ZPyjlfdpi+Q
5xHl397aphOpmrK8FVJeBu/qin0plM+D8rXZtHPURZvBl/8H/wNdeqMx
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfwuysnuRIbD0wtKt3/qlTjkHv23qXoSJj/48dLZ
RwxKHMLf6O9WnwzkF357WGxU4qBlNel0/ZQMh0dVIuvYTUoc/rR/uX19aobD
vbt37841LXFQZlDVXjM9w0HB7vA6BvMShzmLlHf+mZnhsGz2EQUDixKHT98r
+ILmZDjMCir8lmhZ4vBY8L2w1PwMh2+zuD2DrUocCj60ngxZlOGwt2SyBIt1
icONxmK3KUszHJr8pF9sAfK3SWg2Wq3McEi1vu/Pa1PiwL11WaX7WgS/cVee
ud5GBB9k3MEtCP2R4tsvMuxAmH9wxRI/h90I+/+ck6nn35fhsC/iU3cq0H2c
XfLJeQcyHETXuT+0grr/0qEMhxsxHrOEgP6TfBQhvv1IhsO0P0kn1wP93+Cx
v1b2WIZDQO/0PCFg+BxKrFndcTzDoaIcCIDhBwt/WPiixwcAdFnAYw==
             
             "], CompressedData["
1:eJxlkwtMjWEYx1sUWmIlqqOdIpdOlPsl0T+XUqGSyj3CPG5hvXIdI611JqvO
qZBySyeNpEQX90tFJVoXJoZiLOq45lJ4zmr7Nt7t27ff3vd9nv/zvP/HNmTj
3FX6enp6rvzp/jBbftu/lvDCJyYpdIBA8KFZ5salElM7yvOLCUZ1pzZNlgs4
eW4L+HmbEHvr69D6/gK5Oz9lP7xOCDWNuOElE5iQtd5YU0SYE9J7foGlQFp9
7ALfS4TJHEBrIdBqGHyo/LzE07OTVFczJT5WkVkZkN4RfzHf78aCEk4SRuuW
lYD3qfrYJ6mEGe2yE8acL2XRL/O7yYRmXo6spy3qy9Ogw4RR3c/2P2LNelZP
X9OSSAizXeNlwPpbzKySRyQQnifmOafbCNge3LJZpuZ9ivuwi+ud1/2Rh6GK
sEVl0TXQTmDD3d85O+MJIxLbQjwHS8zdMAoaKsBya2rr/ucEZW4vuYOA0bTW
6+OYZW8v7jVxFNgX5q7+VkOYEO22bNBIgdrA905F1QR/xYMpLmMEtOUfW7dV
EdwvfW7vM17gYQ0fqCSYDM9JOT9R4ECcaUZTWUf9s1wE3trUpKhLCEX6jUvD
pgg0RqRWKG4RWE7dQAi8eLO6/cYV1vPoaU6tm8DWhvvF2jxCevIdm+ypAprt
JfaF5yRe7+/zY61G4mVGbQ+OniA4oHlsP+b9qRWZPkc79L/m+BGvv87ulkSY
VqVW5roK2BW0RQnuT05Ki8aQ9ayyfDU/6SAhsskv//mkznxKQnF88LCCiZ3+
iiL8jvF1d+J6M9LmQBVJcHxmZ+jG/XjnvfjihghCRWSafQD3Sylf0bxwH+G7
f8NpmaPEWR4vd6gVEuvk9BoisN1k7jNPvp8bWNK1cqBAELd7CMf3ZXtX8fuP
ud/zsAHnX2Rt5vKY/TJY18BogpexvoMH+0vhHF+2J4ZgvXDlJLll53vGEbSa
Yu/WvgJ1pcnvythPS3UGMxfg0zNd2Y/rrgiVRR8B+72FoZePE8INSq++MRWo
bnQJV3B/f535WDWbWf2NByJL4sK8YD+7Aom79FDKG27yfPj9cc8wE9ikjbxX
zfN57ZiV0xLOn6987FzG/tA9jynry2gKb/BiP3nvvtDYj+v5d77/AtGezhs=

             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnRNWu27bpwwHW67riwu0Shxg/Gedv8yddEscIt7H
FhR/znD4phHTf0i/xEFXUf7Lmy8ZDrnPf6/8aFjicJ/V3D77W4bD46WzjyiY
lDgEPyh/VvEjw6GivLz8u2mJQ+eGhy9Ff2c4aAG1l5qXOBxo8H676W+Gg8es
oMJvFiUOk0SvLTjEkOmwyuL3B0mrEgeG/EYWV5ZMB2/zTscHQH7eCZ2M4+yZ
DrH9h76usC5xABr/o5o70yHV+r4/r02JA8i5SfwI/grTs9Z+wgh+h52RAas4
Qv+36Xcnt0shzE/52PGdUw5hP9A6d3HFTLj7lL2qm9crZ8LdHyn1tM1HLRPu
v4TZVafCNTLh/gdZf1EzEx4+zzcGz/TXzoSHn8OS+/v4dDLh4Qvjw8Ifxmd+
Ele8UB2hf9XHS75KqgjzjYHgsxLC/r0lkyWOKCDc57sS6CE5hPufXlC6XSmL
8F/dD57dTDII/zslPL3wSAoRPkYca2SkpBDh18cpdyZYEhG+IPd+kECEP4wP
ix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWF
Hyx9w8IXPf0DAC7YWH0=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3bnh4cupjzIcPv+9UpGpVeIA49vVtMUyqpc4hASp
L+h8nOHwN+mk/jXlEoeXUzfxFD7NcNDdNPf9c4USh/qbtpURzzMcTkfJCv+R
LXG4v49vjvGrDIcH/r3T86RLHLjcVEuZ3mU4ZEx8W2MvWeIg2DBJ9NrHDIdP
l3yTBMRLHEomvPLr+pbhIDFpWUiMaImDYbmuovyfDIdb574HK4uUOLyPLfi8
mTHTYTa3Z/AroRKHgK0fzstzZDr8Xvnxki+QH1a7blsSP4Ifp3la4LgYgl/x
7Ee1jSxC/6It5j8OKWXCzT/TVFbiqZEJtx9k/RedTLj7wOoNMuHuP2Ptd3Gi
SSbcfyDlOeaZcP8fTlmVEGKZCQ+fiBWmZ62tM+Hhp+xV3axvkwkPXxgfFv4w
/op65SkXdRH6Iz51q/43QJjPGsan+8kYYf+GnRNMnpoh3Hfg1ELXMkuE+y06
HROWWiP8t879YdUVW4T/1/ZxyvXYI8LHNG6X5xkHRPhpt4vd5HNChO+y2UcU
Njghwh/Gh8UPjA+LP5h+WPzCzIfFP8x+WPqAuQ+WfmDuh6UvmP9g6Q/mf1j6
hIUPLP3Cwg+WvmHhi57+AQMSXhE=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSbW+wS7b6ZDnlDzgVOOJQ4wvjEICJc4bGB+3qMR
i8nX3TT3/XN1BD9bT8X3pVaJg2b83vKDQH5UivX9ft0SBzmxLN/PcZkOP4If
L72tX+IgdFZMWTUh02Gqc3eOulGJA0iaLynTIcAt/7SUSYmDxlvefRtSMh20
YvoPbTUtcbAuONcRlJ7pwFS0fmeAeYlDM5firxNZmQ4dIGBR4sC4h1VIJD/T
Yd98Kf1YyxKHGAXHj8nFmQ5JAhGWJlYlDvVbhM5Oq8h02HqibN98ID+nomrp
mjpM/rLZRxQ2OJU4HIhWcCwsQ/DDIpq5FgLNv6vC1ngVGD56eYsZbYD2e5t3
Oio4lDg8NpM6cBvo3l2ePEzZdlD3JkD1W5c4mEsdiF4Qk+nABwowoPuB1uk4
Y+Gjhz+MDwD8xqmS
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxllAtQlGUUhhdcdrlvXOIqCIgLQoKgEG1CBxjEhktasTJeKEBqP0Us+vCC
ycDuJoiYCAuNAgESGUhAcl2GFAKCaFBZSAdYRmXKMLAgkZZBsvMHzt/kzuzs
PP/s959z3vc9n2PcoTcTtDkcjhi/zC+JePTpW8MErLhi4w2WFJ5xkqmsoz+Q
wpxyNHup53lu6jt8tVREQfTB9SzVf1gxrCdx6iIwYPb4kNyfgmNDmd3eawQS
5pprCl6jcNcgv0raRiBtfzsdAgrHLdVPapoIXLjbucUkiEKXRmyyu57Al0Xd
DvXIrXWrfs2pZrmvw1xTcpHluVD3wekiAq4VLQkPsT+/kNDkY4UENlwp+eN9
fP+JoHgz3jkC3p2yYxMBFJwSj6ZW5hDwOJASPrOFgvC7k5d2niLgUJ8sOYf9
u1kVDOudJCCNtJ3c7EfBbm/eTLWMgPDoxjcUPhSe5qYtiqQEjLFAnTeF9iOd
AzfSCczf2zTd70lh9dSErw1yYZNIqHmJ5ZlL34e97MaySpHdIHChUGx8RHce
OaxnJFPgTKEoqvTy1/j+6Fca+3wdKVwo7o1MkBMY4okOvmtPwZov79Jgf+Je
ruC+LQWmXUk2gYlU89peawoWa9dtv32GwAEP54gq9DOsj+9vm0eg+dHSsOZF
Ck3yj29u+oxAR395SLM5BYfA2fjwYgJ+izPWh80o3B/anhuC+qbkW3FvmVLg
+xdFraliWdQy765fx3LCXz/HljcSiGl73VCK57OX8IkS9datWT2K72fsc0X/
dTBe3hYU8uN21ZpgPqKYjxUFX5uO3WWYn3W8jIJgWzZf/2ePcWdeoBXLt7w6
ZUqcZ7Nv7GQa8u8+lnnvYf1vPJIqMroJpD4Qem0zoeDpcjxGjvUKgk8nuggo
dO/n/TjViTw4dkVsROHDBcGDlmsr8xhQWJOFCn+70p8+BSZuSsyr/46nW131
KDD2RLcQcM+0GInUpdCjbpI/aSBwOV7K/4hPQTtlPEmN+kztaLXXQcZtSNRU
syxR2Hqf/orlf89XEkhXo2P8FT8qCFTPqiLikKOiZfrlZcv+lyEv2d8IdPuc
AHbfy9Vd9n8S89/12HXPWWQvg9HByvN4njEU+0U5tNrRbxxPfB3Z6OrG8264
H1IUpAbnm2YeKAhwlLf3ZOH8aiYg+bi/n3yxvsCQ5cnFqlkV6qVBuepkz3OD
oDR2J55PP/jb+juYV5XT2EIA1stxfWgUkEkAfGLaTmH/KYVbleW4b7Wh91KH
dSg0mg5YVOA+rlUMjiVzKWwrSRcG5RIos/Ec37eKAmP3L/nL/39bmwKzLn/i
PKkX/z6Tq0UhNHlBQDC/2miItdZKfdTLbte+V0s5FBDf8a9c0RP5BabdKpYl
Y8E/BbWyrNWuY2qOeVGhwKFYb5QJ9A/L94MJj8JZw/CMOzeX643osfdlVPEJ
TY6A5Wf36T+3RmWf
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3XHp3gPuVZkO2z7/vVIhWeLwZ418h+RSBN/C1b3o
54JMh0PNlYv+Afk2s0Pnr56b6XBtcYEtl3SJg8ySXZOTZmU6RMsK20jIlDjo
5S1m3DM900FPxXdlhWyJQ+FP/pfbp2Y6BO2Qa9WWL3GYaH55+o7JmQ6Pl84+
8kChxMFfTizLdxLQfJvA/8eUShxWr70RXzYx0+Ftjb3pPZUSh8fvP8osmZDp
0CZ289x3tRKH/xPqflsB+QobijIENRH8XZ48TNraCP6L3MjVybpQ9wD5Z4W/
5rfolzj0aLzl3Qc0P9X6vn+vYYnD60dmUgeA9v9NOqk/zbjE4bkrg1fYlEyH
7FKfDwmmJQ5NgZ5zG6ZlOgCtm/jWrMThB9A762dkOiQDlddYlDgcvbO1pWZ2
pkOtvWncLssShxfb1zM/n5fp8O9KxctlViUO3JNXNgUuAvrncPqNqdYlDrYh
un+Kl0Hs57UpcQC6tsBvNYL/AKiBaQOCv7Cfx4dxS6bDib3PnCYB9R9sWx7u
tT3TYcKhrxpzgObvNZipNWNXpsNRYICsANr/tWjTc9e9mQ5J81bUJwPdl+n7
uS94P8S8s0D377zV9Tf1YKZDxg1RBXOg/25I+K15dijTIU3e7nAe0P8n2G1n
Xz0M1C8QYVkCDJ9JQOefPJLpcDpKVrgGGH4VVUt1nI9mOhi/4ZpQrYvgzz4C
dIA2gs+w83qMBzB+POY2qB0C6peNSrGWV4eGN9D8D8uPeX8Hxm/Gbeerh4D2
H/6qEXMeGP/A0LxgfBCRPkDJU3g/Iv2cej2b7/seRPrKAVm4C5H+QPo3b0Ok
T3B62IxIvx9WfWFgXo9I3+jpHwAteWvb
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHeVk9+KmTpbD0wtKt3/qlTikSD6KEP+eicEPfrx0
9hGDEgc/B+HEwyB+4beHxUYlDop9pYXSPzMdHlWJrGM3KXH4cvt6Y/GvTId7
d+/enWta4iAVwnHR/U+mg4Ld4XUM5iUOU76xxc/4l+mwbPYRBQOLEoeX3jFb
3jJkOcwKKvyWaFnicCv10s6tzFkO32ZxewZblTiku2Tmf2DLcthbMlmCxbrE
4fzVsDf6XFkOTX7SL7YA+WtzeNSv8WY5pFrf9+e1KXFg4uySfyyI4FfwBd09
KYrgv7i55leMJEJ/QPas8jkyCPN3/Gn/clseYf9nJQbV1UpZDvsiPnWnAt3H
cI+Jk0s1y0F0nftDK6j7c9WzHG7EeMwSAvpPwMxmb5BmlsO0P0kn1wP9Xz5n
kfJOrSyHgN7peULA8Nm5NT5QBRjeFeVAAAw/WPjDwhc9PgAu/LYo
             
             "], CompressedData["
1:eJxlkwlMVFcUhqcItCKKAVqWYcqgFFFgGBFlhvUHKqSAFkQpRYoWF7xXRZSD
iWI0hJgGq10UIamhSFHRpnEZtNXQ1qa12KQuKYnFFbGVcUEHAREqBTwvkLxE
b/Ly8uXdd+5//vNfv/x1C1bYaTSaOH6Ut6ngXdEVKdH+/q7qwimErEehTQ3B
Ki/J8N+wMEjCqbW+KMaXEFCzeHBvoMQXv/YF3vQhfHv5StYaf4lC1/JfUrSE
ULt0S4JeYn7+5OwzXoR9Rhrp9JaI4QJPPAm2nITYVe4qR9mXmj90UbnK77OS
bqfR+rn8/7CltMf4usQsZXkTEvrPzikZJzF3SFvnzOdVHmtrWqqRsPEysJ6n
N1rLeocEwt74zucrHcHYNM3l00GBYj+R4sD6rQVDuPCfQFvVqchDeoLnP9ke
Pwzw91VfPt7C/ablnnxc1y9QssfTPsufsNyLNzAbq/7Pfy9AZXbD6YNAwjkW
uCFavsJ7dzS6+AYRXqu+vqIlSkJ7/2TZJANh0/npkbvZb1NF/NJ3ZhIuKgaa
JTJnXIqNDifc01+pcY+QSPq+d8g9gqBs/3OWxKQQS80xM6G8o2/eJ8bR/tOi
CbfpdKKR59VkdzevOJZws7WsuDlAguW0TgXhamRqfa4f6/nrhuXveEJhxNE1
O3keh/ad0x9PIHzNAha5qrysIazW0Vnl7LzbZHKUCIJttgdzac/x9E7NqP4O
rr/ZfK33G/Y3saVyR2McQTuxPWQy+2Op6WpwZD25a38fDusV2N6Zcbotauy8
LoHm3UuCz5jH8vVIYHhXelIo97t/YKbV8FDAcMvfMZ79aK+Nyxl/X+Di9gPT
F7FfZcVJlc+sAgOZ/x7UGlQ+mnxnc+UMlRU5LtMIRfmzyzvuCTRmnbe/PJUw
H24f//ZAIJ3j3cLzD367O7auU2Cxzi36KudFp1wIm0CKs11QMueL47he2yOg
y1ke5es1Ns8+gScNzan9bxEu+Wz7vOC5QJ4SsDcJFb7LbNdHBFb/SHs83QnK
ODMdJDY6/PGT1ZVwwaT3aZ4gMXiku2Ue886Uh/bhbiqfGJ/Yf1an8nM2cCvP
MyZjJOmwG4HVrSsKkfi51jv0Iz6f49++MlxCGY8r69sfl1NhNUmkbj1x14P7
efl+vwDzC7Xg
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{189.89365, 316.48}, {190.571775, 318.328}, {
             190.58315000000002`, 318.328}, {191.24902500000002`, 316.48}, {
             189.89365, 316.48}}, {{190.29177500000003`, 318.832}, {188.73515,
              314.8}, {189.27765, 314.8}, {189.72565, 316.06525}, {191.417025,
              316.06525}, {191.85365000000002`, 314.8}, {192.44165, 314.8}, {
             190.879775, 318.832}, {190.29177500000003`, 
             318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfgy8QwHjjUyUSm3ix1g/LNngGBNscOE4BKV
6eqY/G8aMf1OxxH87FKfDwknix3KprntVNTIcJgswRLmd7rYwUXm9SMzzQyH
PKHmA1xnix3ehjy7HKCV4eDFw6R9/Fyxw2vN+L3ftTMcri0usPW6UOxgOzt0
vrZehoPYzXPfJ18Ems/j0xhvkOFwOP2G6INLxQ4nD4j8kDWG2PfgcrHDy+3r
mdPNMhx4mbTbp10pdniauPDaFssMh7V9nHI+V4sdLKQORC+wzXD4d6Xi5TIg
//4D7smaTgg+z+SVTRfdEfzrJu8tXH0yHE6U7Zt/C2iew7E7W1v8Mxzidnny
OAHtWxF+yuhIUIbD579XKlYC3Rej4PgxOSTDwbgq+lrWeQRfWv+uStsZBB8W
fmDzUjD5O+RaXweeRvDNxCctuwIMLwGQB4H8NJCHgOGzSS9vMWNyhoPHwyoR
PWB4hACD/39ihsMMYAA7AN0797hfql0CkK/+6j7HtWKHXo23vPtiIeHdfr3Y
obaze5ttdIbD7w+SZaw3ix3OvJ7N9z08w2HZ7CMKBreKHcr95cReBUPUswPT
w7/U708eAv3/tsbe9B6QvzPjtvNVrwwHB1NgiNyBhocLgg+KbilzBH86MDkY
62Y4zJoJBED7xLN8P/MB04tfkkCEJdC9EUDtG9Uw+ejpEcYHACMjPyY=
             
             "], CompressedData["
1:eJxFkn0s1HEcx280a7oZhuhGerLbbkZLqO3ykXYyzKJQaTNl+0gqvtVoUuvB
sxQX65Yxh4w8xLnzsHOoFDM5Dxk9eCiN7IrVjqzU55L9vtt3373++H4+7/f7
89kWdSE42ojH4+2ma3jte2a8ytIQbDeEmtU8Y7DOh2XB8foXDKRwSiVIR7jS
XrzF5RWD2y4BFaYZCPKLYtOwXgZB2vsRq8SD29/+TOlj0CwIc0/NQhjRWPRi
PwON2aM9pTkItb5TV60GGMgVHstduQh6YURul5ZBS47JQkEewo0dUq1giIGx
bKPAoQDB3yPD23GYAXWTlD8kff4pT3eOMIhY9VnRFSGsDifOVRC7lVLBUo7n
3o3XCSs5/mXLRvOeIIiP/JEIieNCr9W61yO0+vGNRFS/VfIhYKIRwfOgndqZ
+hvsjioRhkz2x01q/+tpQcgpPG/pQ/pLMuqnYtoQJEK5qpz8zZ4V6TerERqK
vj3uJv/j4qRwYTtC/1LIx3LKp8/8ZaunBuFE9embaZTfoRXdfAcxlS8J6eb4
jSHQ5xxXLQ4GTncysDYMhDhlmd/WpWGgiro+Jqb6wc0Od6rV5P9kthSov1Oi
a5C0jcHX+Y59ctKXp0v2amph8MnKviea9OcbBtzMoGnh9VZnFYJxkftAjJJB
Unjl3kAFwjE61k0MXCnwbson0ztyxlzB4LNX2cSBGgS1c+xlfiODFTerM4uV
a3ozGxjEivSF7+UcT889aOAXc1ynJMEy+n+JFNB/w7r4FCKk2oz1LxH/OEcD
yUfosOid1SnW/KnvIfB8hXIP0mfHRi0T7lLeyu+/h1UMkm+5BDhlI2Tt0oQn
kL8v1C4+E8FxSbbJj/xHV0UeDaZ9NBKl2RynfCbbaQHT1/KK1XD7/W8enRyv
7/9fS1l7Rw==
             "], CompressedData["
1:eJxlkntI01EUxyXEMgxKwz+ChLKpM5upGSwVT0qiJuajP6R8YSqXtMRu5Ssq
Z5Jhc6SbhiYpztfmY2qPOTVnaWk4ZzGf01TCRukwzAQfSWcs+YFduFw+cO45
33PO90hcSljCLhMTE1e8hjdBEnsxTE1ANYingcI2X4r3mLmgp8Az7RO4dP/P
uQuhcpsRCu/iJbGaNwy7fZ+adO4i8L4wxiljlEJZz/K6XQcBxVikf+kYhQ39
grJdTiBaEWDBG6dwWuURHPqKwI3VObfkCQqsTkcvZRuBKMHb3w6TFPoVcr5Z
CwEbQwHkc8nl1aFNBII13QcCtRR6D/O6nkkJ9E08VMuQfdSJI7o6AjyRb/4i
svL+eb1rDQGpRCJxnKKwluW5u76KALijAuRFJdc2sJJhsZ2uJbyUYW2zgyVX
SKDikPO0GPMVRm75rhcQiJ0fPnoZ9QSYa251PCJQYG4zaIX6Ix8LISqXQFLn
zaII7Hdg3ls8k03g1x9NOhvnY7V8Vp14l8DC09mezc8U5BpO0VAWgS1+iF/K
MIV2vtlP60wCnOljZtkqCgq/L0Ex6bifXDFb9JHCGdvArJw0AqMuPTkZHxj2
n8s8yOll2OHHzJ55JQXT8Nm0RPx/sngzbqCLQnGrRapTplG/VkGBbcm9uvyv
/tJrCriOT09Qn/6Ot3v0SwoPnINq9vIInGgtX7Jvo2A9WuGTh/1poXbfisyY
/xv2f023Ue/STAGj/VgCAl+ry3pnGymkNuRridDoHwH6y1O0dkqI88X1JOuk
FKRot9pKhtOfD4+b1jE8tMLiTDYSiOC+6L/dYIy3R38YxiPC/FfuTXhloJ/i
9mNEE4Wk46slUZ0E8gxHxvgzhF9y3bKN8e9O3un/bf4LiJaI5A==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlV6pkOdVl7SiafKHZ4H+Vk9+JjBgb/bY29
adypYocbjcVuUz4B+VwTqnnPFDusOX817M3nDIdqkXXuC88WO9TJWqS7fM1w
qCgvLzc/X+ywZGrGNonvGQ67rsd4zLpQ7CAHlM78meHgYBq36+TFYoeS3j0z
9/3OcDB+wzXh96Vih5TlRvPb/mU4TDBZ+ujN5WKHj60nQw4yZjqE8elumnul
2CFSfPtFBtZMB+kXWxr9rhY7WKzL4VnOkenw70rFy2VAfo/XK5YtPAg+c8Cm
Q7MEEPwiad4HuiII/bfX/IrJFUeY72z34uYaqUy4/bUpCVw1spkOEZ+6Vf8D
3dctn/zulnymwzr3h1VXoO63U8p0KPr20HgN0H+zy+csUlbJdDCY9ifJE+h/
xntMnF2qmQ6v1Aw51gDDx+X7frOvapkOQoJAAAw/WPjDwhc9PgCOR8sA
             
             "], CompressedData["
1:eJxlkwtMlEcUhQGl8QGoAdFGKigCigUkiDyi7KEEo65CIIoEHwWMOBOMRUbt
Si2RFAOlNiVExSgPddWAi4jorgj4KA+hKtEIy9PHgovACggVDBTUXlqSP2kn
+fPny2TunHvOnUXR34XuNjEyMpLRN/GvyLsYdN+TI6HH0X1auYDOJf2cwkni
nozkrQ6OHMq4NTOaSgSKXpbpYuw5nLf/VnFQI7ByzqrVa2w5phXYROhvCtwO
KMq0XMDRPZY/GHpDwCG+QV8+l6ORCqQVCyiyLtj7zJK4OrBtofMMie129UdU
mP5bf5g4daitydiEo+4xLar32NvOZu0nhpen1L6X6T7bQb/z7mMMqbRq1QKJ
X3nvqRpheHQ+UONxS6B0PGVo2wcG8zITfQ7pj8vf4Zg9xKBYEdwgKxVQ2t8e
T3lP+ybLU6yp38Zsq/r4PxksXIqz390ReBfxjV/3IMNDt1PjHfckJjeUA78L
BMMyKsCL/49dl2zKL6kSON7sK1eu4lAnBS3IqxGYOj3Ndhf5/Wxx2+jdhwLh
vW5lTis5+ir3NGvrBPZHe/7U6c6hC/41s/CpQEjsme+zXDnyHsi91tcLmDuF
eYQv5//0/0YrwDXzlxlTXluyfhwxaxaI+bIjPHMRB8mJu9MiEH1ElepiQ3pi
D26MaxMYUViE7qA84LmzdP1zgaWzZqodzSXu685IbvpC4o5cWcR0Y47qlpQn
RXTelAIvJ78n9Ce2Uj8/+LQI8vdFLHVM910KgmU7+SP3+tn/XJNAV6GDfko/
w8Jjb0MU2sn7DAyRX49Wh9ZPzlcXw2knw6ta6tfZN+PRZz1D7aG7ua3kR2x7
rqy1gyHG1q+yn/wyU18+XNPOkNF3RKaukXhde4KVa5XEE3Ly7wuMKU8yDZ3f
NBCZwyjP5iSx9gTVN9B476X8Nd+GLIl/wzCsKdDup3nJO1yzzLeH4fWls1U6
mq+CJ9qw3l4GzfuPDSXFk3kOMKT5R3amF1F+O18d8B5mGDGjASsUsIqqrFf9
xWAaRhN0VUBl/WnU3ohjdm7U1qMFAmEJR40zyd+TAb/s7VIJWB/fYJhqIfFq
ufJ5+nyJk3PqrgRTno2G0zp/qjd47I/N/ks5wn1u1n64JuBjZ/PAy42jleJR
kT7npNJ9tzw4OufJE6/T+/zv+/4bNPDeow==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t010wHjjUyUSm3ix1g/LNngGBNscMZgeO7
doRi8o95m3c2HkTwWU/sfdZ0pNjBNWfu0sCwTIfPf69UaB4vdrBS9qpuDs90
mPS2xr70ZLGD3q1vAVsjMh307qqwHTxd7GBUrqs4PyrT4dV9jtQtZ4sdXH69
fe0Qm+lw+KtGjP/5Yofw2nXbHsVnOszm9gx+daHYYb44o0ZkcqaDEghcKnaQ
PfnUfkl6pkOE5ZYT34D8Cl1F+S/ZmQ6/V368dPZyscPsg59+qRVmOvglCURY
Xil26GiNumxTjsl3MI3b5Xmn2OFOBkM+Yz6CX5SabGGYkelQtm++VD4wfIC+
0T+TlOnw9ILS7Z03ix3+O/96mw10b/DjpbNZbkDdGwHVf7XYIVh9QacBMHxW
gALsYrHDlHaghSGYfPTwh/EBayTFfw==
             "], CompressedData["
1:eJxllnlUjWkcx7OlIluyjZwYIilyDMn2syWZKUJjDJPJNDxI8YQoS5JllJJ1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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLWuR7pL5PNPh2uICW64jxQ4wfoPylIu3jxU7cFx0
Z1N7kekw4dBXjZiTxQ73mDi75r/MdGBrnOrcfbrYYcJzhauyrzMdau1N43ad
LXZgOZRYo/0200FIUFBw4vliB6tJp+tPvM90OAzUzn+x2KEgybQ59VOmwyPj
N1wTLhU7OH/fb1b6NdPB+dKUrs2Xix02BGTP+v4j0+HpBaXblVeKHeRXif2r
/JPp8E0jpt/pKtC+yAt9egxZDv+uVLxcBuSzx8/wEWVB8CPEt19k4EDwLRRk
jm3nzoLrX155XNOKPwtuvsjlot49Qllw+yv4gu6eFM2Cu++KdqpkkkQW3P1c
f87J/JfKgvtPoDYlgUs2C+7/Z+tUnzTLZcHDZ8ZkW30mhSx4+H1oPRlyEMiH
hS+MDwt/GH9u7Q8e64MI/c7dOc9370OYf/bMmTM9exD2h/HpbordhXDfMyeg
h3Yg3F+XtadEeDvCfxKTloXM2Yrw/+2fdVk1WxDhc3qh67bNmxHhp7F4e+rb
TYjwBbm3axMi/GF8WPzA+LD4g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W
/mD+h6VPWPjA0i8s/GDpGxa+6OkfAOjabVo=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9UyH3ul5QsxHih1g/BuiCt9nHSh2YDER
NLO5kekw7U/Syfy9xQ6zyucsUr6V6XDM27yzcVexg8FudX7uO5kOqV+2rZm6
vdhhwoIfhs/uZTpUvVQz5Nha7ACS3voo04FJu13s5qZih0OJNas7nmU6dOc8
/71yQ7GDStGVJzavMx02aTu8+7qu2OFRhPj2ix8yHYozJr7ds7bYYYF9VGfa
t0wH06WP3jSvKXZgnH4r9dKfTIepzkATVhc7sMfP8BFlyYLzgbYtq+RG8DVO
PBJ8L5gF1x88TbGvVDwLbn5tSgLXH5ksuP0aIAMUs+DuA6tXzYK7v1bWIt1F
Mwvuv3tMnF3yOllw/5e4TfnGppcFDx+gbPI7/Sx4+F3RTpV8ZJAFD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAFcCZxg=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWNvGrfLMcuBY41MVMrtYgcY/+wZIFhT7JDw9ILS
7UBM/jeNmH6n4wh+dqnPh4STxQ7uGou3pwZlOUyWYAnzO13sILLO/WFVcJZD
nlDzAa6zxQ57nzldmhKS5eDFw6R9/Fyxw57du3dbh2U5XFtcYOt1odiBT3fT
3PyILAexm+e+T74INH/eivrFUVkOh9NviD64VOwwK6jwW2IsxL4Hl4sddnny
MK1OyHLgZdJun3al2GHb579XfiRnOazt45TzuVoM9teT9CyHf1cqXi4D8jcU
ZUzMzUHw76qwNYoWIfgrjnmbd5ZlOZwo2zf/FtA8gQjLLScqsxzigBY5Ae2r
eKlmyFGb5QC0pmIl0H1A575fXpflYFwVfS3rPIIvrX9Xpe0Mgg8LP7B5fZj8
HXKtrwNPI/hm4pOWXQGG18MqYAgC+WkgDwHDp/nAqYWuvVkOHkAJPWB4AJ0/
1bkny2EGMIAdgO7Ni1yd3NQF5Ku/us9xrRjsbqYOSHi3Xy928JN+saWxNcvh
9wfJMtabxQ5zan/wWDdlOSybfUTB4FYxxNw6iHp2YHo4/z34sWpVlsNbYMK4
B+R3/TJ3kizNcnAAJhPPO9DwyEfwQeriEhH8jBuiCuXhWQ6zZgIB0L4Xv1d+
DAKmF78koE+B7gUmo0NfAzD56OkRxgcABI5B0Q==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Z1N90hDQTcih1g/A1FGRPf1hQ7bIn8uvPW
JQQ/oQyoAMavKnYo/sn/cvuFdIdNc98vd6ssdnjzyEzqwLl0h22f/175UV7s
oOj4MfnMmXQHCZYwvrVlxQ4SU69wZpxKdzj3Pfjx0tJih8v3HnBPPp7ucAsk
UFLs4DW3Qe3QkXQHp4SnF5SA/He8+wxmHkx32HqibN/84mKH/QYztST2pTsY
cayRiQLyfU6w287ele6wzv1hlQiQn7+YcQ/r9nSH3Oe/V34sKnZQP9S2PHwz
Jv+Yt3mnY26xw4TgEpXp5zH56OEB4wMA/uWRYQ==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbOnZLKESIbD579XKl7mFTvA+A6mcbs8C4odZs8E
AiDfuTvneXVhscOP4MdLZ4tmOAC1MjQUFTuE8+lumiuW4SCtf1elrbjY4cxC
122fxTMcONbIRKWUQOUlMxxOlO2bL1Va7DD//fJj3tIZDl2OCU8vwPiyGQ5M
2u1ikWVQ9fIZDsZAsLkMap5ihsPhrxox/OXFDqs/XvJNUslw4Lq+uMAWyP8C
crcagh/bf+irhg6CL7rO/WGVQYbDimPe5p1A82SjUqzvG2c4AH1xRAFovxpb
41Rn8wyHWnugh4Hu14oBGmCR4QB0xfvlhQg+LHxgfLA9OcWQcALqfx24Q441
q9gh9/nvlR+B5i8COrs2A+ofoP0RlltOfEsrdnhfA7RIB+I/YyDfBESrI/gN
WcAIUEHwT4LCTSnDAeh6xwQgXxBkkDzUvUB+JJBbBgw/XlAAphc72IE8Dgzf
raAAB/IPngIGIDD8SydLsIQB3eMCjMffwPgBOZsnExF/p0HhnImIX7B8NiL+
F0gBIzgHkT4e+PdOz8tF8GHhAwBUs/w4
             "], CompressedData["
1:eJxFVAlIVFEUVROXScvSxMwiKyTKMgMrc7tqjk6Wow64hJmaxs00J5+Z2QJl
aaZSUmEQFRUiQotZmIiGREQbIi2ElUmYVFpYaEiJ0HnOG/6H4c/5/713zz3n
3O+bU5ScZ2djY2PAT95PdD+/FuPANNh46fHiIkFWHPe53ON2gSDHYxeiaxyZ
Woq5vjBfkKvdyipPHdPCbbkhO1hQ74RpsNGF6XRk1lDiLkHhunc3zG5M+rax
qTe5gtKD7z8tnceU3L7o5MhOQV0l57zsZzM9vOod0J8j6Fkp/uG8qKyh3iXZ
go5GBGV2oP6Hv0fzOzMFrXW66bNtBtPrrTluaRmCagu+TjbbMi0I6F9Wma7h
1sujTfoUDV+PaRs7YhKUOmtV62U7pryQAaNrkqAfSSBiz/QPx48nKL6o9/Nw
RNCnLYLuxKJxZ6VHvHrvovgYBPW8xDVb8YkTtBHtPXRnghwDxlilnxeTOQwb
9WJal14fpkrPvp6JGEGLT44ktfsyuVfIhYI21YCwn4bPe9mnzPLXsH8VNq6x
9DMFPBN0woKY5Ns2nN8Emi3BTLKcGfWbn8Svrw5jqmvYO7cC/OakwQCy+PcT
/NdldhhcNrFFV/TnIevomfZ0wpitan8c0/Yzj/4sN6r+NzMloN1g6OeMbbnx
lvUXTRq26m/Fso1b8Ocenj8xMMFVQ22GyhPqyfJf4K8XZDFFW/QNzVb7w5mQ
nrLvyMdHqft6LT/T/oUySVtHkS+j5IX+CmH7PuRvBuLZF6Uw8vlAHhTD9AJy
iXylh17LtxVb82/FMo4fzILmo49VwA6Sd7GgFRkQBvq9LfvuF1ii/Ad/ORZ9
+wXFytxHMn2bbP6dfEDxi2CStl8pU3qD/1I0PHxQ0O56JC9Y5bFcUKI0Dv5K
2bsOCRqXOsD/cpQ7dVjQe8g1uFL5CWyLGbbx07Cs+8pXw9N8Fqr6wD6YGwdv
ptW42QL/aoLhnkwbqiOz8g6p9XOZZEyOg4+c8wHkHanTpYLvXXku5mHYL9DJ
H/2EDhjrGnRqPkoFdcu5drLwdYIe0VJIfD9k/E1C+76cRbwy9mnYqv9/iRQC
Nw==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXZIx8W0Nf4bD6YWu2z6HFjvA+Ie/asT0hxc7rHd/
WCUikOHQOz1PiDmy2EGNrXGqs2CGg3a72E2/qGKHSMstJ8qEMhxOlO2bPyu6
2OHJ0tlHFEQyHD4sP+a9PabY4YS3eaejWIbDAin9u0tiix0y0oBAIsMhAGjg
pLhiB4tOx4SnUhkOj6pE1rnHFztYAY3bJ5vhEPwYaBCQb3Pfv3e6QoaDKsje
hGKHrSCLlCHuaQbylxTYcl1XQ/C1YvoPfdVE8G+d+x78WCfDgev64gJbmH79
DAfWMD7dTUDzfYDOSzDKcIgFatMA8guEmg+cMslwaJrq3J0DdJ9sVIr1fbMM
h2JQuADdfwYUThbQ8AH6754K0GFWGWB7S4H+DwW52zrDYRkwGAyA4dMhdvPc
dxuIeW8iih2UNhRlTLTNcLgGdE5XOIK/4pi3OWcYgv/0gtLtypBiBxn9uyps
QL5p3C5PnuBiBwHdTXPfA82fAfTegcBiB2ZQRADtjwDFQ0CxA1ihZYYD0Hiu
cH9o+JtnOFQDgzfRr9iBGxQOphkOIGtyfYsdEkEWAf3vAYzmdT7FDieBwSNl
kOHglACUAPKNONbIROlmOFiD4sG72CEaGBz+WhkOO+RaXwcC+S7dOc9/qyH4
ziB9Cgi+AdD5jVLQ+AOax8sEdDAwPfy7UvFSDeie5cBw2iAICQ+uAET6A0Xr
4iAEH5Y+AawRIsc=
             "], CompressedData["
1:eJxllH1Mk1cUxhvSEWKMIZMQssk2FdFN0TFGmBLiYaylSJGCFZuuYFdKuXaI
zKt8WIQhI9jVWl3nOgUM4uZ0IYQY0hDCCHGKOsWpoAYZIY4Qo0iUqRt+kT1t
L3n/sEnT/N70vvec8zzPWWjall0QJJPJcvH1/Q52j4VFHmbkffxqsLyU0yzn
us48XVbJKWqdrXZVvsQr/vWMuHWM1nRcKO3ZzKnTVD2UZJbYXqcf6LYwivN9
vuCkWrIz6MgWRufea9/OTJyeJP9puVHEaLJybXxePifDAC4sYRQ+dOW/DWZO
Nt3J+H7OaHk9noA11w4aZsokLqmRn3PZJE7oT1x/rYrR9UXDz6rAP3UkTJ+p
YRSpNyeO4v2hjXEtHd8w6ktPsCeDm4AJ9YxCWhfozahHjfbUdkZ/7wprS0W9
Xhw3OxhFyHPmxRg5WWXbauRORgfQ/l95nNiNu9bl+xkpMTBtLifLr0ZttovR
i1NT1/s/5zQeFnlxHFySNOfWYr3Ex/Fgk07i+9GxIStyxP3g2t4/jim0nCJU
mpcR+wPnj2eL/+9j9NsOd4Q8i9OH6hNzlI6AHiczOb2cnOhdjfo1Tk/xd+s5
9bliy2LQX4vC+3h3Bifj+5dCz6N/1R00qOZ0oavTGbyH0afG8auL1OJ91YwS
RzOdnnROYf9AoEpGne/UTWSBt7c6hlmFxGsrIFCpxK7gR+Eq6PX702UGF9ik
zV7aDD1v+hrG+6fC0dBWRhNZOAHWLm22t38p/JEh/AJ/tKWiQNTfA/tdLGT0
gQENgvWwQ6Il0M+rTOGXAqEP5pE3k/J8Mj+gjwHzGnXX1+nB830D3SCx/zzm
Ow371m98nf314/zEodNzv8phZPPZQcNpAPZLgd8vHVN4OeopDToS8rae0a57
0bF71cLfBkZ7DqU4HqzjpHgOQTYzGvu54WxzGifZZ3hgEvqrhH/Rz0c+A6Zy
8uC6VisjR9HdF6eUov9iRlBn+JlC6MlFP+B2LwJXJrHfj1US++dbK/RVCv32
Mmp+a9VIFO7LgNxL4OeZwfJ70ainywkBDzJaORIVXJMm8vy90Cdd5MHD6BN7
snFcLfKF/bATdryJeXw9lFShawjo+8asHo2MTKG61R9j/pdDz3d1NjFqOIsF
sFHiH4vfrO3dJPFtxH9ML/LcKOaHfM1VYsANgf00jf1yp2deYxzu/xblaEzC
Pz+I/CD/cshz1B2Y960CTtVtGNgBsX8Kxf5Bnqqs3TvcTPgV8xnIQMVbOF21
YKDIC+LZusDKqTxm4btPqsV+sQo/2iTuRTktZRL79xUP5G0lOATx0CAP8Xld
afvw/krE/QT232L8/T4T+sP/WyH/FOrT7UbBhUJPi9gH4NNND3/ps4j5F72+
r2f5fz4KqT0=
             "], {{198.82960000000003`, 309.552}, {
             197.69110000000003`, 309.552}, {198.81985000000006`, 
             311.23199999999997`}, {198.82960000000003`, 
             311.23199999999997`}, {198.82960000000003`, 309.552}}, {{
             199.21360000000004`, 309.552}, {199.21360000000004`, 311.808}, {
             198.88735000000005`, 311.808}, {197.34160000000006`, 
             309.58575}, {197.34160000000006`, 309.1965}, {
             198.82960000000003`, 309.1965}, {198.82960000000003`, 308.4}, {
             199.21360000000004`, 308.4}, {199.21360000000004`, 309.1965}, {
             199.69360000000006`, 309.1965}, {199.69360000000006`, 309.552}, {
             199.21360000000004`, 309.552}}, {{200.10640000000006`, 
             309.90749999999997`}, {200.10640000000006`, 309.552}, {
             201.49840000000006`, 309.552}, {201.49840000000006`, 
             309.90749999999997`}, {200.10640000000006`, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO7RvEyHNBBwK3aA8TcUZUx8W1Ps8IbFRNAs
BcGfodhXWpgM5VcVO6xe4ucgnJTpsGnu++VulcUOKkBp6YRMh22f/175UV7s
EPlGf7d6XKaDBEsY39qyYocAB+HEw9GZDue+Bz9eWlrswN0ln/wuItPhFkig
pNihyWN/rWxYpoNTwtMLSkC+2s4/7V+CMh22nijbN7+42OH77euNxf6ZDkYc
a2SigPyWYrcp37wzHda5P6wSAfKXA52T6JHpkPv898qPRcUO8blH/21yweQf
8zbvdMwtdjjxb1P1pwRMPnp4wPgAUTKSDQ==
             "], CompressedData["
1:eJxdlAtMjWEYxyvXIbdcsnLJjDa5Lia5/DVRdC+h6HKIHqT0VnIct8k0W0mn
lFIkR6NUKJeSUJQu1mKhcknlfpmQhcZz9NlnznZ29jvf+77P/33+/+czUQS6
+Onp6OhY81f7m2VQs/DhccL3nRuuhrgKGP6o/HBHLXPaHLP7SXGE6ir+OAgk
Fx6OGZBIWHTxc6fbUoGe4X3HmaYS/CyfOurbCgSZ776Ek4S91yvSbi0SmM/b
X2QSDLR/WAsEe/e6OyJf5qoSq7N0U+YhmqIbw6sIk86nfJxgI2DbjQvUEhQD
V1iY2wvs8p2+bOpDQuLmwXvhInAkZoByZgNhaPbiJuVKmevvfnNtVsjcVmuv
GOgvYFl3K8C8njDsES/YJJ9n06Qckh0ocPNd6hyzOoLy9fhpvYWA7tjO9tB7
0vNQgbm69hH6NYT88rBrx7YKhD87OkjDesfkBvsf2iag5nKZ5YT+2gsoBaKi
W9pGlxJ2zJ/hVbBdYL++Y05cMWFJP72J+1UCEc/LEgsLCNrt71XS83yZNbGz
de1zZX7ZNro2kPtZO7ahYyez3eRfJp2npP7x+ZuebDkQfYLg2qxJLuX6zSyv
iP0p+Wq66iDryyVekEzwKrDtpxcuoJqZOW85+7nCIq88LEzAP3LN6sZ4At8+
62iI5Bf7X5lmfVEEC1jwcs/YrjzYBQkYO9cbqQ5J+gJkDlUbdnffKHMPd+4I
939Zj/TY2by/neVYrRMoD+DAqLv60Wut5A/XT/2YcbvSV8pHAqF3lrFHi7ek
N4lwYIFPq5OXwOuRGa9sUgja7hSvEvh5fP2FN5znohC1YYSnQF4xG6oh7Hvr
fDnVQ8DUlQWcJpw19lhbyHmJ5/ZGZBPA9tgyd4SyoXkyR85iQVdk/srt977W
NR9fVkr55vxyHK8v8ZTWlxGsfFprTrAeD89zxe8qCMmlnBDWez7OL3JNtZQH
H5kfj+u5J/4fPvOJA8vnJzCuriTUpQfN7eMmoGA7nMu65i3KScDsNA9wiZRv
no9GI5Xv9CLC5VF846XyvP3lP/OdI/Of+eA8GU1hBXbS/TIIzxyjEjbzec45
LCidoC3/wEHyP43A6R32iOv///74DT1L+MM=
             "], CompressedData["
1:eJxFkn1IU2EUxlWsLFLMjzQyMJMRZpIkYVbrlPbBYg3TLMlKt+Z8bZu2V1es
iFIpI0IrzVFp0ylrNpfasIEZLrGpgxg2ShpRLZIpkZYWDlt0VlfuH5fLj8s9
5znP86wVlhwSB/j5+SXj43uHCh7XiW0EzkcY930qprDATVO6lwcIhXjvr/KP
IwRcqgijVUKBn3sl9c0wgb09M97sQgqbE/Th9iEC7d9H+a5TFIRLXq3KtBLg
JAcZ7osoOKdnebmDBPrKbkdXCSlkv1t9oWCAQKei6KasgEKQ9laav4XAj1G+
sDafwhwPFzwnUFGffv3rSQqtkieTtJeAPKyyn4fcIK4WHTcT+GKPc3pOUHid
MTY9a2JZs6Ktz9LFsiHcnjFmZP//N9/Azk+vcFnVenZ/vyWKk6UjsM7puViM
+uRLPRpJG4FItEeF+scGZSmXtATE2z4IbogY/S0EuhvRMLz/twYFawj8cZyb
4BQy+x8Q4C0P2HAV/QvkVwULkG3Ne3pmilj26ZEWs3z6GRompWDkHjnWhbwo
J2Rjt4yCfxwGgvMPCkOPbi2hEKba8ojbTEDtO7CUQkwmGtzy3/8YBYVYnXt/
UiuBeT0GRJk88Z6k9/GLL5dRiEC7oh4SSMireVFeTmGqaXuio53AJA5IVFIY
Uffeqe1g8kWufAoVrk4Cy95qS3ecpRA9b/s2bGK5Ps2fX2Vm2YufBzC/wdhO
hRv/z8R6VWO+aaYhJVfJ9AXz99lbh/tTDm9K0GM/ogNzQjrKmP3YH9UEJ7ma
Mvdhv1Kv7coX433mSBSA/QtGe1eeodA4vkbnxn7OZX1uu4f+7Ex03B3H/u7O
x0bI2X4P/FyfVyNleaH/fwGA+m7z
             "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQvZ9VSMT+W6ZDl2PC04DEYgcYf4GU/t0lSQh+GJ/u
JtkUBH+tTFTK7lQEn0m7XSwyvdghWymnogrIj7DccuJbRrHD4WgFx49A/jr3
h1VTsoodpKde4cz4nunACjTQKKfYYRnjHlahH5kOzQdOLTyaW+yQsvCayXsg
H2jcTb/8YocHW1tqLvzMdDDiWCNzq6DY4aDBTC2J35kOxiBQVOzAAbT+2B+I
fFRxsQNPBtAB/zId9O6qsDWWFDt84N1nMJMhy8GW6/rigtJih83Mz3s0mLMc
YvsPfdUoK3Yo/cn/cjtrlkO1CNCFQP6vJ4kLr3FkOYCU25YXOzgdu7O1hQfB
d5N5/chMAMHXPNS2PFwYof/N9vXMz0UR5q9beyO+TAJhvwnQ+VOlsuDuq65a
quMskwV3f8OFzZFfZbPg/kvwPsFuK58F97880HophSx4+Mz6P6HuN5APCz9V
YPAvVcyChy84vJSy4OEvmeX7uQ/Ih8XPUaDzTwH5sPiD8WHxC+PD4h/Gh6UP
GB+WfmD84MdLZ7vEI/jbPv+98iMGwd9QlDExNwrBB3n/SXixAwswOYgA+XG7
PHmaQosdWtSAAQz036a575e7BRc7ME2s+20FDI9U6/v+vIHQ9AIMP6ByJm3/
YodV4aeMjkhmOWw9UbZvvm+xw5qmQM+5YlkOvCAP+hQ76LwFJgihLIcdcq2v
A72LHTSmAwOQB8GfA4yeK2wIfqW/nFgWE0I/OL3/z4SbDw5fYPqD2d/426rg
HDC9wtzHkPb9SSIwPcPcD45fYH6A+Q+Wf2D+h/Fh4QPjw8IPxoeFL3r+BQDI
Xpk/
             "], CompressedData["
1:eJxTTMoPSmViYGDwBGIQfYMzQynnRabDpLc19qaJxQ4o/HgEX7j5wCnFWARf
dJ37w19RCH7pZAmWaxHFDr+eJC68BuRzXV9csDes2MFhduj81S8zHa5WvFTb
GFLs0BroObfhVabDAin9u0uCih2iTxkd2fgaYt/WgGKH/axCIvZvMx1Wfbzk
+8iv2OHB1paaC+8yHRQ2FGUI+hY7HI5WcPz4IdOhTezmuXLvYoeM70ALP2c6
3FVhaxT1KnY4zW47O/Qb1DyPYocrmyO/7vyZ6dD6OnDHPPdih8bfVgXn/mY6
7JBrfX3Rrdjhzfb1zM8Zsxy8eJi02d2g8mxZYP8udC12cDp2Z2sLD4Kveaht
ebgQgn/T5L2FqzhCf5CcWJavdBbc/I6aC5sj5bPg9pf+5H+5XSkL7j7pqVc4
M1Sz4O6vXarjLKORBfdfgvcJdlutLLj/jwKtP6WdBQ+fZ2ZSB6J1s+Dhtxvo
nR69LHj4unxMPhOrnwUP/06gdiODLHj8rGkCRgiQD4s/GB8WvzA+LP5hfFj6
QOEnIvjGIJCM4IODKxXBb5rq3J2TjuDXZe0pmZyJcJ8ESxjf2myE+/2SBCJ2
5iL8BzLvaD7C/x+WH/PeXogIH6B3wvqKEeFn0emYkFqKCF89YIAzliPCv1pk
nXtiBSJ+VNkapx6uLHbI9f3cFwyMP5D37lUVOzBNrPttJQ0Nz+pihxlA7UrA
+N9bMlmipQYqD0wfwOia+LYGkX5gfFj6gvFh6Q+mH5Y+YebD0i/Mflj6hrkP
lv5h7oflD5j/YPkH5n9Y/oKFDyz/wcIPlj9h4QvLv7Dwh+VvWPzA8j8s/mB8
WPzC+LD4h/Fh6QO9/AEAb68ITw==
             "], CompressedData["
1:eJxNVH1MVXUYvpJzrjGzRDNNKivHymz+UU4NeYjkAjfAqwmKDBG5CK+MD1+E
y4eYIqCWpWsOkTElh86ZTJ0yMtZcssaoOUe2atbM/BoyB4oOldl6fpxfO97t
7pznnPN+Pc/z/l7LKlwaCPF4PH7+zXXb3pjP8ssE3aXfH5hWqJja5r1asc3F
vcPLrrXWCP56Y9yWvarYKp0lX30qyDgbHxpSpojg45hKgW/ejujMcsXOKX9c
GN4oWHCaGSoV/SNH7/YWCE5syN1zp0oR1z705FLAxQ1Tx6ZMyHDxygnvnGpO
FTxk2enEuxsKXqhZKqhj3rIKRfer/DJRYMr8ElR0htf2++MF/14K9h0uVeQz
S1SsIPLZ3w4Nst/fg32z5sYINkW9l7GgWBH+LieJFqSwzowCxQemzyhn3v2i
WDWfDxYJ9jc2Nr60zvYfKZhseFnr4tH5Vrt4Rlr2wivpih5DBONz+Lu5UrG9
398RHmX7TVE8Q849ELxJ3s4vU6Rea23qYj8/tSxuH1qiGNXjI8H4b15Oy05S
nGTZMK8g1vDmU2TfuDjzcoLgOF9/F69oIj3nkgULryTvejFO8UX+rZGjnzj5
NFYx5lcSsEowqeZcT8tixdCRH33z1rr4fm9i1kRx8Zx6dlooMOh9xh/oIuEl
znyrvYqfjS/KBRWkdXuc1bNKYMbyJCgmmzybBaeaB1jJxm8VBEyDiYpv+XmQ
/ppOHeqSFYGJK+afrhWYNk/6Fc9T/oE6we4fHkT8SX5yTVy9oIl57i138eNq
6byf6mJDS3maIozpuhm/MzrzxsV064da5/2jDEUX52qnnw9OYwNrFMdIx44t
Tj/jqO9M2qmj2vFHc7ZiH+W4RX8PGt5yFLMuP6qWoPXjOqv3//zkKt6aS+WK
nPlj8xT/JO9qKFjv+O9snuU/x8XXK8LavJkuriKv46nXbV5m51m+UgTnH0Sk
P8f8w4R9fssH+xmsYmCSoIiGfz2gOGJufIIPOf7XWXZ/iY1Nep7Co37lfK20
3ROf63cf7db2seWT9Y/fpUESrR7rrb9Yj/SXTOL+DNDetUsEZ7gOrxQpQo1v
ua9xzDNng8JL+kbox0qOeZX72GJssUKQlEXhNyo6zOJxXrPWe7i/a8y5Qj64
vkWRZdY/ARf/bc4hcfGonjxfeilvdan1Y7E9n5j/gtkr6pMQGvJ2Pet/bnxR
6vD5ZbHdt6fOv/8AWZ5UCQ==
             "], CompressedData["
1:eJxdUn9Ik1EUHVJhUiIRIsNGWYhQIRZFUKMLNiPr29ovx8bKNa3kWjn21lKJ
UYj1R1SIhEWF2RIxKsJijBCRQJCiiCGJSkQ/6AdDaliUidR59Y0HPfh4nPe9
d+49555VwSbHwRyDwVCBT+7bHo5Gh+qYXsZD5rx6QZQ3Hg8dVvjCkY9z/cy0
EetBnaDSqdkYH2VK25OmhcCtQ93G8hBTztqzhd6goGhDx/TJMNPTHktCHBBk
nHj+wxlhqkrMzLsC+v0ok6k9bd9SK2jx6UuV504wHcL6sE/Q6Mr74YZmphW+
+q21fkGVm/Y/2tXCtCH3TvGkT9Cp7TgAvluMC16Fz3cdW9bmUXhmfqz5s1vQ
Usgxt+h8LkFli1AQ/KDzvXfo/KjvSJraG+2CYsvv7XxznKm0Ajf2CpqUPqD/
M4UQYhW0WRoR/qdnTBPkxrt0E5MZvn3do/+HP+hmuBq4CHSt8O+GsfzVrd26
H/BXPrMDZ/3P4sDFx9/LAgqv8+PAr97Hsa/xKf6/fB5V/9OLkqlZF9Ncfyb1
DP0VyME4mW5nUtrbbP92Jtn+T5te38bkfNd7dQf0l6Bs0srUNvykZwT+5Nbk
rx/QmAauf+mrcunz03Q+t8KNg5HOyx6FUXXC6tXzA4ypdkxjfkmU6wb/rxgP
RjDfa1ewUP+mBR1h/l1FC2ry0R/G9dqGfPTKcwfTapk75CcEugz0VS+BMOTr
N3Rq0D8ic4P8OWUQ4E+n5EE++zC+cfgHOZYE8LeUFiwIqHz/n/8/S2RaVQ==

             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
            220., 368.4}, {220., 330.4}, {182., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
            220., 368.4}, {220., 367.6}, {182., 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 331.2}, {
            220., 331.2}, {220., 330.4}, {182., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
            182.8, 368.4}, {182.8, 330.4}, {182., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.2, 
            368.4}, {220., 368.4}, {220., 330.4}, {219.2, 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwd4jlcbx9OIPapWI7U3NUtFP+smVIMasdtICPo+zyMy3/PESJClVEpU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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
            369.6}, {181.2, 329.6}, {182., 330.4}, {182., 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
            369.6}, {182., 368.8}, {219.6, 368.8}, {220.4, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            368.8}, {219.6, 330.4}, {220.4, 329.6}, {220.4, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 330.4}, {
            181.2, 329.6}, {220.4, 329.6}, {219.6, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 477.2}, {
            263.6, 477.2}, {263.6, 404.8}, {214., 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            471.6}, {261.2, 471.6}, {261.2, 407.6}, {219.6, 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {213.2, 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {261.2, 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {213.2, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {254., 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {254., 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {213.2, 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUFjgwgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDrc6VWc+yCxzOngECn0qIvmgE3xgE/mbB+btvdf1NvZ2Fqv5AFtw8GB9m
H4zP+XNB+uYttXD+Zp7CNd1Ha+Hmge25XAu3D8aHuQfGh7kXxof5B2YejA+z
D+zOHER4wPhVZqvtwoHug/Ejv+681ZVY6TBTS2LqlZQCiDmRiPCA8WHug/EZ
7zFxdr1E8MH0zSy4eTA+zD4Yv/VkyMEVW2rh/GVcbqql+2rh5qWBwDFEeMD4
MPfA+DD3wvgw/8DMg/Fh9gEAABTwjg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}}, {{{233.87742499999996`, 423.2}, {
             234.94754999999998`, 427.232}, {234.41554999999994`, 427.232}, {
             233.60354999999996`, 423.87199999999996`}, {233.59217499999997`, 
             423.87199999999996`}, {232.70754999999997`, 427.232}, {
             232.13004999999995`, 427.232}, {231.23404999999994`, 
             423.87199999999996`}, {231.22355, 423.87199999999996`}, {
             230.43954999999997`, 427.232}, {229.89617499999997`, 427.232}, {
             230.92079999999999`, 423.2}, {231.47555, 423.2}, {
             232.39954999999998`, 426.616}, {232.41004999999996`, 426.616}, {
             233.32354999999998`, 423.2}, {233.87742499999996`, 423.2}}, {{
             235.91039999999998`, 426.67199999999997`}, {235.91039999999998`, 
             427.232}, {235.4064, 427.232}, {235.4064, 426.67199999999997`}, {
             235.91039999999998`, 426.67199999999997`}}, {{235.4064, 
             426.168}, {235.4064, 423.256}, {235.91039999999998`, 423.256}, {
             235.91039999999998`, 426.168}, {235.4064, 426.168}}, {{
             236.64959999999996`, 427.232}, {236.64959999999996`, 423.2}, {
             237.15359999999998`, 423.2}, {237.15359999999998`, 427.232}, {
             236.64959999999996`, 427.232}}, {{237.89279999999997`, 
             427.232}, {237.89279999999997`, 423.2}, {238.39679999999996`, 
             423.2}, {238.39679999999996`, 427.232}, {237.89279999999997`, 
             427.232}}, {{239.63999999999993`, 426.67199999999997`}, {
             239.63999999999993`, 427.232}, {239.13599999999994`, 427.232}, {
             239.13599999999994`, 426.67199999999997`}, {239.63999999999993`, 
             426.67199999999997`}}, {{239.13599999999994`, 426.168}, {
             239.13599999999994`, 423.256}, {239.63999999999993`, 423.256}, {
             239.63999999999993`, 426.168}, {239.13599999999994`, 
             426.168}}, CompressedData["
1:eJxllXdQ1FcQxwELXYgNAmqQJkFCFTDEg9XADR2kRjghqESaDz1pvgBKUzpS
JaAUDW0CRseAYJkoQQSUppgLhy3KJGo0owOIoKdZvGPeH/nN3Nx87n7v7b7v
fnff2h3RXqEyUlJSEfiZ+5ZZutyum0fgZUO3S/x+CvM8OjDtvfMABZOus8Yk
kMCq2tz7K5HVrgRqbQ4gYKsgOPUygUL7IlywjXE0bMyN9mectOfZ58F+BAo6
pwx4uH481+CFMrLF3EMprAu+HH/Vl4CDSLNW6XsKjj2ynErkCXuRZkgi47n9
TJMZP9M3kzMqY/yu6dWt/nIK5o2qJwt8CLg1bXz7soKCbJh2VIIXgXu6i1NK
j1M4L8wWhXoSGJtJjthUhfnpdx5ucCPQcsfsalo1hQAX3NCZgFf7mozIGgrL
dfQ8BVwCoZNtzb61FJ5ULomX+1qyP7KwNT1xyJYApreXc5JC3+BsSrkNgesL
Vf7KQubfI7xtVgTqK7u0ziAP3n+ouMyc8ZGcNs6IEePdbhP5t9eJzxeFvFf3
2AdVHQL7OAqCxxgv8a3NXvc1BN54P64LnItPeKPqGuL4SZhvXjK+sJJAY7eL
tROeB/Irjl9fSuCcSnWIWpU4n1EVAkXBRjMZqMdnUQm0TpkAt21CVIJ69WP6
+xQJfIdPPeqpi/L4KxA4+T7Pk1vGeDY54lJMsURfjf+znWXQhV58/5vd4SWV
q1D/SGNd5R8ozIZOj/+pRWBYe2zGFuOd2JVhaaAn9sP+SgrKT8//nGZIYNdX
DzyUMT/niXzvSVPG/qcLrb0tGLfElnE7LAloXP4icgrXezidOKS/kUDalb7a
a5WsHoGrl20qR85FOQY2SeqFfLQpdWsv1q/oRaJdK+ZT2h429hsQOLxdmm+C
vGcg81bQFokfMH/1fx5ZVWD9J0UjCeGoT82F4h1CewILTlgNhR+jEIrHpw4E
/Hx9fVeUMf5YzxLGDcoxQinUy0RROFyH6ws31D16Xkih625r+rstYj+YIm8I
efLefzOBizLjQfuPUjDIts/XsCMwo4S/FFD40b/P3B7PE3TBSSkV+Z2gvor/
JYGu3X+s0EJ2tjn/ej36T9ZmT83tfIk/0H/rzOSaj+dL9DMm0JrirhmGzMN2
7DeU9DtyuW/1Ty36BHjYwI15FEQyxq03tAkoOXkbuiPfkg/Tfo5+7BDwHIW5
FJZGuE0s0RTXxw3ZNCkrx0qNQPIbpYudORSqHccbe5cRcKzw2vc6m8K3N7e7
9KgSuKZ1hv8ki4K2p+BFN/rxtFSH4G4mhdTEoXPb0I8YbiD5CIWDW7HA8gSK
1Rf6DWSgv0bV3ZtlCbhaZ23WSqfggOXvXEzg7Hr4dyqF8dz48TjI+APX4NQ0
zpca6UuLinB9GMo1jfPIp8+8y0xePE/ccF7JFTelDqPf348kPK2Pp2CNcipg
fmi3WNc4Cg+sNK6MYT/Z/NITZxtLIbON49OC/aZTMjxmHiPup1crCCyfik7n
43xtXvB3buOnYv+J+OhHJdeU4NUEpFHATORSQ/VSn7WS+Mg9KM8RPca/9g/O
ShsxVjtgkSSP9dzKjb4hRL4THOdRZS3ux0mMV8LtWGvBIfDJ3IP5qZuj4dBP
gb8/K38Yx/w4P+/nef7/j/3LZes5r3bevOfI9pdCO+i6sPiwChvEneX34SJe
EF6MUy1xQPsxTm9AAweI5+kZPrt/5u+j/wBm1PUi
             "], CompressedData["
1:eJxF0mtIE1AUAOD5qFxqmT/MZ5lNW+oyLF9D7ZgbM2sFvhIREWuZkUezQL2+
3Zy6nGUGyswkpcwslLCiFhZWChY+C8keYNkDmmnTfODIjj9kFy6Xj8vhnnPu
2ZGSESUz5XA43rRXT5nb2RwmRhDcb5xOvchgzY4+n3hKudHStsDlzFIGNsrf
RVMihIT2E6WSEgap0tnq0XCEA35JT7jFDDR9R2XdBxFq7c3jBgoZTFbxp6zD
EF65dmbdLmAgbiz26AlFGJWm2NTnM1Ak++zKC0Y49vbZFlUeA0lcvFwVhHBn
dTEG6sJl4Ywfwvchtw9LuQze3bquj/VFcF3QWB4iN12yOmKyByF041jLTA4D
XaBYoucb7WmYlbR7GC3KWtqcxkNw+tlVsonihQ2xTV5uCGMtmSGRZKtsi3n9
dgSTx2OJFWQNpbt+GwJXNvdQR/72qMMs1RlhprX3cDbl5zsdKO5zRBDRMqf8
hTECw3kHhGsFi1ZaMudHFT/dHmEx+uvNBqq3L1cXc2orQrTnQGg+9cMz3PnX
FzsEQ9ufEXWh0foRacpQkdHDVH439bvMYYPiBcXLn/ffENP/BPd+fKCg9yzu
OiecVDAYdOd2RDohVNehrbyMwYp2ne1VFwRrrelkkpLBm4qRz8muCOV27wcW
yPWxTe2CnQgZrxNcassZ8HqUrcepX43+Q2lmFQzSByhgN4JNfFBXBPmKeuLl
GQGCIrf5n3rtfi/C/MQ+XT/ZcJk+bD9CWs1U/gq5KvoCry4AIUITdc6/koG9
r+X4sBDhqVarzSM3e1OBIQg9f/mJg2SL8WF3Ls1LQGVYsruKwZyXSlRN89WZ
dbrmnso4j2vz+h9s0zvL
             "], CompressedData["
1:eJxllA1Mk1cUhguCEBxSnY5opkJAtzj/NhSQ6ThB1CgSI1KLWwWpssGUwyYK
7KqIlUVFobXypwVKi1ARFJBGDUREBEFm8A8QFCe4sk75WTcFZohmpytfvmTc
pGmetN+973nf936u0pigCGuBQBBEH/O3+2bbAuX3CDj1SG2zhgHHHuYVy8Du
bf53lWw8rzqx2zgq53n/tEtrexQMlu78SO+2H2HuxMMZE5QMFD5WgTYHEPy2
996XnmbQL+zvNRCHVq37oC6dQVB80IaARIQtIpFoeiaD+uilSV5JCJ98bl8q
yRrbT4bwLa2ibAaXJW4xRckIQnW4uPYMgxXibypuHEVwe/o28cJZBg2bTr/u
SEE498NKhywVg8Kv/zHK0xB2fvl8o2MOg64fU9IMSp7XGtsTV2fy3KzTuEw6
gxAW6xrVTM9HVL6KXaZCCP6tUOVPLLjh0RiWi7Bu8/yWGjovOsyuZYYaQee4
94mAuDQ94tiOfIufDqSv/84tv4saix5n0q8oLZ+YoUWI7JjuMkLz5qxY0Dqz
AIHssC7JYCA79D6ysMDiZzj5M0L2viL20TfFvVfyPPypRC47xTOXz5M1ExIm
6cczlxfHlVsabeSUx97unClzryAsHzXNiCM9ug/v+4dUIbQlvJxXkW35/4ka
hOcbU7MGab54z5KvxPW8X4deNGZX/8Kzd5V7j+gez/vqR5PXPEQwt6uB/PO2
CkxObUW42axZ7UncZnqzvrMdYfci98Bi2v9x8V2dpgNBIq8b+oP881nQevb3
TgTlwAHfIdKTEP6FaMlThNsBXsetiNu8Zg0KuxBSKp3UPaR/QxkFQPzMnQpI
fqo7pedsniHk/am7HUB+Ng1SIMRFqnoXk5Jnzk+OOf/+y3NgPM/+uW+TdwbP
dq/936mor8FaOrAfocGlfM950q+9ftN5Xh/1e/LCy9toXlMHDfgSwTha/NfU
XOprdnWmwojQbR/xJi6PwZx3w/u6DQi+y0KrjqvH5n2B4FhtbcjLZzAgU6mH
fkUwxxml4f0w96eP2BbuOOx6jCBO6tqFWurHVl+hxyPLvOXaMX9aeE72bm+I
buI5hK5Lex0C1X+9rdbiR911BJKfW0bn+/SWjFy6huCsLAqWkL74g4960vSW
fotpnoNXQSatQKC61qgpz1q/i1GhZQhSYchyPf3u6DHZ3q4UwbV8T+QDel56
bMc2iQ7BRPGM0P7pCid2he5HjXrm4lmc3lxe30nD33MeZvHM3XeOP95eWzhM
7w+BedF+qU7M8zPG67kXQxf2p/H8//cfx/8CtP5s4A==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{227.89364999999998`, 418.48}, {228.571775, 
             420.32800000000003`}, {228.58315, 420.32800000000003`}, {
             229.249025, 418.48}, {227.89364999999998`, 418.48}}, {{
             228.29177499999997`, 420.832}, {226.73514999999998`, 416.8}, {
             227.27765, 416.8}, {227.72565, 418.06525}, {229.41702499999997`, 
             418.06525}, {229.85365, 416.8}, {230.44164999999998`, 416.8}, {
             228.879775, 420.832}, {228.29177499999997`, 
             420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfiy6zkOHGtkolKsqxxg/LNngICnyqE/uERl
+nNM/jeNmH4ndQQ/u9TnQ4JmlUPpNLedii9yHCZLsIT5aVc5OMm8fmT2Msch
T6j5AJdulcObkGeXA17lOHjxMGkf16tyeKUZv/f76xyH64sLbL0MqhxsZ4fO
136X4yB289z3yYZA83l8GuM/5DgcSb8h+sCoyuHEAZEfsp8h9j0wrnJ4sX09
c/q3HAegce3TTKocniYuvLblZ47Duj5OOR/TKgdzqQPRC/7mOPy7UvFyGZB/
/wH3ZE2mXDifZ/LKpovsCP51k/cWrjy5DifL9s2/BTTP/tidrS38uQ5xuzx5
nID2LQ8/ZXREKNfhy98rFSuB7otRcPyYLJLrYFQVfS1LH8GX0r+r0qaD4MPC
D2yeCiZ/h1zr60BtBN9MfNKyK8Dw4n8J9CCQn7YW6CFg+GzSy1vMqJzr4PGw
SkQPGB4hwOD/r5jrMB0YwA5A98457pdqp5DrMEP91X0OsyqHXo23vPtkc8Hh
3W5e5VDb2b3NVjrX4fcHyTJWyyqHU69n830Xz3VYNvuIgoEVMP785cReCUPU
swPTw9/U708eAv3/rsbe9B6QvyPjtvNVrlwHe1NgiNhAw4MFwQdFt9T3HDh/
KjA5GL/NcZg1EwiA9olm+X7mA6YXvySBCEuge0HaNz7D5KOnRxgfAAfmMFQ=

             "], CompressedData["
1:eJxFkmtIk2EUx2WFhQ1Rmzob3vLCyEzFeUlYHjPmzC1r5rykJF5A01PeMn3K
Gd1EsSJdCZIYTi0UrSSdGF7wg5EfUkMwu6mVpMVIKTaTss4yeT+8vPw+POf8
L8c9/Ywqi2dhYRFAn/nv/HwhvCUKwWmr2rrTg8EmyxtUBUYvBlpI1YvkCCWD
Tbv8xAyu+CnarKIRWvKlVgl7GCgnb6WsE0/ufvNTs5eBXpQQfC0GYWrIdix7
H4Mh67uBzUqErqh5JvBn0PwkZHUkFsEoTrk5EsCg77rl8h0VwkUP7aQokAGv
YbvIRY2gCKmKcJMwoG2y1iQEYYzmsWcQg5T1yDVDKsL6VOlSG7HEPDCd48W3
rx+Kszn+JSyars1DkB77IxMT56nLu4LzEfqj+Twfmt8ne6+YLUIIPeg04Ev7
zXanS0i/ZRjOBfzXU4Zwo/60XSTpb6p6NJ9zHiFKrNO3kr/Pp3yMjuUI3Y3f
7o+S/1fSskSxBmHcFPexlfIZs3nWH1qBkNyRcamS8ju0Zvg6TLwtDO/FeXM8
raNAPTluX3mp/ODOQGAuhFizyn864kr5plfMSGm+qs/laocz+T9RowXa713q
H6sVMaDX+3Wkr9ZwIbzHicEnGpBF+uuEVLCQQc/yuKvvOYQtjcETOQ4MShMf
BCmLEdTx8fH29gzM9Y5SPtURaQs2AgZ0DbMHEGHAN/csfyeDVYkgcyV7Q2+1
HQOyX/8ug+O5pdvd/JMcd/aS4GR6X0wK6P0EnUtkAkKlw8wLE/EPcyFxCMO2
Y4sGwYa/gaMI1JYuhPRRfXaFRxBkvd9/TzkyYJf9FN4KhBqvocRC8veF1hUc
RnAzNeyIJv+Z7WnHVXSPPJ9KhyTKZ3aQDlC+kVeuK3ff//pw53jz/v8C6bhT
nA==
             "], CompressedData["
1:eJxlkn8s1HEYx81MqVMitdlY5cchHFfi7siDMb/y+w8T4dLN5CH9EB/KryxN
uoWjKcsfJ2NtlbWFtI6ptPnVdiknYU23QprJSrKe22XfTc/22Wev7fk8z/N+
Pu/90pzYU4YGBgZCOro7vT01PlaOMDRIwWOwwYnpkqmoYwxKjF7IPYr/54q5
mE4bTwZ99EB9mWPhlw8awSWElzUpLgVHGDT2Lq06FCJ0vUsKafRisLowp+rK
RzjRHcor82bgOSSJjMlDOLsycyhLxMCux9lXdQ4hSd73w1HM4FV3Z7VxLoKN
rgFxUFZTS0w2QpT6+a4wCYN+67Jnd05Tv/GrIw+JA0Zkb7UZCKWKwKp5YlVJ
+IJQhtBO4ezD4Gehz5a2kwh+njQB8bxKZBuWxrHSQfsoLpFjzQNHc1E8QrOV
YFJJ9WqS1gNXIxFSZ0cPHKd5QkzUF56GItwwsRm0oPkTr9dBchBCZs/52gTS
OzDrp5zyR1j+o853ov2YL/mPyI4izN2a7l0TMniidqsdliCsV0cH57gzILXf
94gRBJN2xqWuxMEfI1K8EYYrlE4KZwbetmGF5V4IYx695QV8jkNm2G43O475
X6e2zu5jYBg3fVFG793r16SvrRkoOni5LmL9/BNWDEhd5tK//ot7GdB3vLlJ
830rog1YMrgiiLi3LQDBtaNpkW/BwHKsOaCS9Gmg1XTZTF//M+lH7e82j50M
KDvYPgrhU8vt/mlTBmfuV01kxOv9Iyd/iRW/DtfRfusDq7K02xno7NaaxnH+
3dH3RhkcDy3bu2kQIUH0eCCPp8/nkz9061FQfWnxuG8B+UlqRhk7GGQeXGlI
LkK4Vklhxvkzuroh29yC8+9m3uz/Df4L7hdfSQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlVz3Md6rP2lEzWqHJ4H+Vk92IjJv9djb1p
nFaVw/XGYrcpm3Id3nBNqObVqXJYdf5q2JvNuQ7VIuvcF+pWOdTKWqS7bM11
KAcCc/0qhyVTM7ZJbM912Hk9xmOWQZUDSDpzZ64D0LRdJw2rHIp698zctzvX
wQRo4G+jKoeU5Ubz2/blOkw0WfrojXGVw4fWkyEHD+Y6hPHpbpprUuUQIb79
IsPRXAfpF1sa/UyrHMzX5fAsP5Hr8O9KxctlQH6P1yuWLWcQfKaATYdmXUDw
C6R5H+heQei/teZXTO51hPlA395ccwthf21KAlfN3VyHyE/dqv+B7uuST353
636uwzr3h1VXoO63e5TrUPTtofEaoP9mlc9ZpPwk18Fg2p8kT6D/Ge4xcXY9
zXV4pWbIsQYYPk7f95t9fZbrIAgCwPCDhT8sfNHjAwD8hcZV
             
             "], CompressedData["
1:eJxlU3lMlHcQBUoTxRWtINoWRMrKFiweoRTYCvuQaKooKFEgWA8wCilMu8Va
4ecRSTWsaFNCFEzlkEPkCuKxK7JKKAiiFYmRdRGsLApCUa6IVipVx0DyJfZL
fvny/pg3b+a9cYr6IWSbhZmZmYrfu39NUUFQzXNC4t8uiyfZC5jcU08m9Ei4
N+1A2LzHhAK1r5VxtsCZB3rT9kcE129/q91pJ/DlR18t8e0gTCqzj+iyFagM
qMiwaSf0vCoeDrERkMe3dF02EIz5at+UGQK7MvOcfZolXL+sfY7bDQk7bh2I
qK0f53/OWDPSbjSvJTTd5I/5bnrPtV9eTXiQrlUWcj+HYb/cxXrCIY1G0zhT
YK+Dd/TVSsKN3GU6j1msZyx5ZIOOMFVv0ZXN+tXFG12yLhASFgW3qD4RyHO+
NJZ8niCzmJ9sx/MasmzvxJ8jWLufyxp0EBiMWOrXe5b5FqaPPXSUsJ+VMX/I
SSAYNpEB//wfL5CvLq6UC6S0KgPzXxC0SUGfFikELCanOG7lfd/+rH202k0g
7OlCvWKE0F8X3WpwZ31Rnr90DxM6gn/NKF8ksCb2912ZA4SihkCvFR4CMkWo
R/iT8fkfewrE6Ga7mrNf6zP3vpR5C2z7+GF4RieB5aiv+AhE7SnVuN9nPbE7
V6m/FniZYB2ykf1QeW6qWrFEQDFtitalScL9bLixQcKmHFXE5D8IDfeSmyu4
/kM2/LJ+XP8+pYDlbp97O3i/f8XyxNyvIAg2nbyfVV6H/E96CXSXz+v6oJww
5+CTtQmeE/1KCJu/GK0P8ZjI12nCcUVfRyPP66ZM+/NNAeH6z9U5bbyP7zpz
VG15hGhHv7oB3peVtjDxWi4hrX+PSquQ8DedwnaBXMJx7wyYK/Bv/rEYHdev
HtqSHcN+GpN2LD/K/H0c7zj2X7t5rTy+kDCiKzP8yHk5nXjNVVlMeHTqxFUT
56uk2RD6tIyge/ZfS+WMCT8rCCn+W7pTpwuEb+r4yVtLGJVxwKwFbCPr7pRW
ESxDOUFTud7u9ahzDWF6TmTYfpnAerHfPIP3mx5wOK5nisDMIyv7LG9JmNnv
p7ZK+EB2U0kw+3m377jJn/mGDl5f599LCPe50PhimgCfQ4PXIKGN7SllfZ8n
VX1/8Rmhe1bgvrN8n+/f91sNZc0Y
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t01jwHjjUyUSnWVQ4w/tkzQMBT5XBG4Piu
HaKY/GPe5p2Nigg+24m9z5pUqhxcc+YuDRTLc/jy90qFpnqVg5WyV3WzeJ7D
pLc19qWaVQ76t74FbJXIc9C/q8J2ULvKwahcV3G+VJ7Dq/scqVt0qxxcfr19
7SCb53Doq0aMv36VQ3jtum2P5PMcZnN7Br8yqHKYL86oEamc56AEAkZVDrIn
n9ovUc9ziLDccuIbkA80Tv6Ldp7Dn5UfL501rnKYc/DTLzXDPAe/JIEIS5Mq
h47WqMs25ph8e9O4XZ42VQ53MhjyGfUR/KLUZAtDjTyHsn3zpfKB4QP0jf4Z
pTyHZxeUbu+0rHL47/zrbTbQvSGPl85msYC6VwKq37TKIUh9QacBMHxWgALM
sMphSjvQQhFMPnr4w/gAKeWv+Q==
             "], CompressedData["
1:eJxllnlUjWkcx5O0oOTWlUISRZLKKLmlftkqUVyKSaRI2p5WuZ5sIdtIaZBp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             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLW+R7pK5PM/h+uICWy6VKgcYv0F5ysXbalUOHBfd
2dRW5Dn0H/qqEaNZ5XCfibNr/so8B7bGqc7d2lUOE54rXJVdnedQa28at0u3
yoHlUGKN9to8B0EgmKhf5WA16XT9ifV5DiDt/IZVDkVJps2pm/IcHhm/4Zpg
VOXg8n2/WenWPAfnS1O6NhtXOWwKyJ71fUeew7MLSrcrTYDuWSX2r3JPnsM3
jZh+J9Mqh0mRF/r0DuQ5/LtS8XIZkM8eP8NH9AiCHyW+/SLDCQTfSkHm2PbT
CP3LK49rWp1HmC96uah3zyWE/VV8QXdPXkW474p2qmTSDYT7ef6ck/l/C+E/
gdqUBK67CP8/X6f6pPkeInxmTLbVZ3qACL8PrSdDDj5AhC+MDwt/GH9O7Q8e
a0WEfufunOe75RDmnz1z5kyPDML+MD7dTbFSCPc9cwJ6SALh/vqsPSXC4gj/
iU9aFjJHFOH/2z/rsmpEEOFzaqHrts3CiPDTWLw99a0QInxB7u0SQoQ/jA+L
HxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUf
LH3Dwhc9/QMA8jBf1Q==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9DyHvul5QswqVQ4w/k1Rhe+zFKocWE0E
zWxm5DlM+5N0Ml+2ymFO+ZxFyrPyHI55m3c2SlU5GOxW5+eek+eQ+mXbmqni
VQ4TFvwwfDYvz6HypZohh2iVwx6g9NZFeQ5M2u1iN4WqHA4l1qzuWJbn0J3z
/PdKgSoH1aIrT2xW5zls1HZ495WvyuFRhPj2ixvyHIoyJr7dw1vlsMA+qjNt
W56D6dJHb5p5qhyYpt9KvbQH6B5noAncVQ7s8TN8RI8g+ALcW5dVnkbwNU48
Enx/EaE/ZJpiX+l1hPm1KQlcf+4g7NcAOnfZQ4T7wOqfItxfL2uR7vIS4b/7
TJxd8m8Q/i9xm/KN7R0ifLi65JPfvUeE3xXtVMlHHxDhC+PDwh/Gd5Lcq5ut
jtD/qVt1/wwthPnz3i8/1q2LsN8zWOtcnQHCfVEp1vf5jRHuv6h0+6edKcJ/
Hg+rRPLMEf5311i8XdUSET7nvwc/TrVChN9RhQ1FK6wR4WtvGrfL0wYR/jA+
LH5gfFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcW
frD0DQtf9PQPADZnV4Q=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWtvGreLMd+BY41MVIp1lQOMf/YMEPBUOSQ8vaB0
WxCT/00jpt9JHcHPLvX5kKBZ5eCusXh7qlC+w2QJljA/7SoHkXXuD6uE8x3y
hJoPcOlWOex95nRpiki+gxcPk/ZxvSqHPbt377YWy3e4vrjA1sugyoFfd9Pc
fIl8B7Gb575PNgSaP29F/WKpfIcj6TdEHxhVOcwKKvyWKAux74FxlcMuTx6m
1Qr5DkDj2qeZVDls//z3yg/lfId1fZxyPqZVYH89Uc93+Hel4uUyIH9DUcbE
XB0E/64KW6OoEYK/4pi3eadZvsPJsn3zbwHNE4iw3HLCMt8hDmiRE9C+ipdq
hhy2+Q5f/l6pWAl0H9C575fb5TsYVUVfy9JH8KX076q06SD4sPADm+eHyd8h
1/o6UBvBNxOftOwKMLweVAFDEMhPWwv0EDB8Wg6cWujqm+/g8bBKRA8YHqps
jVOdffIdpgMD2AHo3tzI1clNXvkOM9Rf3ecwq3KIBwWQByS8282rHPylX2xp
dM13+P1BsozVssphTu0PHmunfIdls48oGFgB4w9krh1EPTswPZz/HvxY1Srf
4V2Nvek9IL/rl7mTpGm+AyiZeNpAw0MfwX8LVBeniOADo02hXDzfYdZMIADa
9/z3yo9BwPTilwT0KdC9wGR06KsAJh89PcL4AJV2Hjg=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Y1N8eBAQQWVDrA+F48TNrt1yodtkR+3Xlr
EoIfXwZUAONfqXQo+sn/cvuEHAcf807HB5cqHd48MpM60JfjENA7PW/SxUoH
BcePyWd6chw2zX2/3O1CpYPE1CucGV05DpkT39bYn690uHTvAffk9hyHogyg
wLlKB4+5DWqHWnIcbv+sy9pzttLhLe8+g5mNOQ5+SQIRlkD+XoOZWhJ1OQ6n
Frpu+3ym0sHnBLvt7KocB4+HVSLrgPzcxYx7WMtzHNgapzp3A/nqh9qWhxdj
8hOeXlC6fazSoT+4RGV6PyYfPTxgfAD8FIQc
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbWnZLLElRyHvul5Qs0nKh1g/Jvnvgc/PlnpMGsm
EAD5d1XYGkVPVzr8CH68dPbVHLC45JlKh3A+3U1zr+U4bDlRtk/+bKXDmYWu
2z5fz3FYBKT+noXK38xxSBKIsNxyrtJh7vvlx7xv5zgo3/5Zl3Ueyr+b4zDn
iMKGT+eh6u/nOJw9c+aMzwWoeQ9zHGL6D31dAeSv+njJN+lJjsOSAluu60D+
l79XKl4+Q/BB6jTeIPii69wfVn3IcXBKeHpBCciXjUqxvv85x6HW3jRuF9A9
qmyNU52/5ziIgTwMdK8GyIAfOQ7HvM07HU8j+LDwgfG/gRhHKx1AxngC9be+
Dtwx73ClQ+7z3ys/As23vu/fK34I6h+g/Z+Azp5woNLhbQ1QxxuI/87sr3Qw
MQaC5wh+PSgCniD4wGCdL/Uox+HZBaXbP4F8UDCeuA91L9A8ELcMGH7LZgMD
EMgH+npxATB8/UABfrDS4cApYAACwx/kjPdAvkt3zvPfwPg5D4zepYcQ8ZcC
cvBhRPyC5Y8g4t8KFMFHEemj8qWaIcdxBB8WPgAzbzk+
             "], CompressedData["

1:eJxFVA1MTWEYvpJKxaw1WSiFYTRjs5D0hjR/C20yMzNjM/tOrCW+JptVu0tk
DWtDq/TjZ1ILaa1/V667q9vPFVFLGkY1WVIXxfPd852ds92d+5zzve/7vM/7
vCfoyMm9x1wMBsM2/MQ9rcFSENXMKCVizaFqMycNf0z2fRjdzMn9wvXNmS8Y
bfd2We5u4oSbcbaFUeXIhH28kZNtLLa/2Mpo4XvH+W/1nMI93xSeamXUG3M5
J76O0/51j81JrxkN7KkKSK/lVJt4dY6rjanPaziZk+ry/JEP4SdqqrnKA/VP
49i+Kk6rPR7MO/CMkfLlz70fTzhdYvjTyAjRdYGPdLwzNCPyQ5mOw0DAr5RT
3MyQitwmRpP2s19L7nMaFDxMjET6rLuSL+oZZ3e1nCnhVBbdl+z7UupRJN9b
JZ9CTq+suGySTwGn9YJIB6OfEyiQL/V7y0iEhQNfjDz8qbWbUVB5wvHsPE6B
6VCijxG6OhoGvCUThD/r+BrKzBzU8QpBbFjtJwfYmXeUEd72xiB/8U3TgnIH
I/HYE3zuNu8IzZhgtGQVhLvNaZYQ2qA452cEf3S1zdtVIbCsHEF/Pqkg7KYQ
qoZUlMh4D4V+LT14pUnTx1Mh0W479BPjOOqlnl9dqmNNfw1X5H6/sxXzEffm
6YrTJ4srpZ9Q7zbKp2C+fl0tY7FTFae+ndUyfpJRVk68Tyr80S18Mab7xzm/
v0zlCX/tOoIO0Z8b8no1cBL27HKRuInTU/j07DSFhFwzTFIP1Nf8rWHN/xr+
jbKJFk5iHCHA+f4rexZZOQlZRqFfvBDulZw/+N/CGBJsnKLEYkxRSLQ52Cr5
/WMUgLmvbZd6g7/Yg7QOTsezh85FOKQf7Zx2Y218MN8ijDPuNVd9hfmLuKBO
Tm8hV/+Auo9GYIO4PuvYOac+HTv59Mj6wKINt3eMXmLvbiD/8B0I2cmoLfi9
Y9Iuz7czGsdazwWeL4wGv2+ED4bBX9h4CPsg2njexmmD8KVF7gf6rc9DBbPK
t6CF0ybYPxjfDzVO/74sEzpadKzp/x+wvC5M
             "], CompressedData["
1:eJxFkltIVFEYhQcfTCRQynwQC7MywSImirDSll2QsjCsBxGJYegi8pMmEW2T
YoiSiggfxIcuUjrZZXDUylREIrIb4Y3KG5I2jaVlI5ZOakFrz4Vz4HD4zv73
Xutf+19uLcg6EmIymZL46m9RXtlESafg8JZPmVedCkHOvfZ8OrFewZk+UhzV
JVhtDnPcaFBYFWor39EtaI+rK/r2SCE7+fHrUz0Ca2R28oYnCl/s11/EvRdc
TrO49zcqvMrYdCnto2Azy1KfKhw7yqdPMJ5gDlvTpMBVi3tAcCaqNn2ErOva
hgQ/S7ZtPNSssJW2KoYFbZUx64bIernS5fcT26JQXZgS3jtqcKI2PmZwX4f3
gOuH+OuC+z2CW56alxnkvdrAlGBGb6R+waLzz97+FlBtZSh5aQ6TmREsDEkq
jab/d7d3Nf76E8iH/bHKVj4nIOVGsP+DLgYwL6D7ljfMpzS6v8P713/eRebH
2PLK/glO0M6KeoO3W9xdd5wGn8tvPbm4Vvl9kDvZht2hELG24aaH5+v2ch4q
aFv91J/q2WeNfKB8urtnBanhvVWT9wL5ewVLGO9cjQJ/F6ZMC/awoQVkysYP
sv/PxbyAuwo6nphJweDs2fxWu8J6rTMh+HB6LMFM1nFkjguympZd+F6tsPOK
fJ0fNVj3ET9ssLZvGwjcH/f7cuQ8VBxn0NTX41LX7c+j6r4xfz6fDoOD8/kf
WBRKoA==
             "], CompressedData["
1:eJxllg1MlmUUhr8RmTFzZIio+IMI/kGoyACJOESgQxQEQ2AozNQR85H8afmI
WqaMqRkpGmUqKspfoERKyAAREeVPQEBmzsiYMzQ1LZUYue7ne4972Hw3xi54
v+c9577vc97PYVlS+AoLk8mUih/1W0RuPlkyU1D1k8mxaeckveCw3Rmr956V
1F7ebTPGQ9CCZdZRZ8Hhk47sKPIU1NSIC3x3f/GQNbM1ZwALfDU/WYUDSdDN
iYO27ge/ejFtxqcBgp63b+hxBl/dE/s8IEjQ2JR7C0tL+f65gtLtLCOHlnI9
wYJi01Dhz5Lu+B3vqgwRtK2q/mhgiaQDg0cfXrpA0Ejc7npG0s6iWz37QwWN
iVnu0/WTJM8mnwWtYYI+Syxfn14s6csbCaakhUY9w3/U7LnDP37FKc1OKPdC
oaSNUbkeTfj84Yc5tfMKJH2gBMD5xwJL/v4vX9L0kGyrIDxfPb44T5J63B7U
d+A7XLmSXB3G/bMK9UM+79M5koKTt7mFoL+d/vG3W7K5vkBB3Se+rxkP/st2
blj/e4LW+Fp1Zp2QVBC/KHwScf9g1e4U6BteCsWOSxoS5PSJxWzNc4AHZmqe
dey0Z6+LINnjPGNwNvs5RVDtPHScy/U7CVqbsOf+JvTTlZ6aEuMo6MEmP4+l
hZqVPreLJD3LuJmeOvxlPjnn1kabk+yHLefnB0m/9yAgdoYfcXns30hBd1GO
C/RQcXC1N/QIQ3+fX/eVUeME9ec9utqUJWm2IxSbYOQp5Bj/35n1OCoprN9u
XedUQfmPrs5fdkTSBMgd6SZI2XEok3mWoAJ7FJDJ93trHrWuc9jjdzWbkrZa
Xgww+tkHfk0ZAr+KDz3MCcL59bfRAPyF++294Mf+zSs7kI+vMlYPewX1fWGJ
jhZxnrI4D4sFQc2yOvixHo/zjxGEtI9NyWaOFeTTFbo7I5d5qaFPQT5znJHf
two1m/U5pdmcZ+R9TB0KXCJIHfcA87C2YNeNBDzPYlqqbXQp17eY813G+QoX
VJk5ym1JuaQ/q7wdg+cJan4W0e1UodnsTwXPA89XXKUkJe/mCEFBSpBznJdI
nofzkg65I4DRghyKkLALkjYh/tmo57wa34uazfm/rLk3An+pl2SPuDdEG3k9
3ygptg0BjuJ8XeG84XnXrzyL+LBFUiHaNUH/EBjwW6ukvVgvffAnFwe83sbz
MN+ob2a7JBtlYLBR35sdPA9Bxn7K7uB5wzze+HdL4jvXJDVaXyorxfwFD4Gi
4A1qwL00t6zsuJPorvk01uGutw1/R1zjPE419p0Xzv8a8XdwZn9Qj6VqaIIx
/45trDfmQa2vb1t5P2BesN1C30C/+yB32yhB7uqCHivyYSjmqzPrY1+rRt4v
IwQl2yDRdZIyIaf1CJ73S5qV/zdrJOG08u6JL7Oyd0Mt7y/sC5O6LvM+Qf0H
a8YXrcX5SyD3ffA3AbtW3YF/E9UHJvN+Rj2T8fq4NcXIX0CTJJenWCDTBCHt
9jGof2oDBHZlfZpZr+nGPvq1mecV+61ifbrddvQf2ooXCN5Px9FuJ7gacU32
1mzOg59m837EfKvXzVhw2iAoOkfQXLW+rnBekIePII9fE+vL+3xkg2ZzHi5r
tkUA22r5fRbCeUe+56v1ivnp2wIHoed2xNsqmPu9wPnAflHrKqla0i9Yb7nI
3148/gzmpwLy1r0vaDjs66uSdKKrcuhB5FEdL6o4P8R5AHv1Vi/P9zX0LjzH
/vqw3+Ca5QiIl2Zz3jw0Q53BowfwH4nTnmbM0myevwFsfl+7a+67f6/K293Y
h9sGfJ948f3if7LRyTw=
             "], CompressedData["
1:eJxNVAtMlWUYPmPM5QUvoOUlh+hMyTlWOTW89OqIFAkLiTGmhihLzRdQQHkR
PRgzJyO8HRPJAA+XI0dA7ilyRwJhyIlLZKwwS7KmZRcNu7ien//bfv/t7Oz5
v/+9Pe/zfB7hUYERTiaT6W38tH//n50XTcpnCp8Y8mpFm9Cg0+gU93IDp/tP
SfUrY9pblzXdq1PIr/7AzKWXmIY3fJ/3iUPo19DVK+8WMA05Zg887hYKfD9j
37lcpp43kaFPqOwtvPiUyW+c04IjXwpNHFuZLxYDb+KWJ2WpBp619ZfQ1R8y
nbyf+Fol4kPueV2dd4jJo2TP9km9Qsfids9wSWQCPMGo90GMr+XRPqYzka7J
hH5eHiqe+0MsU39O9IoU9JvVae/q28307M0bf/W0C91Jzuy0RzE9sH2+7rNW
IWeMuzVSn3fRNaHZaSjATK/gKW9Q/e9iKn7ju4TJtQYeme+Kgav++K83vkro
ePbwS0PAoNaUVC60nty2NLPqt0SoPajxQi7qaXRuKhJyX/qez45opm3LBtd/
ZBca2UcMk/V1ZLQJxZ+zzrkSx4TTM5F5Qi96n+wwC5MvjoNyhMKbexZEHGTq
i//phdLzQu8gfUCyns8lW6jNEwFHmQqfD922LEuo+t8jfw6cMHDNvAljK9MN
/HCg/1BMJhPQYBdwxLTbIc/l6PMNI5+lw7ym3sbkmtzQ7mFV+7zIlHEWD/r5
BuG+xUz+S46uCstT8aVMT3rRIOZJWgMBQV8VbXvr3AuEFmofVDBhfQ1+F4W+
Qrilkslz47GmOPDjpRFaxbR4c/Xa1EsGPjXVOTit1MDmnTWxbhVCXxf+vZER
P2fg8cGdVUoP5fr5qctCqe4QGPTsrTVQLbRnhsuthSV6P1k1QndvIkGRro8l
dUJhmgHsTCmrwu446oXuQ44TbEqPjWrfVsUP8O+Hrwc1Zurz32oSsucGkFuG
rr8NzYp/i4ELu/qC76UZ2GclOsC+QO/5libF12Em0PHwAvLXB37skZak+IA+
L39h+tbpANMYCL4W/UbBTvsTmLTxl9co/wI/oy34KTyiV3y/C3a1Jhh6d128
vDZwv+IT/cTCXqMS1T5alL5Qb5pz8Pgi+Afbb/U0MwVodrgu1I12RsOvtxMm
F7d2CIHd49nQ4xTNQPDjdp8dUQ/g7x//Kfit+4aQeSYMkMJUvRYXAPw7H3LM
Bx+50SvG9DuUfiwGtqGc91kDj+wT94u23qkOpcdsdT8h/+lHo95Nh36Brs1C
/SDQF5en8zm/Q/ntqfvvf9BAZpI=
             "], CompressedData["
1:eJxdUm1IU2EYHcPCzCUU0Zfa9iP2Q4YsCKM1e/pYUYy0QSNGNaqJffi6tM+X
aRZjWEqrrGbpGjo3N23mHDqXcz8kpQ8mFjlGBE1MamHN0BEjmPSs7rjQj8vl
cO9znnPOcwQntYoyLofDEeOTemcsa9h4qolAlTQr3BGgkKl+JF9tYvHhEaft
4GMC48FgUI74R6FfmGMmYJg95LMMU4BVJ168txAwj/Ld834K0oDCJGgnoJFE
SniIp0R32xJWApGS282x58z/NgK+fMPsOx+FtyHl98JOAiiFc32Qwp1LVRt4
DgLeheRkYoBCFsqLIX7TLvNe6Kew78GvpWongb2pHzwsFoozXbl9LDY2V67U
91IIFZStm07z9VCYU+0qjuI+q8y7UOti+O0E0E7+kqcUZGe0Pw2obyS1sIuC
NSH+8gz1C9zVp+85KSTr4x/Dbf/8VDoo5PLQIfoPd5yXNnQy31sJoBrVjJ1C
hIsBY37b+l9dLrYzeTwkoEgFYKOQzj+NhTN6y7iRxXF36bmWRnb+LMp7fZPl
/8tnYPe7NyGBnoBpd2NFOeoLY7z+GwQQftWl9dcRKEX5TV3M/msEYjU7tnzq
phD94Pp9tJZAnkojUWM+E90TIWUNAXnRrZ1TPcz9dAxfL4szlCtEm/tYPMZ3
V0c9TH9w/kA2t6Ae71eXt7V8D/LfX4sTXgqaGB4E90tSgeL9j5GxRQ/qiycn
r37DflS0XDFbUX/gIk4MUSjajgVDf5/traN87NfLRY9uHv0fH9qfzcU+rp8+
smYQ8xF5nsw5EGuRTof5qVKFxP4OC3OWDxjZfv/f/z9IoXlS
             "], {{
             238.10640000000004`, 411.5075}, {238.10640000000004`, 411.152}, {
             239.49840000000006`, 411.152}, {239.49840000000006`, 411.5075}, {
             238.10640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO5RvTwHBhBYUOkA43vxMGm3X6t0eMNiImim
guBPV+wrLVSG8q9UOqxa4ucgrJTn4GPe6fjgUqWDClBaWiHPIaB3et6ki5UO
EW/0d6vL5Tlsmvt+uduFSocAB+HEw9J5DpkT39bYn6904OqST34nkedQlAEU
OFfp0OCxv1ZWLM/h9s+6rD1nKx1Ud/5p/yKU5+CXJBBhCeR/vX29sZg/z+HU
Qtdtn89UOrQUu035xp3n4PGwSmQdkL8U6JxEjjwHtsapzt1Afnzu0X+bWDD5
CU8vKN0+Vulw/N+m6k8KmHz08IDxAU5hhMg=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvSh986vi1DyHvul5Qs0nKh1g/Jvnvgc/PlnpcMnl
xocvQP5dFbZG0dOVDgb/Ff9+S8tzmDVz5kzJM5UO/TuzOX+m5zlsOVG2T/5s
pQOLbwuvf2aewyLXbZ//noXKZ+U5JAlEWG45V+lwddYz2eU5eQ7Kt3/WZZ2H
8vPyHOYcUdjw6TxUfUGew9kzZ874XICaV5znENN/6OsKIP/RHMGle0vzHJYU
2HJdB/J1VgpfcKlA8KdYMfq21CL4vpFtFtca8xycEp5eUALyQ1kXT7JqzXOo
tTeN2wV0T+zG/W/mdeQ5iIE8DHRvAvs5ycCuPIdj3uadjqcRfFj4wPjfNIAu
OlrpUP4A6CCg/tbXgTvmHa50WDoJ6ACg+db3/XvFD0H9A7T/0yXfpAkHKh1U
Nep6dtZC/Hdmf6VDzr3Crr4KBH+76O/T70oRfAalv99Kgf5/dkHp9k8g34O5
glulEOpeoHkTnnySvwQMv2WzgQEI5JduBRoADF8/UIAfrHT4UQp0YHaeA5/u
prnvgfwas9V24cD4OQ+M3qWHEPGXAnLwYUT8guWPIOLfChTBRxHpo/KlmiHH
cQQfFj4AHZgoQQ==
             "], CompressedData["
1:eJxFVHlQzWEUDSWEMUKWSAkhxFiS7doTM8mTl7JlCjHdaKGv8cxYQppKC5Go
RIRkq0nTQpIkIU8Gg4aGFIOyxYTzvO/N74/f/Oa873fvOffc8z3rNQGLfdsa
GRnNx6N7F2zs2JKqZtJMH78yv1yQAb8O63FhXpmg6fbapLceTC6d244wLRU0
O8vv5WYvptzmVu3PG4JM0+Oc2qxkGvS8ZXtDsaCQnJ6/73ozvXKNSuQiQQfq
mqyq1zI1uuUNCC8U9M2qOmDVaiaPSVfLtxQIMrJp/R6CfijfUJAvKKchKKcn
+ELiexsvzRO04Qp+WMLk/+535pccQaUWQ1QmKiZUF1ldUfDCiREzarMVPBkC
LLIExVzDQMB/tKHvM84KsgVdrTuTrn30GakX8+7t9bRqa4agd5Ab4Cn9OCnP
V0g96YJMQs1s7bylnjRBgatMq/r4Mn1tBUGq9M+PqdOT9E1TgUs+HJ9iz0zW
FwPXx6YIUjsMzzQPYjpv6ekzGXjbhHPT1KEKrrw5M8tPo2Cfse4Ow3fq50kE
nrnz9e3De5hw+soV/V/MbRdqFsmko+sEPbWb90fXRTMNHdPhvOUJQc44to3T
728v9PtD3rqDTBVpc3KbMZ/LqL/WrYlMxku7jrycIeuPMH23Wx5TYvDnKJNu
3Gr4R2qvS8XJ+u/HZinY4L8BXz726fRc7KfBGQSov/9D9WZwrswT+E6AXoP9
uu7u4pqdoPe3Jl/WxzBFJ3L3XchHj1OFNywilPz8318U05myBRMjkK9wXXks
U/sdB2eZXRfkVHPLf1yCxCWCPsF+7SEmnV1dSqUfh5V8G7Ah/wb8C3EMrhC0
KDvBdx/0pvYd/cK2UtBqrNsN/aDuesU9uX/4mVw68GLgfUEabywsngn0kR8e
SH0HmAaEN7o5Vku/ob8wOL737keCUiEvab/Mo1bQPkcMgP2exDrVjwXZZ5o/
mI396+isawR1C0NgNHKfwI6Ij9dWBVudrnceFaTg/3oCJD/w4mf9tnlvZLqz
pSglCf3tVCbpceuYHto8b/mjld/7MP1UvTnVD9gdx07I+zQE+jP01/cHAe47
5KTdeigoGHFp8pL3A/P+cFm2x9FTrzetSlAYrst23Gdd/D9WKv8vwxCvbxUK
Nvj/DzkuFOI=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUr4gsuNhDyHFOv7/r3rKx1g/Jj+Q181NlY6PP8k
fyk/Mc9B3ZBjzZxNlQ6xG/e/mZeU53BUYUPRi82VDhOeABUk5zkkCURYmmyt
dJAJvCVdk5rn0OWY8DRgW6XD/2+lD+ak5zlYbTlRZre90mG+4NK9BzPzHF6p
GXLo7Kh0yDdp2O6Qk+dQLbLO/SGQXxTPfk4yP8/hXY29adzOSoeSrr4nnwrz
HPbNl9K/C+S/Kd4q+rsE4h6ZXZUOd6RrEo0qEPwEoPbAagRfoMpstV1dnsOS
Aluu6zD9DXkO894vP+YN5Lc8Oj5jd3OewzcNoI+B9i/fe1BcrS3PAWibChuQ
H8q6eJJVR54DD5N2uxjQ/Sy+Lbz+XdDwAfpPFBhcH7rzHIC8GH6g/3uAzpXv
zXMAun7XSWD47AcaF9wHMa8NGH4R0cAABPILgc5R3ojgOyU8vbBoPYJfn7Wn
RHhdpUMQMDgTgfzz34MfL11T6eB+48MXL6D5IO9Fra50sLp2NNekJ8/h0yXf
JIFVlQ7lD+YILgW6z47r+uIPK6DhD3S/KDB4fy2vdHBqAnoY6D8voIfYgfwZ
E/irzFryHB5VASNgWaUDg9Lfb6WNeQ63f9Zl7Vla6ZC1+VXxVmD4Xa14qWYI
5E8CKl8NDN+gHXKtr5dUOtQAgze8AsGv4lbRqCtE8NM7kmPvZEPjD6jfZW3m
vUJgepieJ9R8AGj/XTfmCu5kSHgsXolIf0Bege0aBB+WPgEAgD8K
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQvaYp0HPuhzyHH8GPl0pfqHSA8f+s/HjJ92qlQ/2F
zZFfV2Lyw/h0N809X+mwl1VIxP4xgu9w7M7Wlrt5Dtb3/Xunn6l0OGN0ZKPe
jTwHgQjLLR4nKx0SvE+w217Oc7ha8VJt49FKhw034sv8z+U5zJo5c6bkIaj5
J/Mc7E3jdnnug+o/ludwzNu803FXpYPU1CucGYfyHNbIRKVYb6t04J28silw
f56DFw+TNvumSoflOs4yr/fkOSyQ0r+7ZC3UPbvyHL5pxPQ7rYSq3wnhH1qC
4IPUqyyodPjaF1yichyTnwYCQPU5vp/7gk9A/HNiRaVD1CmgA0/lOcx7v/yY
N9A+lj3AADmb56DdLnbz3MZKh03Mz3s0LuQ5LJt9RMEA6N6UhddM3gP9Dwqu
fKB/xO2BDrye51C2b77UeqB/z8cCA+hOnoMkSxjfWmB49P5N/f7kQZ7Dl79X
KjKPVTpwAIP72NM8B6D29+qnKh2EXm5fz/w6z+Hmue/ByWcR8QeLTwDsRus0

             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfcLbvNNRIN+hb3qeUPOJSgcY/+a578GPT1Y6/NCI
6T8E5N9VYWsUPV3pEP546ewjgvkOs2bOnCl5ptJh69z3y48J5TtsOVG2T/5s
pYOWIccaGZF8h0Wu2z7/PQuVF813SBKIsNxyrtLhT13WnhLxfAfl2z/rss5D
+ZL5DnOOKGz4dB6qXjrf4eyZM2d8LkDNk8t3ALri6wogn6NxqnO3Qr7DkgJb
rutAflAv0OHKCP4uudbXgRoIfgmQWqyT7+CU8PSCEpBf81LNkMMg36HW3jRu
F9A9LUDjcozzHcRAHga6t/114A4503yHY6BwOI3gw8IHxv8GCpejlQ5zge4u
AuoH2rpj3uFKhzNl++ZLAc23vu/fK34I6h+g/Z8u+SZNOFDp4MPDpN2uAfHf
mf2VDpMOfdWIUUbw7wKDZY8Cgq/OBvQw0P/PLijd/gnk5z//vfKjNNS9QPO2
A8N9PjD8ls0GOgTInwOMl5nA8PUDBfjBSgf5qBTr+8Dw59PdNPc9kL9ISv+u
CjB+zgOjd+khRPylgBx8GBG/YPkjiPi3AkXwUUT6qASF43EEHxY+AOL5HU4=

             "], CompressedData["
1:eJxFVA0sVmEYNSH5SyZJKFQ0rKkZUXkoNapZ2aq1JrOUWX2PGeVttDWZyVJN
TZnmN6rpZ4qaIZkkk7+kNTVhrVDrRyU16ry83+7dvt3v7N7nec5zznmvSwzv
ijU0MDAIw0/ehyLO5ukMmdKCfKNqWwXp8dAJ29tbWwTFWu9dd38OU7iFoefc
ZkHxFz6nBpkw1YxP9f5+LMg70+51hymTW//kydFHggqu4LJgGpB9GgQ9aD3W
ULiAaWznQ+eMekGORrutvM2Z0LX1WJ0gd5NTlzahH8rj62oFvemYiBzG/ORc
e6PdDwWdz9PZpP/T0dEPf298qxY0ilvPlI5Q3bD0noa3+2UFv7uj4UAQWHRL
UPXVLxUt0zqa7k0ZKb8pKHwQixkwyfY51xVfzJNrHC8XZPmqNGGDsdKjTD03
VXxKBXntP9f0E/xn+BQLurwp+8iH+Uw/pjCgSOlny2Qm+wB/7HLtn7Rncrmb
GHehUFAaZB10Yqp03HcwELjEYfXb5W4a/l7Rss3PQ8NnwGvCi2f2yQOOO4TL
hwlPByLQ38gTzH2Z5Dgz8JkLeavWMbn7mFY6lghiyXP9rH+Z4H8R9vkSU1tx
aM049kuwSW9sC2GStlSVq/rNTL88sKheny1Msk0P9DssiWydfX/NLQ3r9dfj
Kui+Bf5Ye+NfKFMnbF1Ro/KEeSUYnwZ/k+NkoGb17atV9QFMOdJ35CMgKzj6
/VotPzP++TNdh0xZyFflt54dMdhPxsi8UVB0bZiFYZDCTYIWYr3iYCYpl2Wz
0iNEy7ce6/Ovx38Qx6Q2Qcel78BF0qd2QZmSCPrppG7Plf+YV9C87G5ip6Ay
7DW1gQnjsz91KX6BTM4ZYzv9e5Te4F+flGt/+oWgpyiL81V57BV0R/oOf8tg
556XgnYhTjbeTLLMpU+QXxQW9FB+Ah9AHD1cNRwKOn+dNDzDZ7GaD5zSUOiw
2o7pGY5lPvpHwLdoG6ZuxHS6V71vxfQ7cvjaEuDUkZU+pjjPGxHor+A/H23t
5jFJWZ90C8qXQpio84F9nSCTifEs3+IOQUU4ftvw/ZDx/9yufV9WyXPUpmG9
/v8BrdAZPQ==
             "], CompressedData["
1:eJxFkn9IU3EUxccYJmuzscwshhkrtSbZqLVWqTcloiQqg5AYMkaFDOuaiOxb
I4l+SIWYxCj6ZTmXaUPTTNcYS0Rl/RFJFCMiomJYiRWJRUXQeWzjPXg8Pjzu
veece5c7ufKQUqFQmPBK38lf+z765zMd3Pxud0ufoBTbW0fnCvoFaWO+umIN
U745PXBjQNAZb/nFWi3TeO6D+k8PBQ1HGyPtGUxOXZVt/SNBZZbq0A4d04Wt
jvieIUEr3/w+6dIzbRqMNpYMCxqfK7C3ZjJ9yTOnFwYFebNV+zMWM53I7N3+
HnwV7aeWMH31lFqqHwu6dlR/esTAFGlfWvQWrK+yDUaXJfQYQoIkDwqjzM3T
e4M5eTJbIUeziqmzrlgdS9WbmG5965qoAPdMVFjPr2H6CVmjmP/szrah2bVM
mLYiDez5DKHrmDRKU3MW9K+W+lqS+cDfFviKbGAC2RfA/0B9TduMlQnqQ0+R
T9x/fSzXluh3Dvk1ST/AxyDH2C9zmSM+2dEnc5Mr3LCwV5BbMg5+Lu0lIOhI
uOFy9kYmScaB+4IcsKfEvB8vdjl1PYJujmEx0Feijvm+30vmD/2LEO+fLkE1
h/GYmXbC0DzwE7RTFTF9OI4F3BWUn3bKW17IJJWF/YIuXcECkN8rN4IAB2f/
vXQj38pgztnpTkEdkjGjzLelXA0yt9RO/e3OSu4P9a62GU8p7kFqO4L5KsT6
WpvIw9ct359auruAzKn7/A8EVin+
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            470.4}, {257.6, 470.4}, {257.6, 432.}, {219.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            470.4}, {257.6, 470.4}, {257.6, 469.6}, {219.6, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            432.8}, {257.6, 432.8}, {257.6, 432.}, {219.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            470.4}, {220.4, 470.4}, {220.4, 432.}, {219.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.8, 
            470.4}, {257.6, 470.4}, {257.6, 432.}, {256.8, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcj9kax7Mb+ySELBVZEmXJzkOTGLJTyDJhbO97/tnlPXYmagwxJoaE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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
            471.2}, {218.8, 431.2}, {219.6, 432.}, {219.6, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
            471.2}, {219.6, 470.4}, {258., 470.4}, {258.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258., 470.4}, {
            258., 432.}, {258.8, 431.2}, {258.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 432.}, {
            218.8, 431.2}, {258.8, 431.2}, {258., 432.}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
            579.2}, {172.8, 579.2}, {172.8, 506.4}, {123.2, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            573.6}, {170.4, 573.6}, {170.4, 508.8}, {128.8, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {122.8, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {163.6, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {163.6, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {122.8, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOqSBwLcGBxj/e+mDOYJH6+F8m71B0xS3
1Dvc38c3x7gOqn5ZvUM6iI5B8I1BwD0ezndsenR8BjOCf/YMCMTBzYPxYfbB
+Jcmxvxz5mqC8/XyFjPuEWqCmwd2l2QT3D4YH+YeGB/mXhgf5h+YeTA+zD4G
EGhAhAeMf31xgS0X0H0w/oWrYW/0d9c7zNw9bQJ/QSrEHZsR4QHjw9wH45/v
uHTvgTyCDzaPIR5uHoyPYh+Q/6hKZJ07zH1A/tPEhddM+JtQzRNuQrVPuAnV
PUA+inuFEf6FmQfjw+wDANFJ2Fc=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             141.71085, 526.48}, {142.38897500000002`, 528.328}, {142.40035, 
             528.328}, {143.06622500000003`, 526.48}, {141.71085, 526.48}}, {{
             142.10897500000002`, 528.832}, {140.55235, 524.8}, {141.09485, 
             524.8}, {141.54285, 526.06525}, {143.23422499999998`, 
             526.06525}, {143.67085, 524.8}, {144.25885, 524.8}, {142.696975, 
             528.832}, {142.10897500000002`, 528.832}}, {{144.6064, 
             528.832}, {144.6064, 524.8}, {145.11040000000003`, 524.8}, {
             145.11040000000003`, 528.832}, {144.6064, 
             528.832}}, CompressedData["
1:eJxl0ntIU2EUAPBhIGFFlBikZrVGar6aYGZLPWFCIuYj07T12GHz0XBOw9mc
06/IR2Rq/pExLTMrzdRsaiWRYuYDHzQkG2ZWJIXJUExM0pCODblhBy6XH9zv
O497dmJyhMyCx+N50rP8NgxHmTxECG76W9PVuQxWHPc3GDRpfjSGBf/vmu5g
7yuJDFLtNnyu/8cWpe9lESEIrjDlZUxgoGt7HXgyFOFaqWJzAFlU0p/dG44w
OEARz2BUNtTqFYnQ2cBrjSabVON93VEIZ78a+IuUT9G1pNfEINxT+lo9I09b
25btFSNMLD6cSSW/UHg3mE4j+GfmnjoUZ67/sQShdmYohE/umB6YSZci2MRv
91tD9p8YqVuIQ+ivDHw6K2MQ1K7dtj+R8/UYQ6G7knMsMUiFUD8s7Aig81W7
Wn/naRBSfK2M4+Qe5wMl/QzBFP7cIYfqb3mg7nHOQeihcUioX7kuvfxuPoKF
S94WNc2HX5iWYleA4GdlrCo+x0D7KL++qRCheWOFxChnkEnjlRcjSEWfQkOS
GGh8Rmb5Jeb6OxUMFsVJXUvkTRThSs4nfJp7f6ZwFq6ts9edZ+DpZuy1Iw+N
6qMc0xhUDNa+OU730+eq2yoG6xVZ74oof2XBxxs2FxgsTL5cN3UV4eBNx8kz
agbxhxOTlVQ/lavUZjB4EibXzV9GKHo151SuMd9fRv3TdW3ZmQyWxyum+ai/
7xY6aSlf7iVXB5W5XwM5YL5931wywh1bjzFBFoO3LrKtXxI476FxZiPnX8Jv
Dffpf9fZx0pH6TxYSzqPRSN07WhMPUKWVntWWEYgjAksL7ZQ/r7IjhrBUYQP
cnfBoIbbTypXXJTB7e9qr97/Ff8BM795jw==
             "], CompressedData["
1:eJxFkntIk2EUxqeodPOW2bKsNJwGahJ56aJ2NE3STTEvuJmBp2y4mZtz3kXf
FSSamgxnWgmFMcpETBJDlDJTvPyjZahUZhkipoMiAy9YZ035/vj4+MH7nvd5
nvO4ouJimjmPxztOn/HP7xzjTd9AEAaUh4CKwRb/qJ/pdc5icGKuVXCV2Oez
m5WZkoE0LF2h1CDss0i0WcpkkJ9QyDQMwdyzbO/UdQa2Ozv0KyUIAiuNbjaD
gVea07fJYgSN7tztXcRuqvHv3YUItWMf2/3lDAY22ot+5SE8a25urpCZ7heo
Efpd2lTbiMVGQVkI03Udp2+lM/hLx9syEBZjXx4KJzabNt9eIeU4qulTjRg5
HrFusFxKQcgK2jFxk7jk4ElpmAShaE9rhBnNt57xrnmYiBBY77FQSlw2FN/7
JA7B4MfXupO++amW1UuxCNql4rPLxB6NyWuOMab5/eRH5FgZKRMh+PO1+hfk
Pzk0eF4sNL3XR/mEH4kQRUchoF3SqXEFgzPakdLBSATp4eA+g5LjUlm32kHF
sdGvezaDNUeaQPederzlfupN/ULTPkJyGPAEni0h9P7605/vRLkMImr/WH2J
RjivGJEE5TGIld/Lcyb9Nt7tjbb5m/rIX9XdzN2zxJa+9v6B5P+1/fB8VQGD
GHBI7RMj6O+/dbErZNAgJIOUX6XgVZKWmL+x0qRLNel9TzxMcT2+xnFcnWt1
jpzj/3kqEJ57gkFHfMUgCQ3ORqD4v+4ndh7orJjMNfl5RO9LRquPDRUg3Hmz
fHSd9B2gBdlRf/wud13wIu5aL/udTP3S6uMfpJC/qAULX3vq32DPXKiK/I9+
SFz0oX5ONCmDZJRPAsmLpv7Ola8GoJrrt3Ef8dkcb/X/H7H7VTM=
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrf9f8e+3p0kODqZxuzxLGhwsrx3NNdmAyS/fN19K
v7TBQfnvt9IHQH4Z64m9bGUNDt+8ItssNiU52HFdX3wByD8xY/e0CZuTHPbs
3r17dnmDw3uBN09TtiY53MnWU/GtaHDI2PyqeOv2JIcFUvp3nwD5+zgcTnLt
SnKQAhpYW9ngsF5p27lLe5IcPGYFFX4D8q0ZfVt4DyQ5aLeL3fSranBYPMmK
0fdwkgNfyS2H5UB+k+YH68/Hkhzqs/aUXAbyrwOdy3Aawfc9bfrp2TkEf8+0
CfxVlxD6VTXqenZeRZjfuzOb8+cNhP3H7z+2PHE7yUHn59FJ9UD+1VnPZNXv
JTlcX1xg+wrq/q4HSQ6Wvz9IhgH5Tz/JX8p/lOQg4V23cQnQ/97A4Ln2OMmh
dLIEyzVg+PQVOac5AsO7Awg4gHxY+MPCFz0+APo0yUA=
             "], CompressedData["

1:eJxlk3ss1WEYx4WVIrWpTrpRdLrownRPeVapljgJ6SLqmftJh+MSJ+m10P1C
knZa5H6WlXLUKYZyiRGWMwtJ5rLIKeFIU1uPsf22erd3v33+eN7n+zzf728x
ig56ampoaFjTHfvqmS6P1BtCKAy+PVf7NAMzmUF9WRfHlvo6FwM7EQ4qFsUI
TzEYPWI9M68dYdbjPe1bhAzOX3spvNyKoH1If7XYj4FWseVb9yaEoT/KMJkv
A5HKZdZUJUKfg2KRDXEpj+8Y847jGa/d7EMrORZ+CryiXzb+voS4QeQ+xb4E
wYtONzFPnmYbX4ggqj660JH6+Z56U3/uJcIuOp3ElUkFiTNfIHTVL2m5R/q0
w3RNs+UIsccniQWkv8C03bnnGYJV0rJeI38GqgdWq5RPESZH3dmpS/MaGyZp
FuciXJzTVPuTeHNjuf864i6ebeQPEcdGMV8dRgIY3CtIvHVT/T/z4jOdXMUM
Gh2LJN9pv82QNV0ZxMA+errgySCCT5wqwj2EQap3Xm/QAMJwu2Vfbyjpa1U8
s+hH6M+qsHUJYyDtXpj1pQ/BqSNDmh7OwCW1CdN7xucflDDIs7h/2I78Wlm7
PWJyBIPcBM9LHW0IJEfxiTjn5xpFeDPC3fwtfMU5BjuH4qJkDQgp89a2mkYy
CLpyo1NczfFGjzlyk3KOV80vvexcjNDRV+r9geoFTxI8dV6N67ce4+FCnRLa
77f1NDH1+15VumM17SdTWmZcf5aBxUqZwYEchJtv1MsLJRP9shHME3+jLHwi
XxkINQZqkQfNG5w/e9Q2DcFja5tARfvIdzUR8R8iyGcknzxD+zpkTg+mIFSF
FiU3B3GcHrBtGk/M8YYxA8gPGyMylOr5YeYCOflp8mc45HMqQgjFewP5r9Gi
dCxKR5Aca+xVUF4GhvYdic1CGHhvhwGUp2HCTY8QWn5F+rn6Tvj5GKHcOFe8
14dBGtkRnYcQMRYwbwZuH3drjSgQNM0oQV4M1HFRKwKKEC7V5ZoBcYpay6KD
8l390Ob5oCeDE1NqDR1qOI6t4Ou1NnJcZ+jQLCU/hSH7+1Oofusku+jr3Qg5
C456jFK/C9Jk9QUVgorscSZ9wb+3PdCiPA1cXVp8mOb59//+C4dq1zU=
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbfxsneoT5mQHljA+3U21DQ4wfhoYNDiI93i9YhHB
5D9eOvvIgQIEn/lJXLFjUYPDhOcKV+cC+b/qsvZMKW5waJ13dtV50WSHk2X7
5u8qaXCoDK1qYBRPdpiRJ9T8oLTBofbThoDXEskOX/NbjG6VNTj0lxZK90on
OzysElm3vLzBYdEPw2d6cskO51qXaJZWNDi8mtQSvlQx2UEQBCobHDJcMvM/
qCY7rJGJSqkG8g+vWOLnoJXs8O9KxctnQP4zmzKtYv1kB3VDjjUyVQ0Olxnu
MXWaYvIXSOnfValrcFB/0jzPVxfB3/vgWXqtWrKD9X3/3u3A8Jn6jS1eAmh/
ccbEt3dqGhy89tfK7gC6d9XHS75MNVD3ikP0LwGaP2+R8s4a4WSHEFCAAd1/
n4mzSx4LHz38YXwAVaGxsg==
             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQnd6RHHsnLNmBJYxPd1NtgwOMr3z7Z11WS4ND86Pj
M3a7YfJh6ufb6FyZZYbJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0OV2c9
k1V3T3Y4EyUrXJPZ4FDJraLxD8gvnSzBci2jwUGmJtHoqkeyg9wZ4a/6QP4p
ruwARa9kB6+jN9vXpzc4NG53aHrknezwqy5rTwiQb5EitmWxb7LDSovfH36m
NThcC95X9d4/2UHFd6XFbiA/qs3i2tGgZIesPSWTZwD593dsMpwTmuyQcUNU
oRzIZ5yyZgNbZLJDGhg0OBwWVwtmjUXwdwCtO56ByW8Xu3luO9D9bIsnWTEm
IfgbfW2fro5H8DuBwX0MaN6++VL6e4H8/ief5INikh10N819fxzIL5S4r/Uo
KtkhuPDbw8tAft3lh3wHge4JnVP74w2Qv0309+l3EckOxkAgnAUNDyD/ZNm+
+VZAfmne2/Ap4ckOQO/+LsiCuM8dyD9waqHrNiD/+tFcEwYg//WMBwf/ZCHi
HxRekdkI/p+VHy+dReLD4hPmX3Q+enqC8QHvOSH+
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{137.09365000000003`, 520.08}, {137.771775, 
             521.928}, {137.78315, 521.928}, {138.449025, 520.08}, {
             137.09365000000003`, 520.08}}, {{137.49177500000002`, 522.432}, {
             135.93515000000002`, 518.4}, {136.47764999999998`, 518.4}, {
             136.92565000000002`, 519.66525}, {138.617025, 519.66525}, {
             139.05365, 518.4}, {139.64165000000003`, 518.4}, {
             138.07977499999998`, 522.432}, {137.49177500000002`, 
             522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDRaXbP+u8GhxgfGMwaHD4tvNW199e
TL7HwyqRPAcEv4n9s0utY4PDnT9r5Dv6Eh3Ebp77XuzU4LCqKdBzbn+iA0sY
n26Qc4NDyG4fq+0TEh0+XfJNMnBpcAiccFQ5blKiww651tcfgfwljHtYJ01J
dIiw3HJimivQ/KJNz49OS3RYz7Dzuo1bg4OBenVcy0yIfXuB/AA5sayzcxId
LvsmCUi4Nzj4nGC3lV6Q6KAy5eLtIiB/XoPaIbYliQ4+5p2OC4B8V/ein/0r
EPyin/wvzdch+LazQ+ev3pToYMixRsYKyF+m4yzzemuiw5+VHy/lAu3j22cw
U2tnosNxb/POhUD3HWpbHn5qV6LDs85f5k0uCH5UivV9fmcEHxZ+YPNOYfI1
Y/oPlToh+Bk3RBW2A/WX+QM9COQ3KAM9BDRfYuoVzoyTiQ6FtlzXHwPt3wUM
/tQTiQ4SwAB+C3Qfi97W00uOJTrMfHDQ5iLQ/V/6gktUjkDCe4JHg8OT9x9l
lhxMdPA6erPd37PBwSiIqTR2X6LDAin9u0+A/LtbW2oCdkHUBwDTQ8qZWG+P
bYkOLt05z3cD+QrnHVdZb0x0yHn+e+VHL2h4rEbwQdHdMBfB/wtMDjMnJzrM
mgkEQPNrL2yOLAWmly9/r1S8BLoXpF0CCx89PcL4ADJ4O4E=
             
             "], CompressedData["
1:eJxFkn0s1HEcx4+oI9NVupSHo1yPmrTlKOc+OqdTuonmaeJ+X2xZmsy4yOrb
odYkSe4PT5l0mqc/PMQsNmqlZo1kuq2VVBuJjszDDevzm+z3x2+/vf74fj7v
9+f9diUpoYnmPB7PEz/2n+sRrLeeZsDwfiHsiR+FdZ7ZlWHZJ6Ng0r900iLz
GxyjfwCFXyXNNql/GBDlTZ5f9KfQJlnsTTAycDy2M8hGTsFZ21X+e4aB9oZh
T7MACuJ081L+HAM1V6XWI8hWDpWxB+cZUH7LsmtSUHCZSw5fWWSg4IuuLTqQ
QhIv5VbuMgNpl4qmPiPjtobNPAJRs/niuNMUehPq1BcsCARL7vpXIZfycaAV
xyFyf2GhLcfkpkG6tI3A5fRgoxr544vvdhVCAnUzH86N4XyXxoAWxW4CE1ei
6uORWbtSJwKSgaQNXYr/ekQEHtlbhE+j/o1GoXLAlYBRXflMhKwaLIq5sZeA
vuyVy1H0DzVfu++7EWjty+gWnaJwTHPE9bGYQFb1aoEA74XqQ/fvI4DjK+Zl
HHc4500O+nFcrXj+t0tKITsHA8H3NkFhh5p8KTi9/SmrwfnzB2IKq0+i/55Z
kx73j/IT53QnKODrKqs9BHTy/ORaHwpnrud49KN+IQY85E3BMcLrdjH6UzmM
t5ohj3bblreg/2sajSZCQkGHB3ffSeDhVLZs2IsCtiHw6XYC9fHaTWHI6rKs
dxFb1vRuRUb7q3JrjpUhy/ZplhzvYAWbETh8R2hQIXtjXepWGBBE+rT2IUcP
YSAmBhqHPXvkkjV/bgsMYFqV48jUIM38hP0x1r4+2456xyZKmu/NMlAc576U
h/7YdSPYv4vK0tBU9N8veNPZgf1UEUFkJt4nkC0g9pe9l9aX6zebxwMpx+v9
/wceglTC
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkOxmDQ4ADj/6rL2lMS3ODwIkv723RV
TH7/oa8aMe4NDpqnBY5bIfFn+js7TlNOcjCY9ieJ06PBgVEjMrFXMclhpcXv
DzOB/MSQIHUF+SSHPys/XuL1bHCYY7xoy3aZJAe2E3ufNQH5PUoTF6tJJTlU
i6xzfwjk6ynKf8kRT3KIAVng1eCw5hIzzw6RJIcv29ZcLQTytVpeKDMLJTls
2DnBZCmQv8L0rLUff5JD7/Q8ocNAvtrzjcEzeZIclIDgEZCf8GhRLj9XkkPO
898rPwL5QeoLOjewI/hcvb4SuxgQfEex/or5vxIdZKNSrOcD+T8OpaxK+Jro
UGtvGvcL6L4N+VZ3FD8kOky5eHtTGJB/6NOvZYdfJzowabeLVQL9a+CzjMvt
RaLDcW/zzkRg+FRGAF34JNHBSXKvrrdbg4Oc9dSfJo8SHc4If81ncW1wUPiS
E1b7INEhxfq+f68zkL/WZfPRe4kOW/jnJ4o7NTgAXfvw5d1Ehx2pa/s6HRD8
Qluu64/tEPwHB20C7W0bHLJ2ut07A9T/VNy7bqN1g8MfieLrkx5A3G9l1eAw
oWL+hQio/UcsGhxMFm0x/wF0n0t3zvNq8waHV1M38RQC3f946ewjCWYNDjU2
7CvfAf1nlbvgspspxHwfoP+bD5xamGrS4ABUvaYbGD775kvp7wWmpxtCnxzP
A8MPlH5EgPxFv+Nn/wKG74w8oeYDRg0OgsDkxsuB4N9jNbfP5kPwTaJ7pjgA
47vypZohhzFEfa9kkgMoeKYD+Sef2i+5L5fk8O9KxUs1oP0XJ8b8O6yU5CAI
AqaI9Fk6WYIlzAyRftH56OkfxgcAaPZkpw==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8mBh0m7XcyxwSH04IolfhGYfJfunOe/
gXz7FzfX/ALynS9N6brs1OAgZGazNygqyYHr+uKCuc4NDk+a551dFZ3k0AEE
GS4NDtx/zsnUxyY5rLT4/UHStcGhBSh9Pj7JAWjayo1A/q3PSgyqSUkOz50u
TfFya3A4zTuT9W1KkoNourzdYSA//I3+bvWMJIcfwY+XSrs3OOyvlbVIz05y
uOWwnLcEyJ8ncrmINz/Jwce803EBkP95Q0C2VDGCn7lNQpOxHMG/0VjsNqUK
od9ROPHw5VqE+SuX+DkINyLsf3zqWMGj5iSHn0cnxfsA+R9bT4Y4tiU5LCmw
5doOdf/SjiQHthN7nykB+Yz3mDi7upIcnop71xUC/Z/ukpn/oTvJwSnh6YVF
wPBZFas2N7o3ySEUCK4Cww8W/rDwRY8PAEm8sic=
             "], CompressedData["
1:eJxlk3dMU2EUxZtiwIqrxE1lucBFEETE0l6WpVRkGnBE5coKoMhQgqJ+ohXZ
dQahMlTAQQxoEESmIMOISowR1AgKTlAUBy6Ml0DyEv2Sl5ffH9+7555zniGG
efjzeTyelJ6ht/EE7ZK5aoQE280v71szkB3/ptmRwrHrj3eVSckI+soed6vl
DKY6GslaEhCe75p0WcuKQWa0+sxZJUKr0ZMfkmUM9C9O+ROzH6Hmdq7jTksG
SW3WilmxCGV6yh4hcQdfkJi9g+MFhbZK1XaO45u9ao1Dh78vI+5bZycJCkIw
p3OV2Dz7UFyhH4I4fd47fZqn9M7TSvdFENIpJu4+kNUyfxPCldN9BQGkz2DL
h3U3NyB4zr8rEZH+RxPqkzXWIwj8v1zrJRYk6m/5sBbhgQtObKN9xaN2L2/3
QfDqysusX8FgTe35c6uJr3RPVVSJOe51L9O7ZcOgJD+m8cLp/7l7Y6ShiZRB
vyS3WEBcMC7qcQ4wCA77qGzORFi6sVy+0I5BlcdJw9QMhLrLvOul9qSvKfOt
Ih2hIurYtNmODEpbec/4JxAMiyKCwlcyiEypOFV1ZHj/ahmDe6J9aYGU10CG
tvyBE4M7+5yqB+MRPMjQS3IGTS+EfcfiEPzitD4fdGawqSOqrG43QujrXxc+
EaftCNdNieTYkwK32cqxk2Z+TVggQtF1lUUecUhGtNoIh/WPHeLn2dLH5O8N
Pm1M87TJABn5Exl05L2a9LhMTnYO9kLYkHbz62HZyDw3hN/YbLpz5Ui/XBBO
ddaKzWhfVc53swAFgtnoQlE5+dEq08wHOQJ7GrLYgfyK0B3XucgJ4aR9UmgB
cBxuM+ZRl4RjjaEAKA/fMb/viuj+Z4dB3f2Up/RNe+FPZwQ7qjef8hY1lCa2
rUKQGZ8tVVJfxncuUuW4IlRlzzC1oT7pWIorPTwRzjcolplYjuTpjXD0fax0
8lIG1fWOT7KoT/Khglkw2NVoYq1Dfbw34NmVZ85AuMdvc2IAwhr1nu9jiSs6
XwUOUr/Tt+kcqFnCILa/yC0kiuMzxQL7gb0c94yyEF6jPK3spldupfvevaY3
ClIRYt7ONWuiefQ7LMyifpRTPEakT/Xa4OFM6lO1T3/SHNrn3//7L9lXvIE=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkOF5Vu/6zzanCA8Y3BoMHBqFxXUX4P
Jn9DUcbEXlsE/8IGbQc++waH1ZeYeXYA+ce9zTsTHRocFnRuePhyb5LDNOfu
nHbHBocpDrHbpfcnOaRY3/df69TgMOPu5HbWg0kOh2wC/y9zBupPCAlafjjJ
YZ37w6oSlwaHvY9FZD2PJTnMCir85uja4MBal963/2SSw727QADkN+v7LOM6
l+RQ+VLN0MOtweHe5PbWqEtJDqcXum7bDOQzakQm9l5Pcvjy90rFSyD/3esD
lovvYvJznv9e+RHof6fzaVfTryL4N06fnDcdaD7HGpmoFiAf6JupRkD7HUzj
dq30bHBIXZUQcgno3vJ986XOe0Ddux+iv9C9wWFnL9uHabuTHBRBAQZ076+3
QAux8NHDH8YHAKDhy1I=
             "], CompressedData["
1:eJxllnlUTmkcx5NXmyW7VJKlDVGG962ofqTeFJOMoTHW+4jJhIhKpS5Jx1Yh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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOO+RaX1+0a3CA8XvvTdtq5dDgkG++
LqfHL9lBZJ37wyrHBgeXzPwPrAHJDgG90/MmOTU4fPNtt24JTHboznn+e6Vz
g0OWxolHE4OTHUKBYKpLg8OCH4bP9MKSHUDaQ1wbHK6fmP3ydESyw75nTpdE
3BocVsaqzb0dnezwzlR80jIgX3z7RYa4+GQHB9O4XZzuDQ6tArUpD5KSHTwe
VonkAfnf95t9nZKW7OBj3um4AMjPPfpvU3UWgr+/VtYiPQ/Bn9/WpCNXhNDP
+0B3woJShPnVljc/K1Ui7L9fssPZoAbhPqtJp+tP1CHcX5Bk2pzaiPBf+eNT
xwqaEf73Ee3xetWCCJ9/PxdPzWhDhF/4G/3d6u2I8IXxYeEP48/m9gzOskXo
zxNqPqBlgzDfGAiErRH2/wh+vPS3JcJ9IA8JWSLcz8Ok3R5mgfDfDVGF77PM
Ef7f5cnDxG2OCJ9Nc98vX2aGCL/EeSvqnc0Q4Qtyr6AZIvxhfFj8wPiw+IPp
h8UvzHxY/MPsh6UPmPtg6Qfmflj6gvkPlv5g/oelT1j4wNIvLPxg6RsWvujp
HwAo4Fpo
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOUyRYws7ZNTjA+Duvx3hI2TY4ZM8q
n7PILtlBwrtuY4t1gwPDPSbOLodkhw1FGRN5rRocpin2lRY6JTv8d9NYPN2i
weEbW/wMH9dkh07HhKcB5g0OIGlpz2QHvySBCEuzBgeNE48E3/skOwg1Hzil
aNrg0H3DyntxYLLD0kdvDrubNDh47K+VtQhPdmBrnOq82rjBgW3ZgfdnYpId
0uXtDvMB+el/Hc5YJCc7zMgDmmDU4JB79N+m6iwEH2gb74NCBL9fz7MitAKh
f+ef9i+3axHmPz51rCCpGWE/yLm8HQj3gdV3I9z/uHne2VX9CP+5ZOZ/aJ2E
8P+tNb9icqcgwgcoezJkGiL8rCadrveYjghfGB8W/jB+XuTq5CYHhP5jk+J1
JJ0Q5s85orBhkjPC/sJvD415XBHu+1WXtSfEDeF+07hdnjnuCP8V2nJdb/ZA
+P9DwrwV8Z6I8Nlyomzff09E+OnfVWFb6IUI35znv1d+9EKEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAP3WYOc=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5IdLird/lnn1eAA4xuDQYPDcW/zTscd
mHyPh1UieQ4IfhP7Z5daxwaHtX2ccmeAfLGb574XOzU4VIusc3+4M9mBJYxP
N8i5wUHZd6XF713JDp8u+SYZuDQ4KAHBoj3JDjvkWl9/BPJLJkuwXNuX7BBh
ueXENFeg+Sz8zzgPJjusZ9h53catwQFIxZw4DLFvL5CvsKEoQ/B4ssNl3yQB
CfcGB5moFOv4U8kOKlMu3i4C8vOFmg94nUt28AE6cwGQD3LX5UsIvnN3zvPq
Gwg+n+6mue/vJDsYcqyRsQLyy/fNl9J/kOzwZ+XHS7lA++77907Pe5wM9vdC
oPuAzg3je5rs8Kzzl3mTC4IPdMZ9fmcEHxZ+YPO+YvI1Y/oPlToh+Bk3RBW2
A/W7A8N53ZdkhwZloIeA5r9UA7rsc7JDoS3X9cdA+4HO/73yU7IDyJq3QPdd
2S946sWHZIeZDw7aXAS6/wgogN5BwnuCR4PDlkY/6Revkx28jt5s9/dscGB+
Ele88EWywwIp/btPgHxgbFVNeQJRHwBMD6Zxuzx7gP53AVq0G8j/kDBvRf3t
ZAeQtR+9oOFxFcEPBiWg4wj+Obuatrt7kx1mzQQCoPl+SQIRO7cnO3z5e6Xi
JdC9/Ye+asRg4aOnRxgfAKxpPzU=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHWTOB4Ge9A4z/6ZJvkoBEg4PUgWgF
R0sE/9gdoAILKF+8weFmfJm/nHmiQ3HGxLc2Yg0OQZ5zG9RMEx1KJ0uwTBNt
cOhYHn7KyDjRYdnsIwofRBoc6n5bFZwzSHRonOrcnQPkW7q6F/3UTXRgAwpw
A/kbmJ/3aGgnOuzy5GFaLdzgEFKiMv2/eqLDl79XKjKBfNXp/yfUqSQ6bJr7
frkbkL9JL28xo2KiQ6Et13VlIP8qZ4ZSjmyiQ0Dv9DwhIL9X4y3vPklMfq29
aZyVQIPDt523uv6aYvLRwwPGBwA5TYOE
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUnp9s+6qkSHKRIsYXyCDQ4wvuWWE2X7gHxGoBqG
6kQH6/v+veFCDQ5xuzx5mGoSHWbNnDnzJpC/t2SyBEttooO6IceaGOEGByOO
NTJRdYkO894vP3ZaGCrfkOjw70rFSzWRBgfWMD7dTY2JYHOaYPzmRAdp/bsq
x0Sg6tsSHYyB4LMI1LyORIdqkXXuiqINDoIRQJd1JTrIt74OtADyo1JALkPw
j3zViOmfhODXAPU9nJbo8K7G3vQe0LyWA6cWus5KdOjOef5bE8jvAdIr5yY6
gIwtA7p3wiGgAfMTHTYUZUzMFULwYeED43s8rBJZx9/gsGz2EYUNQP39QPE5
fA0OV3yTBCKA5mftKZl8gxfqn+mJDm7bPv8VAfJDHy+dfWQSxH+beRrA4Tiz
F8F/dgEYAV0IvsFdFbZGoP8dTON2nQTyK/bNl9Jvg7j3G5B/AMi9Cwy/BUBK
BWj+kgJbruvA8P3y90pFJpCvAYwXGWD4h4DsBfJXfbzkmwSMH1D0yvMh4q8e
5GA+RPyC5fkR8f9KDWgQPyJ9dDomPA0QQPBh4QMAiX/0ug==
             
             "], CompressedData["
1:eJxFVH1MTXEYTrVKlLp9uD5KLGEtHyPNjF5aiEjZzKw1b8OqRVfFbmndX/JR
S0VYhkrSF5UYrbW0tDT1B42sYc0MI2mVj5Fknt895+6c7e7sOee87/u8z/P8
7vzYpKgD1lZWVmH4yfsXvxUOdYlMeYmfJpa4CrLg9Y79FaMzBB36NFE7dojp
2/Ptsb3OglLjzg9nGJhqurYFdTsJWh3TEjY9hUneOqYLumlY59h/jKk19YLe
Fri9bPaygeNMHT8XRxdOE+T7Zjwz4ShT2iAGAS8f8LXLQj+UW/s7CvpQebXT
B/POeL56+stB0OXDuuz2eKbs9p7yx/bCzMMljmkRaEbbaTgFvFptNZwAAnts
BD2UPFAfHpS7wcdaUFSz96mhBCbZ3m2Kyhf7uuxZc9/BSpBHw+Z36UnK+13/
TMr7ZCbngHslI39NtGolLuxnl3UpJG/CRNexnm86U0ExiP4xKfplslI3bqLR
agiVre4HfHoostk7h2lT0/fJvt8mujUGwvka/pMJ5kUaLhrOCA4sZnpphGCo
P4K2FVeZfkz2GQeBnaz9z3heZ+U55rtInhVMj3rKQ5vAz9gGA6pZ0XXSRNc6
fRqTbzHtX/s2Ih/7pUsf6pme/dr1fiH2N9c3MG15l+6+1KJPIxPkD10N/Qyw
o+eu8v0BGw1b9LfgKowzwJ9ZtrudA1B//8mxtrf2ap7qmEpHqrumTRWUGRwY
01Kr+B3kqNbfZLqoRyHysXHfx94FpVp+zP7dYJrfmBzninw9QN+yKqad+cWH
nwPHI57BtSpGPr32YtPbTCbI+gL5NetRr+Xbgi35t+CtsMteJ0jIIIGvuQ/w
OUkE/eRa99yE4j/0nIPbaXdB9XPxYQ0TxutCPFR+lUzRhR0/PwOb9YY/cO1V
gaegXuhYWabmcaYgabsR/s47NRRpBJZjI+C/HDcATJArrEg5jy56QXEHcZ3V
8I5YJDlHw2Y+J9X5qD+B2CYKJqR07hVg2bckg81tw2eq36cxdYP2a/A7KY1H
3r8itqHAenkuUpTzcAf73AgFY4N6XrG/nzwYSQpfL+BaxD8X53mhfO6m/b8g
Xg2bdRq26P8fx+ICxg==
             "], CompressedData["
1:eJxFkntIk1EYxrc5bUVZhEmUZImIIGgGEhHiW7m8IXiJEJHROywqhpXoWnO0
Y3mpVFiNxDDnDRIjpSRESmJGDBmxokQpkVghw6ykQvxDMp/T1/g++Dj84Jzn
PO+Ps898oeS0TqPRpOCX68fASumXWibn+fEat15QmOtihnM4UtCO4Zyg3cp0
av5twu4oQa2W0OrgZaa0ucSoCbC3e1fanI1pbcq2cGaDoPzNupRmO9Od746s
ZXDqSNfSgIPpa1K6wWIQFHiN7yrTUQR+BnuWBnwF9UybZvovZm4U1IO4xAam
7BZLqA7cZxz9/aeJ6VFceeVzcJy8+JbSZxb871ybyq6Xy8kVLpUpw/Qsz80U
37hYPBY+3850/9Xex9VgWc/XwZQbtMekgqdtC0npnUzllYc/vUG/Bq+/19jF
9L7QvK0MfMCAJt2KnyDmkz1Xe5ikphPg8TwI6GOSmp7Azw9HVoapX8nbCr4R
+yGwApZ1TJEqy30evcpS43SEoGt3j7VYwE8nrS/iwVb3Tv1J5MvxrugEnbsN
0b1Mx6FpSivoQScGQ79vxWN7jNr//tFfavJrBF3KhDHM9+tdobkIPFlw8OaR
e0wOOc9fJ+2Hnnr4qZX3gDuqtl/3wp9c/GtOmoCOUZeS3wh++BNBbSoP+hDY
pHI76ocEU9khTIC8mrMojPeA9Ogh3L8Fc8baFB8erfr+SnB8Uady+H2uA3xC
O4I=
             "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/faApbLX6USHuF2ePE5cDQ4w/is1Q443SPyjChuK
VnAj+B+WH/Mu50HwpfXvqrjxNjjMvDu5vRXId9v2+a8IX4PDRzGPgD9AfqEt
1/XHQL5nwB+J4jOJDnOOKGzYxN/gcGXPYxHZs4kOt3/WZdUINDhMivnn/AvI
BxrH5ijY4MBXuKb79rlEh01z3y9nE2pw+PAaaOGFRAdjINgM5Judtfa7eBEi
7ybc4GCl7FXdfDnRwZBjjcwtIF/u5FP7JVcTHXbItb4OFGlweLiPb47xjUQH
j4dVIuuA/CVbzH8cupXocH1xgS2XaIODxoLODQ/vJjrIA5VbAPkFjSxH+x8i
+CXXhT45PkXwI2rXbUt6gdAvVQxU8Aph/p0MhvzGtwj7k0KC1Be8R7hvpSnQ
Ax8R7l/XfTuD4TPCf31sH8Q8viD877uMy031KyJ8Tuza0cv2DRF+IepAD3xD
hC84vL4jwt9DtZRp1ndE/HxxPJ929Tsi/mB8WPzC+LD4h/Fh6QPGh6UfGN+l
O+e5NSeCXzpZgkWMA8H/dMk36QIbgj/v/fJj3awNDkbluoryQP7Jsn3zo1ga
HDY9fDl1E9C/xRkT39owNzgY+AADABgePuadjgpM0PQCDL/yffOl9BkbHG4A
o+f8u0SHL3+vVGQyNDjcsq2MWPE60cHBFOjC//UOUSuAAf480eFNIDBG/tU7
hAGjo/Mhgn8KmFzu30bwVwCDu/Q6Qj84vV9BmA8O34sI+zdsS6q/eQ7hPj1F
+S85ZxHuB8fvGYT/YPkH5n8YHxY+MD4s/GB8WPii518ABD/B4w==
             
             "], CompressedData["
1:eJxdlF1IU2EYx9ec67TWWstUTMwSKgqhURJWw6eLxIWSX8jYxdg5rQgvdE0q
Im1vxC4kSOiiLowoUgkbMWKMIX2M5SIMjNaHrF2EeNGHE+YauZmrnrGe82KD
w/idc973fZ7///+c7VJv+ymlQqEw45X/V0eGjBeeiiDpLfUHNAxW8TrONfHs
5T0C5xGnSVO2lnPn3OiwSs1g991B3yzyNs98W0bFoKdr4FHgmQiqLl1tqoiB
X3vWe+25CN93GoWEksGgx/ruSahwXnoNg4VQfc3xsAg9hqshDbIOX4+/EGF8
MdqyQ8FgsbSpdSUiwoRZq3z42w03H+OGr0TA5f6mnBuyYce4/bUIkWqf6+sv
Nyh7r6gi0yIEqzzzb5fd4AtI7lhUhERbsKoYuaJvxpD6KMJAQ53tUPbf87gI
jYEfufcZNzhx+dAsZwu2I33hLCSxoARfz2Kmi5Yk3z9wMBN2pPn5I368scTr
M7eulPct8/q99s72XTne33U1HvCH958++ub0B4Uk61OSwhtKSdbvW/fen7eK
JFlfF8p3RiXJ+gexPVOxJPvzCct9gEz+EZO/xOQ/MeVjFWs478//1nPG5d1H
tJytjsOfT2zgHJte6jip4/WNDU9WOzfy+kNT946d1/P+8vv1b+L931jobzhn
4PpgO5P2zUzWr842YW4uYbK+RsFbWbGFyfrP3HeappDJH2+l1XGplMFtYesd
W7rgj1DGYF/zmKYxWcizC/klxr8W/c90zI3G6TnmIxVtkfTlTM4PMeWLmPJH
6ymftD/ll86nfFN9lH+qn+aD+qP5of5pvkgfmj/Sj+aT9KX5Jf1pvskfmn/y
j5j8JSb/iSkf/39//gJDBAAB
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/YMtfoaPapLDFAmWMD7BBgcY33LLibJ9QL7Gk+Z5
Z4F86/v+veFCDQ6t886uOq+W5DBr5syZN4H8JxHi2y+qJzmoG3KsiRFucIh4
o79bXTPJYd775cdOC0PltZIc/l2peKkm0uCgYzXpdL1OkkPcLk+eJhhfL8lB
Wv+uyjERqHqDJAdjIPgsAjXPOMmhWmSdu6Jog4OFzd6gaaZJDvKtrwMtgPxG
j/21shYI/quba37F2CL4i34YPlvnmOTwrsbe9B7QvFVL/ByEXZMcunOe/9YE
8jcHZM8q90hyiAB5GOje7csqj2t6JTlsKMqYmCuE4MPCB8b3eFglso6/weFs
PdABQP39h75qzOFrcPgFtE4VaH7WnpLJN3gbHB6D/AO0323b578iQH7NcU2r
SbYQ/23maXA4CHR9ugWCz7MVaIEpgh92cMUSP6D/HUzjdp0E8uctUt75xwDi
3m9A/jNg9KwCht8CKWAAAs0/FQLUAAzfL3+vVGQC+X6iPV6vgOEf8njp7CNA
/sWrYW/0gfEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDw
AQBMYvm6
             "], CompressedData["
1:eJxFlHtMjXEYx4+05ETqnOpEojOK1mhu5VYepeRIF+VIzpjHZe6ErJi9v9Yw
l05DZC65Ja2dYQ1hhBDVSNRaLIZG7hZCZL6n8569f5ydffa+v9/z/T7P93n1
vGbmYgeVSjUNP+u/m8vFokwd066Vb/8Euguyc7i68dTXPoLyaqSYG95MbY9n
8CNXQYdiPXcbfJiKK6eHVvUWZIoIb23yZZp3dVqvil6CqpNvFRfqma5t2Oft
CH6TXfCgJICp4sdQU66LIMONLb5j/Zgy3wWMcAYb8Xoc7sNxhyC1IPXOgQs/
o/52r6aHP50Flc88oDd7MGXfrD5xt4egvmV1qucapiEjnC0mJ4XXL93z6Zqj
wsshIKW7oJYUXVmdlik2dMdkPwdBmUdODrriyWS9XttN1ot6binjLjirBE3c
C8P9bM+T/km25/DnOqz06Je/EqXiOhX8OWXtj9z1R6LKf6Wb2wYzmfNXa7I7
JFv/ApkK14apG39L5LXb8N5xuOwPbKltMH4cyRR96Vtn/S+J6oDBYxXWL/yc
GhGm8GXYcYhgashAw3A+X29OT4tm+t5Zn/EOPOrNWf8WA1Mayp1C/RD3kInX
45huVZ+IugR9BbD7N5Gp5fThO36dEt1Gu2kW06IJL+Jz4O/4g5LahtlMtT+T
XvvDf9f5OUwxLzd5DEd/aqz+5zKh/VEh6N+Bdqf5B0229xd3V9jefzsXodxa
zGdSa5OlI5Xpwv2N5S8wv33WPKFewZczlS49BRVC3vZk27xD1fL5eKY8b0ej
K/KxbMqyNV9jlPx0zW8Gk/78uqXuyNczS4dpFfwl5OSvfgzOTU/z6Z0sM/IZ
iXhajEwSAvEE+e3qx2wl33a259/OBoyrh0ZQURxpF4B9U9ExcFlR5r1A3Ad1
w0q1gu5Z5496PsHNg7d5CHqCcfVMYkJ5TaSnrC+ByZRb8aMV3NVv6A+CYbOX
oPZnjVnrDXIedYKagdGY78CtHxIzwFkxWBjM31quGbyk76sUXZhtH928BZkR
r9GhCqdH57U7jVK43qonWK6P88WQPz6ICevT/xB4S9v5hBVDmMZggWN18vvI
c9XG8mNPoa8EcdEi7x8TLw+IAodfx0IOsO3DOfipChy/t8ZH3lf4j4Uc9342
vb7gR7BrxPfD37owWuX7gnidnapR2N7//9eA+hM=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbC5+tMGhSSH+qw9JZNZGhxg/GqRde6JrA0ONpNO
13soJjkkPL2gJM3W4LApIHtWuVKSg/5dFbaDQP6z5nlnVyknOfy7UvEyjb3B
ofBD68kQ1SSHSW9r7L8C+SHTFPtK1ZMcXqkZcuRwNDh82QA0QDPJwQlo4CMg
/+hl7VRJnSQHruuLC2w5GxyO/dtU/UkvycGlO+d5NZB/UtNq0mnDJIc1MlEp
u4F8J+HEw5dNIO65DeQb7lbn57ZA8LctqzyuaY3gp0k+ihC3S3KQb30duAOm
3yHJYc4RhQ1FQP7NxmK3Kc5JDh4Pq0T0gPw/MblH/7kmOUSlWN8/D3TfqiV+
DsIeSQ6XfZMEIoD8iDf6u9W9IOHzEOi/7Hygh72THIC8qhAg/5HuhAU/fJIc
cp7/XrkRGD6iQOu0/SDm8QP5638BLQDyQc6JY0Xw39XYm85jQfB5mLTbrzE3
OKwAescKyN9yomyfPJA/p3zOImXfJAeQ9yqZGhz6SwuleYH2uW37/PcKY4PD
2XqP/bVA970J3CHnyggNf6D7QcF7iqHBYTqQW+iW5PDpkm9SAJD/Dugdfpck
hxqQf/7XO4QdXLHEzzHJoXSyBEsYkL8vCGgAMPzyhJoPnPpX7/BineqTZmuI
+a1A/sWrYW/0LRD8C6vOXw0zRPD3AKNnq3aSQ4Ql0AdA82b5iPZ4AdMD0HS+
tUD7TZ4BDVSChMc8RkT6CwJqf82E4MPSJwA4ACx0
             "], {{
             147.30640000000005`, 513.1075}, {147.30640000000005`, 512.752}, {
             148.69840000000005`, 512.752}, {148.69840000000005`, 513.1075}, {
             147.30640000000005`, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHWTOB4Ge9A4z/6ZJvkoBEg0Nw9qzy
OacQ/P/tX25fPwnlizc4CHJvXVZ5IsmhOGPiWxuxBocuoHTjsSSH0skSLNNE
Gxz2B01T7DuS5LBs9hGFDyINDtuXVR7XPJTk0DjVuTsHyC/80HoyZH+SAxtQ
gBvIf7FO9UnzniSHXZ48TKuFGxx65JPfRe1Mcvjy90pFJpAf62T34ubWJIdN
c98vdwPyX91c8ytmU5JDoS3XdWUgnxfonOPrkhwCeqfnCQH5Ry9rp0quxuTX
2pvGWQk0OOilSj6KOI7JRw8PGB8AJ5WNKQ==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7BBgcY33LLibJ9QL7larvw
aJ5kB+v7/r3hQg0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjhBoes
za+Kt/InO8x7v/zYaWGovGCyw78rFS/VRBocbBl9W3iFkx3idnnyNMH4oskO
0vp3VY6JQNWLJzsYA8FnEah5kskO1SLr3BVFGxw8mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIQLkYaB7T+SaNGw3SHbYUJQxMVcIwYeFD4zv8bBKZB1/g8N9
N6CDgPr7D33VmMPX4MD9E+gAoPlZe0om3+CF+gdov9u2z39FgPzevief5FUg
/tvM0+Bw2eXGhy9yCL5cTaJRqAyCnw4M7jtA/zuYxu06CeSvz7xX2CUOce83
IP+7V2SbBTD8FkgBAxBo/h1poAHA8P3y90pFJpAffwfoQGD4hzxeOvsIkP94
juDSvcD4AUWvPB8i/upBDuZDxC9Ynh8R/6/UgBHMj0gfnY4JTwMEEHxY+AAA
DGrqtA==
             "], CompressedData["
1:eJxFlHlQjHEYx7dDu206t1STKGekmhyVyDxkRTRJwzjC2J/GXcKYpLE/olI6
JDGOaBIaRzTkqqhRlBmahNxXxi2DJtnCd3ffd94/dnY++3t/7/f7PM/3WU9N
/KxYU5lMNg0f/feA5vjF8r8aylz9XjfMnpPIE5SPir/bcirJCzaJ+KehH80R
miYbTqdUTZNbTRidrJ8e2GDNKc6y6+gyc0aLrk7rXdub0zO35CUjFYwqN+xx
MQd3hs9LDbJmVNvhFZNjxWlBatDDOgtGmz4O8VeAl6Wzhc/wPlw39VZy6hv1
xC0Z+ml9Ht/tVHBqcsUPOg2l3GgsqpNz8t6y68qqLg0N9VecjrGQeP3y3V8r
zSVeCQNzzTh19EdBfzQ0I3DnRA9TTpmQm9KtIf3rVSaCX+jZzR17QSHjFAG7
D2XMcB79V2s8R302PuWH27u1tPpFQka2nJHF1r2hmTottdatGc2tGGXvi3NI
+aM19s+O0bG1IcpHXVryiu5VnOco1AeuLsi1TXJlNKXiZ0/Lby29PWRfUtVP
4lHDS1VNAyVu3H+tINeL0YNENAz3Sz9M9f03gtGvnpbEj2D1mRUvEvwZJUCu
GPphrd9/hY9hVNNYpK6AvzIcZwQxais5eNOjR0stsHd3HKOl415GZqG+8vzY
dDaB0b3O6LeDUb/hPjGa+jrJ0VfszyRGaL86AP07UVXjPCTU+HysmcRi/0U+
Drm1mE9UGQQmMrpwe2P1S7mQJ+gVtp+ot7LkVPFp/UUn+NHPO1Ap3A9glO9i
PscG+dhsNchri5+UH8P8RjPyPLduuT3y9RXXdYGMZmbti2sGF40f0XIgWGDk
czbaHxzCSItA3Ed+Df2AvphvkcX8ixyOcckdOF1y0t35hvvu89Ex8G2M+9J4
RnDnU67ixvnDv5vf80Gpjpze3cLAxjKCvEOok+AP9cTk1HZ8ABv6Df/eKDi7
Dyc57Jn4G/OmcubUXogCMN/+Oz5HJYL32CYFnML89XLPwYmvEBjkQ7+Pdi6c
jiA+Ne4Sp1lHluW7Smzw4yTo4/5V2vbmlj0jrE/fA+CcK6ssu7CfY7DAM5yF
55WMGjZWH3kCf9dwfBR5/xJ1uZ8aHLkdAsI+lKGep4jLPFPj/DpR/6Lz178U
yox+3cGvsS5t2K/B+oVRSf8viNfZMAeJxf7/BwxH/jI=
             "], CompressedData["

1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSWBgcYv1pknXsia4ODb2Sb
xTUgP+HpBSVptgaHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZxt7g0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXI4GhzYKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJbzgaHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPO898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknjhXBf1djbzqPBcHnYdJuv8bc4LAL
GJzHgfq3nCjbJw/kr7MLj94INB/kvUqmBoeFNjpXZgHtd9v2+e8VxgaH+27M
FdyGyQ5vAnfIuTJCw18/2QEUvKcYGhxWvgB6GOi/T5d8kwKA/P/fSh/MAfq/
BuSf//UO6R3JsXeA4VM6WYIlDMi/IBl4S1o12SFPqPnAqX/1Dj+BygWVIOa3
AvmPgcG7Vw7Bf1jY1fdEHME/9+7kYSdg/EZYAn0ANG+18AWXG7zJDkDT+dYC
7Xddm3mvkBMSHvMYEekvCKj9NROCD0ufANKLIPs=
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQLfxy+3rm6ckOJ8v2zb8l0uAA459e6LqtWLzB4ZmZ
1IHoAEz+j+DHS2cD1avmVFQt7UTwV+g4y7xuTnbI2lMyWUK4wcF4ppbE1Lpk
h6sVL9UKBRscjm/Uy1tcmexg3umYsJS/wUHc/tidrSXJDrNmzpx5kxdqfkGy
Q87z3ys/ckP15yQ7bCjKmPiWs8Gh8bdVwbmMZAfl2z/rXrE3OJT+5H+5PTXZ
4dMl36QLrA0O/JNXNgUmJzvIRqVYz2eGuich2cHjYZVIHiNUfXyyw4RDXzVi
/tXD+VZbTpTt+1nvEPN1562uXEw+AwgA1V/eHPl1Zx7EP4ZA8w4aAB1YmOww
54jChiKgfdlKwAApTnZIEoiw3AJ0j2SW7+e+smSHBVL6d58A3Xua3XZ2aFWy
QwgwuFi4GhxqlwIdCAwfjjUyUSo8DQ6mR4AB1JTscPPc92BlvgaHL8lnYr3b
kx2Oe5t3Mgo0OOQDg1unJ9kBqP3IA2B4VvrLiWVNTHawBLq3ThgRf7D4BABO
cNdM
             "], CompressedData["
1:eJxllgtQlUUYhg8cFOR6QjqSOV6JmEycLl4YcvgMDbWIyEJyTI3VchoHTdNI
iPOXKeNYeQMvQVkBEg0RAyjEJZEICLlfQgQEQiAEx9TKCMHe/XeZZcYz48Bz
3H/32/d73+9nVti2lzdbGwyGGPzjP2es3eTbcZ5RekDXnlhHjcZ41zF3m+OT
NNpfVPH18mJGf400RqSCJ8yNMbeUMHoKnyxwwil8yhSvOHd7pLFCccr2JfbN
VYx8O4I+PQHOKd/90+laRi8sOrB0I/jjOP+DWxsYrTtU/LfX2PomRuaW6jsN
drKeZkaRbukBb4BPYnlfCyPneZlf3LDVKNDRem5MKyMsX83Az2TjgDZGrUPR
bxdM1OiP2tmtQ+2M+DIz2I/XcUXUs2aC4i1HrkdZbBTzH+lGjR7nheH5hJKZ
GbesNbINwcnY/8sbKaXPg3/HunCcX3NndXeylUaa34L1eajvc8jyELjTY+KH
cah/tDGi/4xBoxGU9S7ud/R6lN8Cg6yvntEH/Ll7FkqcOr/dA/rYNyduXwJ+
HdcPgn7/eKGQUQvlT983EAx9B4Nzp+8DF67EzcoUD/F15xX3JceXzMxj5LoX
jcR+ej/PMcrYgRsbZP2ZjFClvwPuc/hEuOveDEbLIHOkUTHXxw96pWK7jG/u
5yTeN6PsR6L0D/aL5fdMFv2IspL9O8Po2Y09tWE4/z2sC0ll5IEF11Dvk+0Q
LI3Rcax7a8RCg55P2KX9wOhNfHqH5f9nST3+s5ARHjbkinqHhyzUCDmjCxj9
ifYsGuMLjJ7jvvxXri9TfBF2nFqpOIvrAv1XdO1x88bzP+LriCbh105wZD8K
uszoJch2FOcnL8eD8IcXykxAfU/bpU1b28WoDueO3rUIP1yV/sT9PLkQfYzg
9nUuuL/O/YzgimPuVpIHhD6zrSUPCv+GGBVfRBezbBTrfoa/ayrxucaIb1eC
PMzhjcZ5L4aZQoeQH72+q8Lf3vaa8FcHI3y7aRh8Gu3ccYkRj9EGB8Xcr7sc
ZB5kvu6C67nvO4XeOY7SL90yD04aBfGc9zLibYtz1sgb46Ma9fD4prgoRhfm
t5sU/8r74qpRNe55u1f4dd5kjZx4LnqEv8xu0m84zwcFj4I38DkC/XeijQUP
arSM64g8z8IGwWZN5EHmtQdcij4cahb1vTpF5qFB9PsrsJ63GkZ5yNkAOBpz
qAv5u1UfGGZy1+gx9H1aqeKPeCOLFG82hfpk54v+XsLzuh9zxLzbAvaHPVZm
yf6gnrOQpRR+x6m5681Sb+SBj69TuI8+H75jZMGGDbhvAPd9iswH9JnCBzny
hfQP1LnK+ZIk5knhAxoF4xyfJJH3gybFvP++6MdilOOYeT9/izhNMsn5Ba7i
PjPJ9wPqfxhl7cf+LrzQbEYnYQPC+b9BhtCzwv/d4Mton32O8F846r3C5zTy
28PrBLfxdXlSHzepV6HIdz5Yzyv05a8hZ+hh1RTR7/kzoxkQbDF4J8ZQYqli
3Q+VivX5iHzzr9uwny5MI6N38NwcN+kX+J3Ls3Wy1FfO89dcFet+MClGl8sX
muT7rEX6HfrdS71ZH4j9VsGntuCF/MXYLO77vrP0B+bLK93J8TbgT5aigAYx
/1KQn219w6k36xhx268Cr8G6EvjxEWxvdJL+qZJ+QP4GsLy+Quid6Cj7Wy77
Dd7NB/cvinW/FSt+lP8yjuPRx6ILivX8jWP9fV2k+HtcNwwci7H+2bi/J8b+
vvgfPlXnWw==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
            166.8, 572.}, {166.8, 534.}, {128.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
            166.8, 572.}, {166.8, 571.2}, {128.8, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            534.8}, {166.8, 534.8}, {166.8, 534.}, {128.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
            129.6, 572.}, {129.6, 534.}, {128.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 572.}, {
            166.8, 572.}, {166.8, 534.}, {166., 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcTukexyWUhLgm0aIkiskSFWL6p1BNTaksLeo95xRpkmTf38cySSHJ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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
            572.8}, {128.4, 532.8}, {129.2, 533.6}, {129.2, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
            572.8}, {129.2, 572.}, {166.8, 572.}, {167.6, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 572.}, {
            166.8, 533.6}, {167.6, 532.8}, {167.6, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 
            533.6}, {128.4, 532.8}, {167.6, 532.8}, {166.8, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
            680.8}, {172.8, 680.8}, {172.8, 608.}, {123.2, 608.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            675.2}, {170.4, 675.2}, {170.4, 610.4}, {128.8, 610.4}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 681.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 610.4}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
             675.1999999999999}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
             675.1999999999999}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {122.8, 681.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {163.6, 681.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {163.6, 617.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {122.8, 617.6}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOhiDgHKLA4x/gt12dih/M5yfpf1t+l22
Zof7+/jmGNelOjCAQbNDehoQxCD4YHPc4+F8x6ZHx2cwI/hnz4BAHNw8GB9m
H4w/L07ztIB5K5z/26rgXId9K9w8kLVpbq1w+2B8mHtgfJh7YXyYf2Dmwfgw
+8DObECEB4y/Q671dSDQfTD+VvMfh1K4mh1m7p42gb8Aaj5bM6r9bM2o7gPy
z3dcuvdAHsGHhEs83DwYH8U+IH+d+8MqEZj7gPxNenmLGW1a4eaBhR1aUcPf
oRU1foB8mHthfJh/YObB+DD7AIkFv9M=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             138.90839999999997`, 630.432}, {138.90839999999997`, 
             626.48925}, {141.658525, 626.48925}, {141.658525, 626.904}, {
             139.4124, 626.904}, {139.4124, 628.304}, {141.490525, 628.304}, {
             141.490525, 628.71875}, {139.4124, 628.71875}, {139.4124, 
             630.01725}, {141.641025, 630.01725}, {141.641025, 630.432}, {
             138.90839999999997`, 630.432}}, CompressedData["
1:eJxFkntIk1EYxudUvGRhUaklmVFQGplF2IXwLdFc3phCqZR6jklF91ZOxb88
zhJbN2PLy6ZO56ymGNiMyLAIWf5hpltmmkuz4QVvaaal1vth8h34OPy+7zvv
eZ/neb3ppegUoUAg8MeH24fEzzfI2gl0tvyKKVczWOIJj1R7YwkD+s5PMYfs
qPeM7y9lwH0eNhHwkg2LZ8oYeMafOmAxE9iT8ELkUs5AVrFtzekOAvV6s79N
BYNbyourWCeBissHnTuQua28i0Bob8bqGi2DnLWdLdIeAvIexbP4Sgatm7pm
F3oJSM7cG+lGXuf3ZXPOdwJxP/K2JOoY+NzAA4MEwgNyD5Ui2/jii1GeDSnV
t52meG4uCzZIZgicux4+noS83xIld5sj8HiiLaIP6998X+vb+JfA4IW4J8nI
K6y5v+uFFAJaz9o2aP/3Y0fhgbvdsVHsH9U0HnWgMJ6krvJCNkzOm2YcKVQW
vd24E/VXNYUFODlTqDOmvvLSMCjA5bGMQoZmQe6KfuHx5jJkLK+aLuGZs/WD
mmdNsGGyQcWgT4uFkV1EMT41xQyyhzEBrD+99cQdTREDYX+CxNuJwlfHlClF
IYOX1/Lds7E/RVDeeV0Bg6eqMV2IPQU3DLj9IYOsdM3CclsKUesH6myQQzCH
HQIKaVKp9LiSwbwpbbAS/bk/khloVrBFHbME9MlZDjHIxgbr4Tb0l+t3JfJe
7ocxnmuvYnBDPGcG4mRYCXAxRSKruUC/EXCN3VdnRH7zE4VYCFSb/V8HKRf1
qbsxPzR4ANn659FE9GcC47qmsHrsV+Qi9HX4RCA/cfusDPVx94g/EjgZWhh9
BfXv2o0L5zGSusamoz/VR1AgzivnV1YxP99cHndVPC/N/z9MQH0N
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwbQwE0kkOIMp4crMDjP+rLmtPyeZmh4De6XlC3Jj8
CYe+asQsb3aY8LbGfisXgs9QtH6nAGeSg8G0P0mcK5odMryO3mRnT3JYZfH7
w0wg/0TZvvmzWJIc/qz8eIl3ZbMDSxifrhFTkgPbib3PmoD8Ty5/pRf+T3So
Flnn/hDIn+rcnfP8T6JDTD/QglXNDkJf81uMfiU6fNm25mohkD9xWcic2u+J
Dht2TjBZCuQLRFhuOfEl0aEP6MzDQH4fp9wZ4U+JDkpA8AjIP8bC/6zzfaJD
7vPfKz8C+bs8eZi03yL4heuBBj1D8FcA3S35INFBNirFej6Qn/D0gtLtW4kO
tfamcb+A7hObBHTA1USHKRdvbwoD8jVF0+XtLiY6MGm3i1UC/TstT6j5wNlE
h+Pe5p2JwPB5UAX02KlEByfJvbrey5od2mIZi9YfT3Q4I/w1n2UpkC9289z3
o4kOKdb3/XsXNzt0nN+g7XAk0WEL//xE8UXNDhxrZKJSDic67Ehd29e5AMEv
tOW6/ngegv/woE2g/dxmB5Cz3IH6n4p7122c3Qw2l/cYxP1Ws5odvs3i9rwM
tf/IjGaHWUcUNhQB3ecCDPbq6c0OgTvkWl8D3f9k6ewjCdOaHZ7EFStmAv1n
lbvgsttUiPnHgf5vPnBqYeqUZgcp/bsqbLcTHfbNl9LfC0xPdqZxuzyB4QdK
PyJAPig6SoHhOwMULpOaHSpeqhl2vEXw3TQWb3/6GcGfU/uDZ/fPRIdKoDqO
yRD1HMD0YQMMnulAvgHIw8D09O8KUAZov8WWE2V2HEkOgiAwFZE+SydLsIRN
Q6RfdD56+ofxAcNoa00=
             "], {{148.42804999999998`, 626.4}, {
             149.35205, 629.312}, {148.859425, 629.312}, {148.210175, 
             626.904}, {148.19879999999998`, 626.904}, {147.59417499999998`, 
             629.312}, {147.07354999999998`, 629.312}, {146.4908, 626.904}, {
             146.47942499999996`, 626.904}, {145.82405, 629.312}, {
             145.29817499999996`, 629.312}, {146.22742499999998`, 626.4}, {
             146.7428, 626.4}, {147.32555, 628.696}, {147.33604999999997`, 
             628.696}, {147.92405, 626.4}, {148.42804999999998`, 
             626.4}}, CompressedData["
1:eJxl1QlMVFcUBuARWbVFFFA2C1oBLaFuRa0hcBQScFfc93pHYnFBaihpEaR4
pVTFSoZFQNlkkCUUcGUHF4ggMKOCVkQFLCJlFZDggtr/MdDXpC8h5IN59913
7n/OTGEH3dzVJBLJXvwIv4Nf1/8ZOFZKsk4/x/VhnEasGRjhtCyS09ULP9+e
MUZK09satC3hc+e/zBvUllLuF0Ht42GH1rqMd1qi+6ZKLG00RautvnTTRENK
Tb4GmS6wx8FXQRXqUpqL6zKcsShIzx+2j7JuMz/DSZGufLAB1scf7vzHwnoX
o0Tr2l6KzZKLjvKcwCUXOOWceLRw2WgpUZfdpAkpnEKWtql/M0pK2hlmW5ph
+yK3yCmfGAVPrFPkpHIarXPCXDrIyOvYHN+taZwabUMT3rxhdKt/+jYlHK3R
2SrrZ1Sl33/QOZ2T55GH40p72ND6Mnhn1HLDkE5G5kHta3Jh4XXX/c3og2li
yDN4oGRev8ELRgdevk/rgdfdSJUrGkWPxYKn60V3zCywPv2QDb2fUrhfc2dU
1T1GbijASXjUMzWdMdWMIp1O7ncRnr9m2qHactXzH2G/+rtu1diUMeryc7Rz
gG97MTt+g5H3FI+lyamq/YQXM5JWzIx8gnrIV+KWQkaF3mFGzaif29Mls23z
GVVXVVV1JHNKFT6Qx6g9qvFGoVz0pDrFwNqk4fpW/N8Lr5T7fMTnheU2VjL6
TZltY4H1A1xL/GOVjNRsgifmwVNdVij+qmFDeViL/cgqA1wd6xgtn398UQKM
0+3IahD9JHTzXd3noudu2tHg3czI6qdZq8LhGht34+ctjOrfHtnrlyKeh8v0
pBx3WM9/93cn2lX1WgAbYsPHcH5Mb9O3r7Efk7OzvAO6GW13jXG7CPdlr95n
0qPKwyo4vjpdub6XUbiR+gYF6mMVu/V9RB8js9YrgSthvP34ea8ZOeOSy0UP
nWeS6AMJNZom8JXOxL27cP/zuR1jQs9zQnkm5/ao8jAbznXKPqP/itFAzNgl
NYmcMvd/Zv0Q+51oMRBzEv5qoazyUxujCp/i+C1wYL7n/K9bGflVB8lnwEqz
gNMvUZ/YeXc9RicO56OJEbbT/TJhuH5PkY/HlFINN8U7bjmO+gv9ngxPXrDH
2eMBI1c0sCfMX/SvCEYeLRxuZRK8EYFNQR59NMqLNGGhHe5UqM7nejynawho
L/L4yNBiwBe2tEHH32RU3LL4vgHckmnZzEsYDab13D8VxyllTvyvR5HHHmMf
DW1YS2gw5BGPk2yO5aSB8tnnMmpOPlv6yzlODQWNLXuuoR/tduSnneVUKQTs
KqNDWXmh4TGiD2P8LIoWbVxku88Q88SqmcetwP0KlMsQ8+ZxxrttnTlsaJ4Q
5tPvP/5gegp5N1bfoHsgglNhdHFpWQEjxK22JJwT0rbpDPrpWt+H2gWwLgbG
9+i3DOlRrcthqn76o5TRtPB79W7wHLzw7uF+NYIndOubmFYxMkEBn8o4mX7e
aKt3V/X86/AqnJhTrWjEIazosWjEz7AM8+Sm/ZpPmlhv62KH1s0tqn4Mg41m
BOZ3Ie9ThQv7izOoOXQKeSpXH9eiEyHmcWTej3jk/0P92y/ej/S4Rw+I62N6
7258Kz6/7OOlw72D4v54HBpGIv3XWkZeads1RAvjt0tbNa97ZeL3z8j30T+w
EB9V
             "], CompressedData["
1:eJxN0ntI01EUB/AhJaKZzTmzfE2xlAok0DHC6pA1k9BSBMtU6khqT8vCNcpk
XixKTAxbPn+RVD4yFTKzNl2mmXPLdGZJpa2Y77dmEkh2/EPWhcvlw+W+vvd4
YFL4CQsej7eN+vI4usqPL/6FUJOcmBNyn8GKvbdbVUYXmg2T/usNBQyUiXVO
5XMI0iRd1E7yuK/KO3sWYUdtWwqXz8C9wvGvfAbB9KiwhUc+mTSdoZ1CWCyf
MZzNY6BL269JnUBgr9sfDNxjYB24oBGPITQxeUksWS8RuUiHEaYmqSkZCI43
dz8xIayx2HpDSY66GZ/J/4GwRZjgvovslfzRpP6GUO+WMcYnX3C2NT79bHZ1
v8oY32O2NqKpzKsbodT20hcRWZPqKhnqRMgYC6tf3i/nSOftqg6EjSmr22LI
7nGTUW/0CG56wXw2+XSBrMhTh3Bn4uruHvKLLl5/uhZBrVKpnOn+GvF8rm8b
QmKvUCQjX6cDfd4hKAMzzwyRD0TXTni0IjRX8V5GUh7Vm0yMe4uQd86eGf+z
PQWkyDebnu8op7ytFztc0mj91z/XTgXQ/zSVPQwFOo+bKm3VkSOsuoIs2xGO
DXR6Hi1iwLj3FQfp/qKFAhst+RA9wOUDQp+XpUJYzMBVkrB3pAshbEnqE0de
3k5AeQ3XKkILyXM1tKIXoWRf3VwD2el8ecxmyjv602iecWX+O8LdW8/slsjp
F6W5v38ihOK6wxs4BnxxQEP4IELj4B6DH5lz6E7OGkG4LJPJIsnedjbPH48j
XHGoClKQs9T5jS1UL/6xr4IryfK14X3BVF+zhhCc5sz1uFKv/wB8xVd9
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvdz0rLWfZLLDRaXbP+tWNTvA+MYgMLnZoft2BkO+
JiZ/Q1HGxN65CP6FDdoOfPObHVjN7V+zayU7HPc270xc0Ozw6+3rA5bayQ7T
nLtz2hc2O7xbMmNatk6yQ4r1ff+1i5odPjmeTwvVS3Y4ZBP4f9niZgeWo/2G
3w2SHda5P6wqWdLsIO4R8GeGcbLDrKDCb45Lmx3iHy3K5TdPdrh3FwiA/LuT
21ujrJMdKl+qGXosa3Yw/3EoZZV9ssPpha7bNgP50T1THO66JDt8+Xul4iWQ
7x7wR+KzFyY/9/nvlR+B/p9tvGjLdicE38iAte450HyONTJRLUA+l5tqaZNZ
soODadyulSubHfbzzTFWMkx2KN83X+r8Cqh7dSD6C5c3OwgDPfhMI9lBERRg
QPcGB6kv6MTCRw9/GB8AOK7BtQ==
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxFkntI01EUx6e9xEfOMDOtVsTKLCoJEbPyyDBmPipXpmbb8jpT21Ap35Hk
ba0S8T3zNW3qJmb2YKUIlj1Qo3wVI8QyrXwxDDVTk5LOMPn9cbl84N5zvt/v
OdvCYwMlpiwWywWP8fZJo/v8hAT6uuYEVSoKyzy1MXFVRwWF1ukFzStks/pN
od8rKTwYGi98LCLAkRtOzt+lYHyuERNwFTb7WFZR+NY5w90bTqCxXu9iUk3B
0Oq+/VgEgeq4w+Yfkbsj9aMxkQT4Q6m2DTUUhj2rvxyJJpA1oHwSqqGA1czb
pAQuReVOfEJODq519Y8jEDKdyRVpKdx8iAIuE/Bzu+VViSw6FbizMoXh9dnJ
FT1XGXZ6y24/SAlcTPCbFCMXmzmqBm4QqJt67/8V64/Mpx1S3CYwLgu5R5Cl
1qct0rMIuPVEr2ip+a8nm0CB/cqgH6j/nUdAr00egUmxqpaDbLv5zfDzfAKa
0tdb96P/1ZN2/J4CArqOxGccNYW5lxF1g4UEUtWLWWzMK64+sz9KSQDLl89W
MNy0RW7oVTGs9n76s6WcgpcxMPxv6SNwbijDfI0Nsf6sU1i2upSC2Mr5+hj2
HzSTzChLKDiohLt8UZ+SlynVFlOwbm9ussohsAEH/OEOhSG1zFqP/o47julM
kGvMj3J/of/kpKSkM0UUzi7yFmQKAnkTVzz1Sgrrpr26RzC/epKxRoC8Y/SR
oDh9Sa8NctHnfIU8leG1ZQfUugSG+6NYsdfiCexW2PUFIP/lLUwYZATYwe66
DuStnBlpUAyB+3qXF7yiJX+SCzg/DHgM2ZubYOogwby1bb6NqFfr2unRhfuV
L9rzW47+7Pgn/tifJ3COXxIYj/5zw9AA7mdAODs4BfOxiMdAhUt5ZZQx+22c
R045w8v7/w85gXMm
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQPTHmn/OvpckOxiAwudkBxv9Vl7WnZHOzw7ptSfU3
p2LyJxz6qhGzvNnhvZhHQA0SP3521anrk5MdDKb9SeJc0exwvHjCq3MTkx1W
Wfz+MBPIV1/QuSGxP9nhz8qPl3hXNjsATbP92ZPswHZi77MmID8w74RORley
Q7XIOveHQP7nnLDade3JDjH9QAtWNTsUyllP/dmS7PBl25qrhUD++/Pya12a
kh027JxgshTIz2tkOdpfn+zQNz1P6DCQ/8bo5Z1bNckOSkDwCMhX1bv1LaAq
2SH3+e+VH4F8ieLrQp/KEfzzN1oW/i5A8NmTjjE+zEp2kI1KsZ4P5O/jm2O8
KDXZodbeNO4X0H2luwtTkxOSHaZcvL0pDMhvtzMyYI1JdmDSbherBPr36/S7
k9sjkh2Oe5t3JgLDx37J/X18ockOTpJ7db2XNTs8aTvTVBaU7HBG+Gs+y9Jm
h6cgBQHJDinW9/17Fzc7PPtRbcPun+ywhX9+oviiZoe0q8+ztP2SHXakru3r
XIDgF9pyXX88D8F/eNAm0H5us4M+a106H1D/U3Hvuo2zmx0OpaxKuBIAcb/V
rGaH0CPXImdB7T8yo9nh59vXByyB7nPpznlePb3ZYf3Dl1M3Ad3/ZOnsIwnT
mh2cOoAeBPrPKnfBZbepEPP7gP5vPnBqYeqUZoeKiBWmZ4Hhs2++lP5eYHqa
G6d5WiAbkn5EgPx09+kqNoXJDjPyhJoPTGp2AIa+o38Fgr8EmADW1CH4v5Yd
lm0CxnflSzVDjskQ9ec7kx1sgMEzHcjvNyzXVQSmp39XKl6qAe0HBTcrMP0J
gsBURPosnSzBEjYNkX7R+ejpH8YHANrNfQI=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{137.09365000000003`, 621.6800000000001}, {
             137.771775, 623.528}, {137.78315, 623.528}, {138.449025, 
             621.6800000000001}, {137.09365000000003`, 621.6800000000001}}, {{
             137.49177500000002`, 624.032}, {135.93515000000002`, 620.}, {
             136.47764999999998`, 620.}, {136.92565000000002`, 621.26525}, {
             138.617025, 621.26525}, {139.05365, 620.}, {139.64165000000003`, 
             620.}, {138.07977499999998`, 624.032}, {137.49177500000002`, 
             624.032}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDvPfLj3mXNzvA+AwgkNDs8G3nra6/
vZh8kXXuD61yEXz/K/sFvfKaHe78WSPf0Zfo8GTp7CMO+c0Oq5oCPef2Jzpc
VLr9U66g2SFkt4/V9gmJDvvmS+n/BfIDJxxVjpuU6ND6OnDHvsJmhyWMe1gn
TUl0UGVrnJpcBDS/aNPzo9MSHWrOti7hLG52MFCvjmuZCbGvC8gPkBPLOjsn
0WGBlP7dJ0C+zwl2W+kFiQ4fEuatsC9pdpjXoHaIbUmigyRLGF8ukO/qXvSz
fwWCX/ST/6X5OgTfdnbo/NWbEh3+Xal4yQbkL9Nxlnm9NdHhZNm++VZA8/n2
GczU2pnoMEWCJSwP6L5DbcvDT+1KdNgcdpzFvxDBVzfkWHMnH8GHhR/YvFOY
/G8aMf1O+Qi+6dJHb5qB4VPmD/QgkO8D8hDQfImpVzgzTiY62HFdX7wBaP8u
YPCnnkh0eHZB6fZOoPtY9LaeXnIs0SFtbR/nPKD7v/QFl6gcgYR3bGmzw5P3
H2WWHEx0EJ+0LESmrNnBKIipNHZfokPu898rNwL5d7e21ATsgqiXBaaHlDOx
3h7bEh0EIiy3dAD5CucdV1lvTHSw2nKibF85NDxWI/ig6G6Yi+D/BSaHmZOB
7gEBoPm1FzZHlgLTy8FTC123Ad0L0i6BhY+eHmF8AKIxNps=
             
             "], CompressedData["
1:eJxFkmtIk2EUx5eYqImJ6fLutDkrFTXILFid1JZF5KVQEZO9jzOd0+a8oK6o
5rOK7oiuD94xN8iySDPEdOWNqCysFN0Hu5mRtcrE8oJK58XkfeHh5ffhnPP/
n/P3Icr4dAsejxeKj/1rgw8ZbH8yYKjqE+QqKKyy8UvEm4psCguGXs9S5OHi
SdH9HArfdC12ql8MmOPavfpPUGjbMdcjm2LAIuAC36Sk4FXaVW3+zYC2pGH5
ZS4Fv0KLSusZBlRi25GbKgo27rWpW/4y4HR3/0d1HgXBTHbC0hwDybfTSv3z
Kch5So12kQHYntpxCxmn3VnHIyB6nDQdUEChR9YkPWpJwNUywT4HudIaG9pw
HBu5l3/dnmNyxiSedyQQHuHaFYQ81DnuVMMnUGSsc7uH/QXNUa373Ag83CUq
DkFm7Yo9CVjWhA1ezPuvx5uAdGLQ9xHqt5riRw/6EOgKUhSa0d/h12UppzcR
yM8s+7GI/qHxvfGakIBGF3nZjPvZVhTkU+dHQKJ8kTyG+0P18f4iAthe3pvN
8bnvce21Co6VjvTJpSwKpygeBOtHnQWzajkFz2cTexqxf++fzSnKTPTfPb1g
wPnNw6HdaRkUsLrexpcAcUjaWXCcwsGTNHgA9X/WV/XVp1PwSAw7X47+PL4+
0LySUfhgtK9uRf9R+AmRb+DCAzcSSO04YNeQRgHTINFvIFAcEjPkjSytUj9P
XL+i9x2hgPaXI205jo5ddMlfy7EzK3gNgbkj43p3rA/HuDQtMTAmtNLokJPf
4kEWGFA3LF91kK34E84ygNdStCGfNYlLRjE/nQXlLlrU/2lS13JlmgFp4Hx/
PPpjx41g/rY6Z3jvRv8DDk872jGf7sFjQgnuR8IGEPPL7itGzuWbvcexLI5X
8/8PsS5W8g==
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkODCCQ0OwA4x/3Nu90bGh2eJGl/W26
KiY/pv/QV42SZgfN0wLHrZD4M/2dHacpJzn8TTqpfw3IZ9SITOxVTHIoYz2x
N6202SExJEhdQT7J4WTZvvm3gPw5xou2bJdJcrg0pWuzf1mzQ4/SxMVqUkkO
Hg+rRNYB+XqK8l9yxJMcNEEWAPlrLjHz7BBJcjjYXLnIrrzZQavlhTKzUJJD
TVssYxGQv8L0rLUff5JDVIr1/X4gX+35xuCZPEkO79+9e7cOyE94tCiXnyvJ
wWrLibJ9QH6Q+oLODewIPlevr8QuBgTfUay/Yv6vRIdXaoYcOUD+j0MpqxK+
Jjp48TBpHwe6Z0O+1R3FD4kOifNW1CsD+Yc+/Vp2+HWiw/nvwY9dgf4z8FnG
5fYi0WGKBEuYHjA8KiOALnyS6MD/rPOXeHGzg5z11J8mjxIdZj44aHOxsNlB
4UtOWO2DRAdDjjUyUQVA/lqXzUfvJTo03MnWe5LX7AB07cOXdxMdWoyqosNy
EXw7ruuLN2Qj+Ov6OOV4spodsna63TsD1L/pibh3XUazwx+J4uuTHkDcz57e
7DChYv6FCKj9E1ObHUwWbTH/AXSfQITlFo+UZodXUzfxFALdv6EoY6JucrND
jQ37yndA/7Fb5S4QToKY7wP0f0Dv9DyjxGYHoOo13cDw6c55/rsTmJ5uCH1y
PA8MP1D6eRjf7LDod/zsX8DwBUaPfy+QLwhMbrwcCP49VnP7bD4E3yS6Z4oD
ML7dtn3+ewWqvlcyyQEUPClA808+tV9yXy7J4fRC122fgfyLE2P+HVZKcrh3
FwgSEenTKeHpBaVkRPpF56OnfxgfAOd2aQg=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8nh5rnvwY9zmx1CD65Y4heByReIsNxy
Iq/Zwf7FzTW/QPz5ieEL8psdhMxs9gZFJTlcX1xgm1XQ7PCked7ZVdFJDmGh
oaGmhc0O3H/OydTHJjmUsZ7Y+wzIbwFKn49PcrDacqKsrqjZ4dZnJQbVpCSH
LfzzE8WLmx1O885kfZuS5PDI+A3XBCA//I3+bvWMJIejChuKXgD5+2tlLdKz
kxyW85bccihpdpgncrmINz/JQZIljC8XyP+8ISBbqhjBz9wmoclYjuDfaCx2
m1KF0O8onHj4ci3C/JVL/ByEGxH2Pz51rOBRc5LDsUnxOpJA/sfWkyGObUkO
hbZc15uh7l/akeRwaUrX5vdA/zHeY+Ls6kpy2PRE3NsOyE93ycz/0J3kwKe7
aW4+MHxWxarNje5NclACgkXA8IOFPyx80eMDANcStwU=
             "], CompressedData["

1:eJxlk3ss1WEYx09CO1RipVbKpdVIJiutVDxldURyLbricTk46RQHFVHeDuHg
WCW5d6Oa2tFySS4poZZkU1FzySrEjqb7hfUY22+rP969+/zxPs/3eb7f1xDF
rv4qPB7Phs74baylWbo0B2HnTLPbuUIGgrPf1LtTOHb6+bE6WYYw5FKxSC2A
wdzNRoLmRIRbgrfH2vwYZEfmXLosRcgbLmrQJNa/oTt29CRC6vmDOra+DJLb
rRwWRyNIB10qupBBtwo/KT+cY9PijVL5IY4THrvXGR+YqD+b3g/v3mQdGIhA
UnkniFfmx8cV+yHw/b+UDRFLPa5Oy/RB6Ors7DxO/d+xvOZlXgixwVWSlf4M
DHyVux/sRTD4nqU5QPxKq142dQ/CS4s6dpfm4Sfp+yp3IRTMN++8QvOuV41a
2+GJYKgIDUwPZLCj7tqV7cQxJe/mJgdxXLFIOpgezKC08Gjj9dz/ucQUlF9F
DEasL5bwiSWvoSgkhEGw+JP0cTaCimmC7s+DDGpcMwxTsxDkUc3SU4dIX1P2
gEMmQuJG7/efDjMob+V1qZxDUEbbWFqHMQhLqbpQkz4xv0zCoEUvNk1IftUL
2+cUhDN4GmtXO5qAoE8LPRLBoKlXe/hMHMIKp7Zal0gGXt2SiodRCFZ3miJq
iNPCDy9ICePYjQzfEMKxnXrhfbEQITp+35RQYlFWZI4RTujvoPqit/k2r2m/
p1sUpkCsSQsQ0H7Acn9lEOlxnCOzD3ZHMNmb9mCHZLKfM8IT84w/m8Im8+WI
EHAzlT9G88oLflgEOCCMtR0ZiKd9tArUC2ErguP1Nb9niRmELpjRY2aHgLM8
10pCOLbWeHVZIeL4OclRkl8+Gn+e6dH7+9pP+h3JT5v+juJf9gjj8W4h//Ua
ypPatyHM/io+5Ur5mNljJi9wQkg+0PebT3nSWb2+2tUNIfzMPNVvOOmnB8L+
yq3Te30Y1NZvfpNHedIdDxjxsUYTKx3KY069gSLUm4H2cT/vpAAEoyD7Rx1e
DKp6PghHKd9+67qdUoijRxTOIgnHl0r4tt9jOB5UXaVdRn6qaX1ItKJ6HkPm
94pSEbaUfR49S/3oOyzPo3yM2zNM+uR9Bi8WUp5kS2o9R0j/v//7L1EYyUk=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkO894vP+Zd3uwA4zOAQEKzg1G5rqL8
Hkx+rb1pXFQWgj+n9gfP7exmh9WXmHl2APlTJFjC9HKbHRZ0bnj4cm+SQ5JA
hGVIXrPDFIfY7dL7kxwMOdbIVOU3O8y4O7md9WCSQz+n3JniAqD+hJCg5YeT
HKpF1rk7FjY77H0sIut5LMkhXd7uMF9RswNrXXrf/pNJDqtXAQGQ36zvs4zr
XJKD27bPf0WKmx3uTW5vjbqU5DAjT6i5Achn1IhM7L2e5HDw1ELXbUD+u9cH
LBffxeRbbTlRtg/of6fzaVfTryL4N06fnDcdaP7VipdqgUA+0DdTjYD28zBp
t5eVNTukrkoIuQR0r0t3zvPZpVD37ofotytpdtjZy/Zh2u4kh3c1wAADuvfX
W6CFWPjo4Q/jAwBKZ8JA
             "], CompressedData["
1:eJxllglUjWkcxpOmzR4qqkspsrQxE7L9iUJMtiE05H27lRaREmX/0BmSENGU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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOra8Dd8zLbnaA8aNWJzex5zY75Juv
y+nxS3Z4WCWyzj2v2cElM/8Da0Cyg2xUinV8frPDN99265bAZIcIyy0nygqa
HbI0TjyaGJzsoAQESYXNDgt+GD7TC0t2qAZqVyxqdrh+YvbL0xHJDt2b+ec/
BPJXxqrNvR2d7LCb6UlccXGzg/j2iwxx8ckOPEza7deA/FaB2pQHSckOQO0P
rUqaHb7vN/s6JS3ZQZIljC8XyM89+m9TdRaCv79W1iI9D8Gf39akI1eE0M/7
QHfCglKE+dWWNz8rVSLsv1+yw9mgBuE+q0mn60/UIdxfkGTanNqI8F/541PH
CpoR/vcR7fF61YIIn38/F0/NaEOEX/gb/d3q7YjwhfFh4Q/jZ9wQVTDPQui3
ue/f+z0DYT4w6hgepCPsP6qwoehEGsJ9vEAP3UtFuP/mue/ByqkI/y199OZw
egrC/+1iN89dT0aET33WnpLiZET46WWX+ggkI8IX5N57SYjwh/Fh8QPjw+IP
ph8WvzDzYfEPsx+WPmDug6UfmPth6QvmP1j6g/kflj5h4QNLv7Dwg6VvWPii
p38A/x5hmA==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOCU8vKM3ObnaA8duWaIo+z2x2yJ5V
PmeRXbLDU3HvusCMZgeGe0ycXQ7JDrX2pnG30podpin2lRY6JTucEf6an5La
7PCNLX6Gj2uyQxif7ibZlGYHkLS0Z7KDtP5dFbbkZgeNE48E3/skO9z3753+
LrHZofuGlffiwGSHovU7J4gA+R77a2UtwpMdLvsmCVQkNDuwLTvw/kxMsoPJ
G64Jt+ObHdL/OpyxSE52SLEGmgDk5x79t6k6C8EH2sb7oBDB79fzrAitQOjf
+af9y+1ahPmPTx0rSGpG2A9yLm8Hwn1g9d0I9z9unnd2VT/Cfy6Z+R9aJyH8
f2vNr5jcKYjwAcqeDJmGCD+rSafrPaYjwhfGh4U/jG+tVmHgn4vQPzle5+fT
PIT5GRPf1sQXIOy3O7yO4WYhwn3Hvc07FYsR7mfSbhezLEH4z47r+uKAUoT/
9+pml+qUIcKncapz95kyRPj9WfnxUm45Inyttpwo21eOCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwD4+mYW
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5Id5r1ffsy7vNkBxmcAgYRmh+Pe5p2O
OzD5IuvcH1rlIvj+V/YLeuU1O6zt45Q7A+Q/AZrjkN/sUA1SuDPZ4aLS7Z9y
Bc0Oyr4rLX7vSnbYN19K/y+QrwQEi/YkO7S+Dtyxr7DZoWSyBMu1fckOqmyN
U5OLgOaz8D/jPJjsUHO2dQlncbMDw87rMScOQ+zrAvIVNhRlCB5PdlggpX/3
CZAvE5ViHX8q2eFDwrwV9iXNDvlCzQe8ziU7SLKE8eUC+WI3z32/fAnBd+7O
eV59A8Hn09009/2dZId/VypesgH55SCHPkh2OFm2b74V0Pz7/r3T8x4nO0yR
YAnLA7oP6NwwvqfJDpvDjrP4FyL46oYca+7kI/iw8AOb9xWT/00jpt8pH8E3
XfroTTMwfNwfVoms+5Ls4APyEND8l2pAgz8nO9hxXV+8AWg/0Pm/V35Kdnh2
Qen2TqD7gMFy6sWHZIc0YETMA7r/CCiA3kHCO7a02WFLo5/0i9fJDuKTloXI
lDU7MD+JK174ItkhF2jMRiAfGFtVU55A1MsC04Np3C7PHqD/BSIst3QA+SBn
1N9OdrDacqJsXzk0PK4i+MGgBHQcwT9nV9N2dy/QPSAANN8vSSBi5/Zkh4On
FrpuA7q3/9BXjRgsfPT0COMDABwxOk8=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHs2eAQKfZAcb/dMk3ScCj2UHqQLSC
oyWCf+wOUIEFlO/e7HAzvsxfzjzRoThj4lsbt2aHIM+5DWqmiQ6lkyVYprk2
O3QsDz9lZJzosGz2EYUPLs0Odb+tCs4ZJDo0TnXuzgHyLV3di37qJjqwAQW4
gfwNzM97NLQTHXZ58jCtdm52CClRmf5fPdHhy98rFZlAvur0/xPqVBIdNs19
v9wNyN+kl7eYUTHRodCW67oykH+VM0MpRzbRIaB3ep4QkN+r8ZZ3nyQmv9be
NM7Kodnh285bXX9NMfno4QHjAwByPIdW
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcLbvNNxQ6LDybJ982+5NDvA+KcXum4rdm92mDUT
CDIx+T+CHy+dDVR/69z34MeLEPzY/kNfNeYmOmTtKZks4dzs8OL3yo+Xpic6
XK14qVbo2OxQI7LO/eGkRAegLQlL7ZsdzgDN/dybCDb3pi3U/M5Eh9znQI3W
UP2tiQ4bijImvrVsdjCL2+XJ05TooHz7Z90r82YHrRighXWJDp8u+SZdMG12
OPJVI6a/JtFBNirFer4x1D1ViQ4eD6tE8gyh6isgfD19BB+k/r5Os4NghOWW
E22YfAYQAKrvELt57ns7xD+GQPPKJkuwhHUlOsw5orChCGifQuvrwB09iQ5J
AkCNQPecOwME/YkOC6T07z4BurcBFDCTEx1CgMHFYtXsYMSxRiYKGD4gSsWm
2eGVmiHHmtmJDkBbgpXtmh1WHgNGyIJEh+NAitGh2UEF6O+spYkOT5bOPvIA
GJ56m+a+X74q0cFqy4myOmdE/MHiEwBo2OKj
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcu2MmIFa5LDybJ982+5NDvA+KcXum4rdm92WNd9
O4NhfyIG/0fw46WzgerfHrBU9vqB4Bc0shzt/5TokLWnZLKEc7PDn7evD1i+
TXS4WvFSrdCx2aGP7YOYx4tEB/NOx4Sl9s0O9ya3t0Y9TnSYNXPmzJu2UPPv
JzrkPv+98qM1VP/tRIcNRRkT31o2O3gG/JEovp7ooHz7Z90r82YHW7+LE2Ou
JDp8uuSbdMG02eHa8yztbxcTHWSjUqznG0Pdcz7RweNhlUieIVT9OQhfTx/B
B6m/r9PsoOJV3ax/B5PPAAJA9XM4pOfF3YX4xxBoXmdr1OU9QPfOOaKwoQho
n1G5rqL8o0SHJIEIyy1A9zzcxzfH+GmiwwIp/btPgO6dFPPP+RfQ/yHA4GKx
anZw/QX04JtEB441MlEqNs0Of4G+E/qY6HDz3PdgZbtmhz07etk+fE10OO5t
3sno0Oxgdtba7+KvRIcnS2cfeQAMT8cl9/fxMSQ5WG05UVbnjIg/WHwCAGry
4lU=
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/U5/tzp/dJLDybJ982+5NDvA+KcXum4rdm92OFgr
a5Eugsn/Efx46WygeobN1Z82+CL4zcVuU765Jzlk7SmZLOHc7MD/QHfCAqck
h6sVL9UKHZsdFv0wfLbONsnBvNMxYal9s8On1pMhBy2SHGbNnDnzpi3UfJMk
h9znv1d+tG524APpN0hy2FCUMfGtZbNDjJPdi5s6SQ7Kt3/WvTJvdghwEE48
rJnk8OmSb9IF02aHVzfX/IpRT3KQjUqxnm/c7NACco9KkoPHwyqRPEOoemUI
X08fwQepv6/T7GBhszdomiEmnwEEgOrX/YrJPWoE8Y8h0Lw55XMWKZsmOcw5
orChCGifW2b+h1bzJIckgQjLLUD3fNkQkD3LKslhgZT+3SdA9y7zA1pol+QQ
AgwuFqtmh4g3wAAHhg/HGpkoFZtmBwHurcsq3ZIcbp77Hqxs1+xwftX5q2He
SQ7Hvc07GR2aHbz2AwMoIMnhydLZRx4AwzNkmmJfaWiSg9WWE2V1zoj4g8Un
AHE8zyc=
             "], {{147.30640000000005`, 615.1075000000001}, {
             147.30640000000005`, 614.752}, {148.69840000000005`, 614.752}, {
             148.69840000000005`, 615.1075000000001}, {147.30640000000005`, 
             615.1075000000001}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHs2eAQKfZAcb/dMk3ScCj2SE4e1b5
nFMI/v/2L7evn4Ty3ZsdBLm3Lqs8keRQnDHxrY1bs0MXULrxWJJD6WQJlmmu
zQ77g6Yp9h1Jclg2+4jCB5dmh+3LKo9rHkpyaJzq3J0D5Bd+aD0Zsj/JgQ0o
wA3kv1in+qR5T5LDLk8eptXOzQ498snvonYmOXz5e6UiE8iPdbJ7cXNrksOm
ue+XuwH5r26u+RWzKcmh0JbrujKQzwt0zvF1SQ4BvdPzhID8o5e1UyVXY/Jr
7U3jrByaHfRSJR9FHMfko4cHjA8AYISQ+w==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7HZgcY32rLibJ9QL7larvw
aJ5kB5v7/r3hTs0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjnZoes
za+Kt/InO8x7v/zYaWeovGCyw78rFS/VXJodbBl9W3iFkx3idnnyNMH4oskO
0vp3VY65QNWLJzsYA8FnF6h5kskO1SLr3BVdmx08mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIcIS6GGge0/kmjRsN0h22FCUMTHXCcGHhQ+M7/GwSmSdfbPD
fTegg4D6Jxz6qjHHrtmB+yfQAUDzs/aUTL5hC/UP0H63bZ//igD5vX1PPsmr
QPy32abZ4bLLjQ9f5BB8uZpEo1AZBD8dGNx3gP53MI3bdRLIX595r7BLHOLe
b0D+d6/INgtg+C2QAgYg0Pw70kADgOH75e+VikwgP/4O0IHA8A95vHT2ESD/
8RzBpXuB8QOKXnk7RPzVgxxsh4hfsLw9Iv5fqQEj2B6RPjodE54GOCD4sPAB
AHLY8hY=
             "], CompressedData["
1:eJxFlHlQjHEYx7cmKjlKJU0qHYhupa3t8NTaSjRUwzhy7U+DIuc4YnL8CKFS
iXFEY0gTonF0idBpJjsxpFTOccsYTZMMvu2+77x/7Ox89vf+3u/3eZ7vsw7q
tbEJ+jKZbDo+A9+OLWuXGP5V06HVH/onhnISOWTI8/M/pnK6kK3Qi/6npp8t
0WpNCKdic820Vj1Gl+pmyBuDOSUb951bYcBoccX0ofeDOL202bFsshGjqk05
ow3AvVHz0/yHMXrQ4xKfGchpYZr/s9rBjLZ9Gu9tBF5xgC16iffhur6rgtOY
mDabHdDfP+pFc68/J401fuhXE7/XVFAr5+Saerg8qU9NE7yNLsf7Sbxx5dFv
Vb4SJ8LAPB9OPfYo6LeaZsoPho6dzOkQ5ML/qMkKrzf3FvxCz3RewA0jL07R
sPtMxnT98BTOUd+Any0enFZ3rk/PMGQ6P+6cWmvX+O4yYVQ/AwLuQv9MGcWW
2e374sbJJW7Q+WwLRh3Og3cfA1fnZY1IsWbk1N6Xmgh+e9rswh07iX0mFZlr
nCRuOlGZl+XCtPWcABd9jPT458bod2pi1S+w6sqqzvXejAbkYqAf0frjV9QU
RkvfaxzbwSU4Tvdn2vllwf9T2GsOZFR6prswHPWV5iYcYCGMHvfGvR3nJdwn
RpGvUyw8xP6EMappKlD5oX+Fd2qsxit1zyf4SCz2X+SLpx6OXYf5xJRAIJTR
jYbN1V1yIU/Qy+8urDMJ4HTr88abloG6/soVwn0/RrmjDeYORz62mzi7pHpK
+dHOz5eRw7UNK82Qr2+43i9nNPvI8eQWcEGQ29OTCoGRzzlovyKY0U408EmI
0A/oi/kWWcy/yFGIo2EYp9uW/Y++477tguWBXeAGjPt2ECO4cy9VCvOHfxvP
Due0aZze12NgAYwyjiePVKoEf6gnPvN+z0eV0G/4d0XBGeGcDGFPD/PT5jGC
U3c+CsB87THOreCcESl+xZj/gFwHeOsrBMZJN0/TSE5nEZ8aW4n3D5tVkmst
sdaPpaCP+xW05029GSOsz5iT4MzyJOM+7OcULPDMCOH5IYwaN1efbYO/Shyf
Q96/xpTZqcCz9kIA+wA7Z0pQTzviMl9fN79e1L/4+t2v+TKdX1vwa6zLO+zX
OMRfqZT+XxCvqxFhEov9/w8f8v8O
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSTZgcYv1pknXuiabODb2Sb
xTUgP+HpBSVps2aHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZZt7s0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXIsmh3YKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJby2aHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPu898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknzhTBf1djbzrPBMHnYdJuv2bc7LAL
GJzHgfq3nCjbJw/kr7MLj94INP8Z0HuVRs0OC210rswC2u+27fPfK4bNDvfd
mCu4DZMd3gTukHM1hIa/frIDKHhPGTQ7rHwB9DDQf58u+SYFAPn/v5U+mAP0
vx0wAj7oNzukdyTH3gGGzy5PHqbVQP4FycBb0qrJDuadjgmpQP5PoHJBpWSH
bxox/U5A/mNg8O6VQ/AfFnb1PRFH8M+9O3nYSQgaf0D+auELLjd4kx0kWcL4
1gLtd12bea+QExIe8wwR6S9oh1zrayMEH5Y+AY67ITg=
             "], {{
             155.90320000000006`, 614.752}, {154.76470000000006`, 614.752}, {
             155.8934500000001, 616.432}, {155.90320000000006`, 616.432}, {
             155.90320000000006`, 614.752}}, {{156.28720000000007`, 
             614.752}, {156.28720000000007`, 617.008}, {155.96095000000008`, 
             617.008}, {154.41520000000008`, 614.78575}, {154.41520000000008`,
              614.3965000000001}, {155.90320000000006`, 614.3965000000001}, {
             155.90320000000006`, 613.6}, {156.28720000000007`, 613.6}, {
             156.28720000000007`, 614.3965000000001}, {156.7672000000001, 
             614.3965000000001}, {156.7672000000001, 614.752}, {
             156.28720000000007`, 614.752}}, CompressedData["
1:eJxNlAsslWEYxyVJN5OsixklaQudyDXhUSSTmVrouvJ2n6nJ1GhaezPdl0pW
rcyQy1Adl1npotUpnOykkHQyrNDJKDarRv3f833b19nOzn7feb/nfd7///+8
i+IPb9xramJiEo2v+DX8KfnRomc08f74gHMwp3SbirDubwr77nwYPhNsUWa3
dc9aTv06x85fXxk1pDzJtQ3ldCmh709JNyPywsJ1nIZPBHnt/MSoZmT8/fEw
TtHxVnF+rYx+tkTGW63ndA9l/LUKj6cfqkt+ofDT5KvzzZ4wur72fEIR3h9D
mYFaRnon81OtqL88c25HcyWjJeansieDHTMM0bX3GC0wi7EcDOHUMrapt7CM
Ua19hiEL/QZ1RV3MKWEU51f12nsNp9PZojCjlwvvJxUTp3xbld7prnTer4Gc
6nPxoIDRPnycA+T+wQVHAqbH+itsPJ+fwsWaCJ9pvpxWqG8PFYHfaLXaC96c
hqLRSaHcrxeng6Iw9hNypq3k9Dh8pqlLMaOTkGGOByejH6WM7gwVaZpWcJoH
O1LLGdVBl9MqTo0RPmeDHzAaLtJEHFvOaVIrfKphhKe7Ct04jQodH0n13rly
2u8PAeoZLe78lX4IvMXSTX27QeFt0CVFp/C1QRjYxug3fKkCT3GB4B+l84Wj
vocwootRDOro3WQ/exndvIEP+kkbcHa3QD6OHsgaPKGS3+9ntEE0iPM4YHkX
8rTU3aJsuzunJpGj74xgn1sSzn8M9scMMupOtanIhD7NeaE1I+B+6HLFU+F5
Hc1jV70UhoqZbdA7FeVUYBFbU185Dwbp/7nwaxn2tcP+39Cm6ypOsyHHUJ/U
jx38PYM42X+R8tEP/gs7InsYXYEu1as5XQje9UX3Wcrj5gDZb1mfBvDlnERr
3iadfzXytF4E5a2Uv5RAWX+twhHioBqFexDXRPgllqkCZb3qGKVhLvNQfwcw
qlbSwxoc21t460UVo42ImQv6m9WefyRAzUgc37BKnl/wW4ztxH9szCvWzxBB
VCt5f4C42VRKesVg/zmisUrZjyA5X9WMIP+mfMzPZjFoyN8oxqEE90WSNX/W
iP4Cp7fn38e8lUO+eORRtHUO8zhVBAfzXd+YF+qNebXH+Jk/Z1QqZAa/gu4H
oIcD5to3VM5Pk8Jh53Hh6BQ2+on7RdjbESLn8YN8P4E9xcXVyUjEYgf2H8Hc
+OglPXevkeftv/vvH1PYTv0=
             "], CompressedData["
1:eJxdkntIU1Ecx0fJKCUw6TFMRonEImquOdcS6bcK+kNCSgjJFeJpIDKcMJWI
WMopeiiuWIZR2R8SaxARtUpziajcHmzzFb6XSsagCLMysRT63rzjQBcu537u
Oef7e323lTiP2VepVCoDXnltSdVHM94xuvjlaGtzDidfRW7icFjwz4EjJcn9
jIx4XOB6a/GnvkFG17rmdWngqQx1beMQoy2QkfZxmogsFHwcYXS+LFhZAK7Z
bzr1coxRsNKr6bEo5ycY7bB5ukxgZ+yPfy7KKBwKher3ctp9adNo5AOjB1Ke
+a2Zk/92z9bHk4ye3J31qcGx+/gxxeibDweyBSOr9CKT4BuahOMNWZxcKKdl
UtEzcmpwICD0m2d9UpJR0Uf87nmdLX8Pp5mzGx4dRn675IAGToTrFcg/irw3
gu/cwjOyUs+FTE7tWnQK9bdiXZ+p7KM//enjix16Tm7ITfcx+rzdsMahV/qB
/v7S2TwHwPH+x1lCHh5JsBd9tnWL+2trGw/WdQr9f3qvRPx88xVrcTujpvIU
XgOuLr3+9VwbI2cK70yM5/+CUZVXk3DToMR/zuhQnSOWg/ovY+7aZ4zGF91l
S+ByudAAIxd0gkZlfk9X9K5mCe7F2O0mwVBVW7MV/+D+d3nF/LTyBvQ3j0YW
BsGr4UEV4sMu3ibMf9mNL+T3Og+FwB9JD9NOnEb+O2VfgIcgU4j6Ou6l6k/C
X/bkQksA9S/55wbC4LYfy+/PoD8zsg/gz3UYXy7691vWBRdZAm+qJeHv//3/
F0c5bRE=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            673.6}, {166.8, 673.6}, {166.8, 635.6}, {128.8, 635.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            673.6}, {166.8, 673.6}, {166.8, 672.8}, {128.8, 672.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            636.4}, {166.8, 636.4}, {166.8, 635.6}, {128.8, 635.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            673.6}, {129.6, 673.6}, {129.6, 635.6}, {128.8, 635.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 673.6}, {
            166.8, 673.6}, {166.8, 635.6}, {166., 635.6}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYj9kXxylLTIg/Iklpso4QyTqdRApJiywlv/d9Q7akZM3atWbIPnbC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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
            674.4}, {128.4, 635.2}, {129.2, 636.}, {129.2, 673.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
            674.4}, {129.2, 673.6}, {166.8, 673.6}, {167.6, 674.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 
            673.6}, {166.8, 636.}, {167.6, 635.2}, {167.6, 674.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 636.}, {
            128.4, 635.2}, {167.6, 635.2}, {166.8, 636.}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.6, 579.2}, {
            97.2, 579.2}, {97.2, 506.4}, {47.6, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 573.6}, {
            94.8, 573.6}, {94.8, 508.8}, {53.2, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {46.8, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {94.8, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {46.8, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {87.6, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {87.6, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {46.8, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4RDikgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q7MICAGFT9snqHyovhE9IuhcP5s2YCwUEPOL/TxnNXmhWCDzbvjDvcPBgf
xT4g/9LEmH/OXE1wvl7eYsY9Qk1w88D2SDbB7YPxYe6B8WHuhfFh/oGZB+PD
7IOoQ4QHjH99cYEt19F6OP/C1bA3+rvrHT48W8m382e4gzEIbEaEB4wPcx+M
3zlDyPNLEYIPpo094ObB+DD7YPxHVSLr3IHug/GfJi68ZsLfhGqecBOqfcJN
qO4B8lHcK4zwL8w8GB9mHwC47/KK
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{63.680800000000005`, 
             528.41725}, {63.680800000000005`, 524.860375}, {64.1848, 
             524.860375}, {64.1848, 528.41725}, {65.5288, 528.41725}, {
             65.5288, 528.832}, {62.336800000000004`, 528.832}, {
             62.336800000000004`, 528.41725}, {63.680800000000005`, 
             528.41725}}, CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOh6dHxigAH3U1z3y9va3CA8dPAoMGhrmdnNudM
TP4694dVJcUIPu9upid1JQ0OPkJxU+VmBThEWG45UVba4PBMdvkLjzkBDv2H
vmrElDU4WPXPPVUzL8Ch7gfPbqfyBgczS6DAwgCHV2qGHDwVDQ63pGsSjZYF
OFz2TRLYAeQ3/MtQnbUqwGFPyWSJlMoGh09pv4TENwQ4CAAteAHkG4UaaK3c
FuBw/nvwY9eqBgetlcIXXPYGOLgAwRIg/5xk4C3powEO9Vl7Si4D+XJA5+id
Q/AruFU06m4i+Hz+66ekPgpw+KYR058E5N8r7Op78iLA4fHS2UcagPZtmJLa
kfw+wKHj/AbtBUD3SagFsy7+FODApN0uVlmO4AftkGvlLkPwYeEHNk8oEIMf
AwygFaUI/mxuz+BXQP0N24ERIhjosDnsOAs/0L4jTmsz7/EHOiwpsOUSB7qH
A+RB3kAHH/NORwWge2eV5L0N5wp0OCP8NZ+lusGhymy1XThroIMqW+PUw0A+
KHoSGALB4d9U0+CQ1pEce+cnJLwlahscSraK/j79MQCsvhnIt/IoVT/6MsCh
fN98qfdAfsbmV8Vb7wc4LJDSv6tS1+Dw71vpgzmXEXyg6z/Jn0PwwfF9IsDB
wP/KfkEgn+vngvTNhyDh8xpo3q2kJSyv9gQ4FCtmeh0F8n/o7fgZuT3AIU+o
+UAXkJ8Se8eNeRMwPrtznlsD+Re6GaasWRPgIMESxvcW6H43rwXrbi8PcIha
ndzUDuSfmLF72oTFAQ5A5ztzA/lMvi28/vMDwOHXD/T/o9CXjGzA9ChsM0P9
VRXUP8D0q27IsUamCpGe0fno+QPGBwA5hHIF
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPat8ziLlyECHN4E75FiLGhxg/AOCp17kFjc4FKyM
VZsbFejg8bBKZF1Jg4MM7wPdCbGBDs0HTi08WtrgUHeN/0hPQqDDvvlS+nfL
GhzSuicKrUgJdOgAghPlDQ5XtFMlH2UGOoC0t1c0ODiesVCQyQ90+ChZxupR
2eDw7Ktvu3VpoINSptfRm0D+oRVL/BxqAh2KMya+talqcJgX/VvUtTnQoVpk
nftCIL9pV575uq5Ah/qsPSWXgfy8o/82VU9C8IXMbPYGzULwL7mzLTuwEKF/
7a+Y3KMrEOZ3rt1scmo9wv4glaIrT7Yi3McRP8NHdDfC/SX/s4P9DyD818g4
/VbqEYT/dYDejTiOCJ8Jep4VoacQ4econHj48mlE+ML4sPCH8c/Z1bTNLUDo
X+S67XNsPsL8NCBwy0PYr90udlMvF+G+YsVML9cchPsdTON2dWYj/MfjGax1
Lgvh/3c19qZ2WYjweXpB6fbNTET4Tbl4e1NZJiJ8Qe51zUSEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAIMAYBQ=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfKRRaDDcW/zTsaiBgcY/w3XhGrfggaHrPwP
rSetAh286zY+2Z7X4DDlG1v8DLtAh8dLZx9xyG1wOFAra5HuFOhgVBV97VR2
g0ODx/5aWY9Ahz0lkyVashocroW90d/tH+jQONW5OyezweHJqWMFSeGBDm7b
Pv8NyWhwWPG67PGphECHG6IK36vSGxxUdv5p/5Id6GC55UTZvbQGhwVtTTpy
5YEOs4IKvzkC+UmmzU+/Ngc6nF7ouu1zaoND3tF/m6onIfh1QOe4LETwN06f
bKu/DqGf1UTQzGYnwvyoC316nkcQ9m9QfdI87yzCfWD1VxHuj3Gye3HzDsJ/
MrwPdCc8QvjfDRRAzxDhUyQNVPAKEX4c8TN8RN8gwhfGh4U/jL+w5960rcUI
/T+PTor3KUWYf/578OOjZQj7l2iKpttXINynu2nu+/ZKhPszJr6tmV+F8N+S
Aluu7dUI/6tMuXh7Ug0ifF78XvnRqBYRfkkCEZZXahHhu0BK/65KHSL8YXxY
/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8
YOkbFr7o6R8AVvVo9w==
             "], CompressedData["
1:eJxllAtMU2cUx1swhfnAiBiVkVkIojJevicDd5yISMDKueAmIjInoxK0yquF
tnDxga+govgAwZU5yGoqIBsaRRFwzIwNRERBCSGISsCqgIpsruip7c0140tu
bn65957v//+f813HTTKMthAIBEiX8R6e+cW9ugkIY9bauJerWeD4hw+LBXGz
bKOVx2jeZruruj6R57GtZ7f7JrGg+iV8uIe4U5J1spF4XpiXq9YL4bnqq4Vp
ySz0CUURsfMQ/tMONLvLWbjY2Dx78UIEhVwubyXOrTxxZOIShKjHTU5Khbme
DwJJFYhTWFDkJm57tgwhLF89rCM+cOjR4IwAhMgrq8Y7pbJwZleoHFcjzNjz
NOQUceTxz6KqwxDSY68m3iGuv/H1+S2RPBeWtGd9Hs1zseeO2xdjEVSZG4Tl
xB3+lopxMgR51Y/2MmJbY8EEhB1DXfPdiJ+d8XFrSUbQ3BF5N5CeuE/+0cSk
mPJEYn1CxZS3SpOeNvKzaMnhgno1gvBya0QAcdA6CjwN4dxAc/BP5H96p+um
p+mmPA2Ul8DJMJTEIvS5zLUO+ogDulLtDiXxzPXnj60L2Eua0cz1i2MXhZck
h+r9q4n5te9nhC2BdfetSE+UVeP0kPMIi/cvi5qZYn6/AuFq4rFpfuTXInj3
BEkNn5dt0bWaqU0876b4g1p5HpHOzHPvQKDpKigl3vnw5qnKLgTCFzHEVTVT
XZgnCJaPIhMciavn3+zs7kVQ2pWsrKH9jeO4VY9wYvnBuJXEorNHvYUvEMri
pdkNpPeaRBpX249wtDg035dYt/Sb9RcGEL40DiDlicdetmkHEfJ/F5cNkt9i
kuvykvpl79nh9xFzeXLM5fehn5OZURxxuPa1VM7zGn/ZX3m0/xXnrrDeSQx4
djiLCknvt+svXNfbMDDMdBcpyd/r7Iw5/eMYqK4vXLFWyULBJArQigHfkHf+
1irS++BT1XcWDMT1vNVmq8x+DQiMa+NSBzqf+sebbx0cQjC2M0PN52Gcn1pi
mvai5B6E4fGVFmPSWBDm6MpEnSa/zmnmfO7ybB9CG/7Jc22ToTS4CoHGP/6W
2pzHbwih3UWnnYn3nduTPqJFaJsifpNK+gTtLUxVoWm+FeTHRlKaE30aYdZc
a50D+T0eve/7DScRRloUvcX03MM/UFNyBIHiyaig7+/3vwpctxehTlwWH0D1
fYQ0YHQedA7hm9vVZr0JvD5X7eQmPynP3HnnmKq3Z3kjNPxNi+p7vHM0DLnx
esqv6+nEjub///84fg8rs0fm
             "], CompressedData["
1:eJxllQtQVGUYhnEjMqK0sSJESQqJQZ0EJC6KfmoQgobwISjSRsZNWLkuLC4I
BxPBBI0yLAsBiZAJZIfUUBECRzbTEJMRzAtiaikmGKIlor1nD8xxxn9md+c5
e87/f5f3e4/1qviACIWRkVEMPuKv49jqSSFXmI5O0SXlRQo0ym57f07NXC1Q
vurPoaoeppWTJ8xZDg4Jn93t181007/eyhO8s6+y1feCzKYRd/ZXn5XZtmn5
P5s7mV7a826PFnxnuCPt+hmmSKxrYO2uhwVLwfHHQyZzjECH1Z+/agz2woXh
x1jc72qszAvCrrZf1sh8vMxzv9NagQpnVVy+eZop2Xq1j6dWIHfk0XiSCVEX
mKcLtOMrrONMBxeZKXrBdg5IuJWp/MeImi0ZAl3WItImprt2oVsV6wQKtG+b
m1HP9MjLrlwDfmhZln9RJ+1/FHzJr2B73G6mgHqrnF5wy8drdz0sYZrp19H0
YqZA40s+DBa2M5VOfOuCDfgE4hzYIrPbUL9F6gaZ72fGNKi1Un4K8Asz6or7
Ephyev3rG7G/zbn/MmOimI6lNpZowT3Nc/wfKaXznwN79yCBYCZrXVJ0IvLR
GR3oDF3K9F3gN+u60kfi8WEqerDq2DiwqgEF9GLqRxvNUa/Ws7kndfOZIA2j
KainOrrw74x5TFYnJgz2aWT2MVNMy00dqe8HT7IoG4c0gc7XBemNw5kOKa4o
GfuJcRWqmJyVBxfdBEfWbHnWKkXSw0ac77V/YLgjiykLZTgNbv4FBcuX+TxV
Pq8ulDnvpG4aFTGFfP/Rej1YrMvEr9lQt1qt3A/tyjM3vgQvsDg8I/ZbqV6x
4MUum+aHoX9FCzer3gQHLcOqZvo0/decK4jPJPuLhZtrJT2sBytF4dQx6X1d
No0Bx63AwXuZ3rP8a2828hXva9nHlKbRaDo1Mhv6+RiXnjZxX4J6fXLfZYEF
nn856rW5R1IEQrcrW3WSHsLBn4mNq2ESZWgCzvzX7JCiimkR27c1qgVKgfyD
ypkeVN3+rQBss+3Uubpiplqx7+CfMH5Tob/21U8Vv60e0cdWJoTzuqV6pH55
LFb1dyPwVSWULUjz3pUs0PtbWwbt0pjSMRZlYLsb3WMjoEdOvNuTDG6/x39U
RDNVuQ71u4ENcxAm9WcgSaCCi0X73FcwmSHgPWBVyuL+sACm2xapT3uDb2XM
c1YuZoL6TZoTBUrY4KhdCT3aLKlynQ2eievZ0COOc8pPEGh67itn2zyY8H3v
h3jMH7a3dcc8Qpfn4wQ6gOP9XZngAkf0a2QW7UetkhlR7PSGn6yBTm+7MY1B
ubzhN2fSrts6eEh+kgx/mmvaWZ5AbNBJaTT8IwCRvMOErj8zECUYfCkH83TD
1mGsCuzhD6fAvIlpX4scmacgpmC98biN4I2YY6uRefUFew3DUCKYkO7QePAK
0XjXSOcPRKB/JRBCisxVWW9sO7Ve5lDI+hL8ZDB+g6M7nu8qT/Aw3SHNox4c
KBaugkmU9TLEp/RGBnuYRNl5RMt6HPX7UR793zC/9fLzu1sh/AZ5/+l0y9m8
WT6/ZhLeEHo5PntsN9gms4Poi10yz3LC6pb8dOpj75/R99H/YxwCPA==
             
             "], CompressedData["
1:eJxN0ntIU1EYAHCpJj0oAqXMQHKZDSklTSnK+Ci1GRlsn4j5YlqGbqttKmZD
5I6yP6a1mTZKWalzPtYQW9uwUUFqoBVDQ5OyGjN6WGsmqT181HchmRcul985
l3O+V2ieTJi/ws/Pbxe97HeWl6XpsSG8Nzb0MUUMLDnj9AGX5pzPxaGFxzjk
lO+iW+1WBGXz4hX5WQb+VIgflFgQpJ/mOoakDIjYH7sQNr1y/owhTy8Ml02Y
EaLehvk3SRi4H1L5VdCOYP+xMBxEjjWOe3oNCNN280iNmAGHdq9xXI/AZR8y
360M7NQhQGyOY6CQgZd7Hl+8oEHI5tcLFWTxSn3c4GUEj6A7JJHMSduw21Lu
s+qNJDKszGdbf+mj28UIr6FtfSq5MZgikyF0U1zseQkv6tT3xAgpHfvmtOTc
D4PcsTMIgr9JvF7yL6RKnUJ4sq2raDXFp+2Z4WWJECa9Xu8JcnP1O50tG6Fh
XTKayJEW/WRbJsIAXRtM+TpGs/j1JxFm3TEeNZmh8tWmIzxrSrQHSH1OogJZ
l5nSTzZTveM2X2tNzUCgLPUy6keLPH7tKN03xB37vUh+GqWbz8tFqAtalXZV
xkAEtW8mHwEjnIfmyX0UrkaCsDF9v5UvZyCbtnkKhEvRykwduaSg5lv5eYSt
n60qJ9lfdf1IVQXCSNlE+BRZSHUwVCJo1oQ8D1D8369G6H/48XA0OZxdqEVg
l4+TE6poMm4iTG0p5RSQc9i+NSLcMZlMarKCwje0InQedSut5PgbO7+4aF7Y
MFzkwIO0cBdhB527fdl8Ls3rP1a5Sm4=
             "], CompressedData["
1:eJxllg1UjQcYx1NJWmgmi1VCKm3TpFzS8mDSB7O6D1GXJaJ7K32o1FV5kY0a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             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{61.49365, 520.08}, {62.171775000000004`, 
             521.928}, {62.183150000000005`, 521.928}, {62.849025000000005`, 
             520.08}, {61.49365, 520.08}}, {{61.891775, 522.432}, {
             60.335150000000006`, 518.4}, {60.87765, 518.4}, {61.32565, 
             519.66525}, {63.017025000000004`, 519.66525}, {63.45365000000001,
              518.4}, {64.04165, 518.4}, {62.479775000000004`, 522.432}, {
             61.891775, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQve+guFqwaIDDRaXbP+u8GhxgfGMwaHBo4fVfP8UU
k+/xsEokzwHBb2L/7FLr2OAQNPnzjZVmAQ5iN899L3ZqcHg7z0bnikWAA0sY
n26Qc4ODg4AxH4d1gMOnS75JBi4NDja7VB6G2gU47JBrff0RyH84R3DpXqcA
hwjLLSemuTY4tNX/y1B1D3BYz7Dzuo1bg8PP5/1hi3wg9u0F8i2vHc01CQ5w
uOybJCDh3uBgqLVS+EJkgIPKlIu3i4D8K7OeyS5PDHDwMe90XADkq2jU9ezM
QvCBvGzOMgRf5ILLjQ91AQ6GHGtkrID8p5/kL+W3Bjj8WfnxUi7Qvm2iv0+/
6w5wOO5t3rkQ6D655S889PoDHJ51/jJvckHwo1Ks7/M7I/iw8AObtx6TrxnT
f6jUCcHPuCGqsB2ov80C6MF1AQ4NykAPAc0/ddhpbeaaAIdCW67rj4H28wGD
P3VVgIMEMIDfAt234Cuz4eNlAQ4zHxy0uQh0f8N2h6ZHCyHhPcGjwSGpsvby
wzkBDl5Hb7b7ezY4/LWd1xwyLcBhgZT+3SdAfgjr4klWfRD1AcD0kGQUaqDV
FuDg0p3zfDeQf8Nc9p1ATYBDzvPfKz96QcMjH8FfAIzuWSEI/hRgcjjjEOAw
ayYQAM2fbMXo22IS4PDl75WKl0D3igG1nzTG5KOnRxgfANdONAs=
             
             "], CompressedData["
1:eJxFkmtI01EYxmdqmhpZLc0abUp2UREX5HS57fU2tWz9j4bNkbpcgyLtJrnU
wJMhUmZeklGWYitUdI0oa1EYRWZCZOpaZkWUiC5M8ZZpofSOlP+Hw+H34bzn
ed7n8c08kaRdxuFwhHjs961Z4ZDpFwP9Xb+Tb0spLPGET65zp4xCxbDAWjvD
gKuRpxoECsdfLdwvmGWAXzxCZiMpOK24xNf8YWBn+pMEj2gKH2q5ltPzDJiN
VqFDDIXBC3Vvmx0I3DkpcetDNr6zpvx0JhD/PZ9riqXw8XyOvNqdQNlX/UOV
nEJWje6mYQ2BnCOVo1+QOQ8KJu/5EEidLPXPiKMg0IypovwIJIouRtYjdzXj
wCCWxQJehzmUZfW1xHWXZQSOnUkcVyNHrj300iIn0DzRu3cA53+a8uP4Kwj8
yE5t0SDb0C53PwFR91HHtthFPUoC1eudUsZQf1Pe6+3iNALj6romPnJoRFuS
Xk2g4Ua7IAT9bxhQepszCbR25j7jR1GYL5n+3HeYQL5hocwT94XqpTYtARxf
OyNj+fGm4pEeKcuG2EdTbRIKlfUYCL73SEgOMEVQeB+o9RnA+TPbDpYbdlHo
5hWWD+P/31y103oxhRiprd+I+vTRpVmN4RSCK3BAKgEvDNgSRqE3bnnDc/Sn
2GhrdUBWeZt7OPsInNXpdAdEFDow3sk4AlWj52TWUAo7hkz+g0CgRVPkkoys
6r4SnBD2X+9qZAna9w1mOUBc9aZwM8vtFhTMIxBY4tWvQHbDuoxxCXgqw1s7
kRnAQFYSuGsVvogWLfpzwfxwwTbk6xjfbkfcd2PHHjPqTc/GAi4wcDUjaK4Y
/dm/i//LQFp8TdIp9B/ydOsq9zkGFJmeyjzczxZ7AbG/9n0VRbD9tudRIWF5
qf//AK9JX5k=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbbBbnZ+7NdDBGAwaHGD8X3VZe0qCGxyy8j+0nkzB
5Pcf+qoR497g8FYfqAGJf9ZCQeZYQqCDwbQ/SZweDQ5zXnrHbIkJdFhp8fvD
TCA/xsnuxc3wQIc/Kz9e4vVscLjEcI+JMzjQge3E3mdNQP6Ge7sfPPMNdKgW
Wef+EMj/evt6Y7FHoEMMyAKvBodPdgs3cjoHOnzZtuZqIZD/bmHWw/m2gQ4b
dk4wWQrkv2YxETSzCHTonZ4ndBjIf5H+1+GMUaCDEhA8AvIj4+6X7NANdMh5
/nvlRyDf/sXNNb80EPx1m01O8Uoj+DLHtnfd4At0kI1KsZ4P5HfJJ7+LYgl0
qLU3jfsFdN+PCr6guz8DHKZcvL0pDMiXq+9/rvAxwIFJu12sEujfX4bP1qm+
CnA47m3emQgMnx6vVywmjwMcnCT36nq7NThc5z/Sw3wvwOGM8Nd8FtcGhxuN
xW5TbgU4pFjf9+91bnC49VmJQfV6gMMW/vmJ4k5A/ppfMblXAxx2pK7t63RA
8Attua4/tkPwHxy0CbS3bXDI41EPMwbqfyruXbfRusFh8ul6j/1A80Hut7Jq
cNjRdcPKG2r/EYsGByZgdHQB3efSnfO82hyo/+i/TdVA9z9eOvtIglmDwySh
Fa/LgP6zyl1w2c0Uav6vAIfmA6cWppo0ODBsrv60ARg+++ZL6e8FpifP/bWy
FvyQ9CMC5N+bEHmhDxi+M/KEmg8YNTjsASa3rZoIfsRSdokCMwSfKWDTISmn
QIfKl2qGHMZQ9T6BDqDgmQ7k66RKPooApqd/VypeqgHtt90bNE0xPtBBEARM
EemzdLIES5gZIv2i89HTP4wPAMzxXFU=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbZC3mHGPaZADD5N2u5hjg4OLzOtHZqcCMfgu3TnP
fwP5Ylm+n/tOBzo4X5rSddmpwWEPq5CI/blAB67riwvmOjc4JC28ZvL+QqBD
BxBkuDQ4rJtofnn6lUCHlRa/P0i6NjgsAkpb3Ax0AJq2ciOQ79N4f+bju4EO
z50uTfFya3DQ23p6SfHjQAfRdHm7w0C+R9FP/pcvAx1+BD9eKu3e4CAx9Qpn
xodAh1sOy3lLgPxrh+zrt3wPdPAx73RcAOTX/bYqOPcfwc9hO/16NnsQnO81
t0HtEF8QXL/UgWgFR9EguPlvHplJHZAOgtufqK9eHacY5PDz6KR4HyC/aqmO
s4xakMOSAluu7TD3awU5sJ3Y+0wJyJ8TOn/1Wr0gh6fi3nWFQP9nKOVUVBkG
OTglPL2wCBg+b0OeXQ4wCXIIBYKrwPCDhT8sfNHjAwCNRbQm
             
             "], CompressedData["
1:eJxlk3sw1FEUxzcyUZpihLTDbKWQ1GqxZO3JKo9S3YvSY2h2UpJIGT1Gze2h
0bvo/dLDc4jVKnaTkBQNqZ2yHjWKkseOJNN7prPG2Jm6M7/5zeePe873fL/n
8qSxNEKPw+GI8dP+u4sL9DsJhcML1n1o8GAwo/JQ1koXHbsfi51U6EzBJqmH
CN0ZVE97O1Mwm8K73Wb5Y4QM6pNfvm2bTuHF1JYfXm4M1Jrqs8e5FMprbyxM
cGUgC5gwt82EQol1Uo8J8oq03Nvq0Tr+3M9NV/4kI5zpKOH29JOh+r7ICcus
zaO6CczDI0fmqDOvfXlPwPPCzG4b7Jfu15Fd00rABE8hsvTGa0FfI4E7V/uy
NqC+pnCsoCIQ5FDvxUX9fgqe/PpzAkYRX+/1IufdVocn1BFQBUonqnFek5sn
jZc8IxDcnnG5aj4DH27Pe9darNdhsbjMU8e9pMT6sYjB6M5jdppg+h93hG3n
2YsZJFq0/s4LopA1Pr75OjCI3rk7wxH9dglT+jt6MzATV7feXUrhUT5HUSxB
fbNeRPMDKJTGp1pOX8jAUHQ5JE1CgSfbFhm3iAErMq0zF9Gh+R/6MhCqzpdE
Cih8uzTOX+XHgH/RwfKsPQWKhub6M3AIf7CjwprC+v1jBg4GoP+hB8byMI/o
zl85/cj3DiY2yDk6XiDEwL+SEXbI/GC16xMBmeKUIAM5Thv4GzKk3xh569om
y6Xo7309nBj7yfTRAPRne+RpzRXUI6gqdIqpJLD2ZOVgsu9wPyWB39KaOQmL
hveriMDFtgpPPs6rbD7yJ0JGgG+Yx1WiH572KCCPAGvd7OSDfu1pkK8azCFw
TnI0Ogt0HCca29jupWN9bQCYx+r8026qXAIDPn+m7MM8zaMCB04UEPDG9dbD
vF/aGhUEyAn42t0qTsJ9KVo1qGguIVCWZjVHhPtUamBqJi4nkF292M3edTjP
JwRSNIniSS4MLKfZLm9sIOCvXTABg+N2mvFlLQSefwtqz5iH91Olq/M/Egi5
sue7MbLpmo2bzgwQuBBjeqDcmUHK3l8eW/XoCGN1m2QLHcfcGlVqgHkKvSc/
2IL3/bb9mNDlSmFX1wz+U+ynfQ6vfCgoMZ6pqE8R2SJ5FUjhYeiXo7Y4z7/v
+y/S+cO8
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbWazN2haYZDDRaXbP+u8GhxgfGMwaHD42/7l9vWJ
mPwNRRkTe20R/AsbtB347BscPtkt3Mg5OcjhuLd5Z6JDg8OtNb9icqcGOUxz
7s5pd2xwOCIVwnFxepBDivV9/7VODQ6nQg6uWDI7yOGQTeD/Zc4NDu+inOxe
LAhyWOf+sKrEpcFBJPHwZe1lQQ6zggq/Obo2OCyZmrFNYm2Qw727QADkL/xh
+Gzd1iCHypdqhh5uDQ6hQOP89gU5nF7oum0zkD/npXfMlhNBDl/+Xql4CeSX
FUrzPriCyc95/nvlR6D/5SzSXTKPIPhehrrXT2wLcuBYIxPVAuT/ick9+m91
kIODadyulZ4NDikgBy8McijfN1/qvAfUvTMg+gvdGxx4ti6rPD4hyEERFGBA
9/aVAi3EwkcPfxgfAPgRxnw=
             "], CompressedData["
1:eJxlln1YjXccxpOiIvI2YeuFpGaS1DkVp76kTp1Ker4kFZuIcoWkVdLaM61Y
I8xbIU0ZzUs2baiR98SMJPLOJqOWLC9lI3af02PPrmt/nOtcn+s6v/Pcv9/3
vu/fYx05X4jS19PTW4GP9vurtJfuca8Fakr1dJnmLtJZp5PfO9z+Py9959r5
VleRZnmYGk65K5Cmq/7Q00qRNk/K37WnTiCXaWV+5xQiZVXfvtulXqCrEb4b
q11EKo2+4XW5SaBYB5tAY/AH5utqjFsEelIdGBnnLFLe6fFRHm0CJSclJdWO
FOnWq92WywyZDkbtyY4BNxzY2/FBN6Z9eY932IKLr36YGGTO1GIXsfI3J5G6
lTvmvj+QKWdez/SjYJPogbHJH8hctQyCXGQO6O54V/Bk6p9oWHkLLGL7532Z
LDP+CDbH/88JfJrNAlPsg5ffBoNrNhyMvhHGVBXTMW8/uOx6VltUJOv2r4b+
Kekm1n/HMJ0o1iutBV+DPIs4pqNnt3qvx35Hx51fVp3ANPaj+1VLcD5bRNvj
mYuYUgper4hTSvoWM51JLM/f6Crz8Fs2nTq4y3y1j1Vr/1Eimd/EAaUwhe2a
saTzaJF2Lgn2y0tsP58K8LNsTrBZyNRl1eJfMlQirY0MK149j+lQwhpzGw+R
lrdFtdZFM532V36xFez+2uLCmBlMFwfe+MvCU6QYjOt4BJPzN781poP7YVzR
k1g3rypwJcZlOp5p1p5sYwsS6XB5fdxSHyaz/OmTPwK/qJu+9YoH0587Kvw3
gDNdiswKlEyZUzvEXwD3zmz6dK4j08R732wyGCNSwRXnx672TKFuP1QqwA+X
2z0yxTx7jc4ZMgf85N1tZWsGMKmC3/gUgY9n7ph8tg/T5eR622awJiQ03cSM
ae7Xlzq5jxVpxF3hp4AuTB+vMTdYD/7YZsObVZ2ZGoMPWhh6ibQA47jdkSnS
LNQtATyvsMMhQ32miCsNOXrjZK4tjFPt/A/j8XZe3iLNxHEqsX6bfZ/ZR8AB
lZ1Vmwyl8/MRqXFTtyQjI6a2AVuXp4EdXj1VD4WeMr+u+j+Dzeph6O5MRrvf
DTNQY36j7Lff78kU0m3YPhU40P1Ay9C+TGq7wgNRauk8sf8bf6XNSQWHPS+9
nmXFZJvsGLQWbP/ItNxxMFOA8osxX4NnnpvqX2kvs85/DjJHQP6lkUyPm5qa
stXSebqyLr+x4Pc/PJx0TMXklBJ+RQNuid/3wHssU7H615TeYDvtAsy7qMJf
eUa7nySjlngNU4H3/qefgFMaJ/5+KZBpY25ubj9wDOKYMoFp5fHndptxXtpx
WTMTxttgCR6PuCVMZMpTVMWkj5NZ52fMp49nxc0fE/7Pz9pqku2x/tT3DvMK
45kcg2qOBON5gzHuNPg9evWjVE/ozUitKpkyh0lrj2G+Im3zrSs6MxO/X/8q
st5Xyv9UJm29LfQTqWdvPCCE6YfKxPI34NgjBb518PvOZgRAI+XHm+kFw8Aa
aX6jmXz2P22r0Uh+GdneH83gq7C3t53MOZD30lJmnX7M+9S1pReqwNP8YSj4
I6k8v/9KjTT/Tkx3glZsGA9W4O/UbwTdfBqg7x1tYb0QaIHKpHYG+DsNCq5Z
oL2oo5u+Un4bhX/3L/jlibYPBZ3eiWppP/eEf+dXNBmN/6tAiLOY6i2zh0lt
4YRxMmvzdxH56mr9d+VR9P+FVhwI8nixZMrz0gaBhmovDOQ9x6fUuuRP6f7w
lPoaerX9NwHs2v9ouFUHJn3tAg+p30yYskq6508HG2sN2IvpXK/n8w08pH63
aO+vY+i3rtcvDjaG34+lLypIA1/bvuXJZSem8xnb7F1UUt5Htef/PvrxWLjV
mOZxUj+DP0d9igFMa80NQhzAB3HdLEf/zxx1J2gP+rYJ8coNxXqTVYuHgY1U
myblh+N+ssj4Y4G7zNr+TnGT2a7hjtEp9HnFoNtDnHF/VK/NKhkOHts849zU
ye2/L1NK/Qm/Hwl98qU32OABChB5+Wyd15eNCmm+0Id6yNurkPKO+2rzSavv
4sGhPcJnx3jhfhvScMdXIfUp+tcAheKkkPrIjWnICDQOOOPEi5Aezu36eyik
+264zDq99jLrrcYLwiDW+WuQQvLTe0xog2I1uP517fYt8K9x1LP9sW/1oM+s
Wjd2+VYh9ZFp+/NfvdVvzHS/r39aMPbrhzguQn8O7vTZuhNKKQ/o24eIh+Aq
+R9+n76l6NN74LfvK1p9q91kfvu+8g9DrOZt
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveiayXuLrcEOO+RaX1+0a3CA8XvvTdtq5dDgUMHx
rWjTtmAHkXXuD6scGxxUciqqlu4MdgjonZ43yanBoc10hcCiPcEO3TnPf690
bnDIe6UZv/dAsEMoEEx1aXC40/U39fvRYAeQ9hDXBgcP7Ys5hqeDHfY9c7ok
4tbg8Dbk2eWAi8EO70zFJy0D8k+y284OvRHs4GAat4vTvcFh6a7JSVH3gx08
HlaJ5AH5nZLsLYefBTv4mHc6LgDyS1Wm/5/wDsGXnHqFM+Mbgn9j2bxPV/8i
9G+J/LrzFksI3PwJPD6N97lD4PZHNnMp/hIMgbuPb5/BTC3xELj7a+JYFqTI
hMD915Ggr16tEAL3v8mRjXp5yiHw8JnW+/BIlloIPPw8in7yv1QPgYcvjA8L
fxh/NrdncJYtQn+eUPMBLRuE+cZAIGyNsP9H8OOlvy0R7gN5SMgS4X4eJu32
MAuE/26IKnyfZY7w/y5PHiZuc0T4bJr7fvkyM0T4Jc5bUe9shghfkHsFzRDh
D+PD4gfGh8UfTD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeW
fmHhB0vfsPBFT/8A7whVzg==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfafrb+r3KcEOUyRYws7ZNTjA+Duvx3hI2TY4FJ7r
uHRvWrCDhHfdxhbrBoc5ofNXr50V7LChKGMir1WDw7E7W1tq5gU7/HfTWDzd
osGhY3n4KaMlwQ6djglPA8wbHO4CpS+sDnbwSxKIsDRrcHijGb+3fHOwg1Dz
gVOKpg0OG7z4DR7sCXZY+ujNYXeTBgcdialXOE8EO7A1TnVebdzgsOypVKXx
5WCHdHm7w3xAftYUaSPuB8EOM/KAJhg1OJSqTP8/4R2C31pzYXPkXwR/xzft
LheuELh+nskrmwJFQ+DmJ+qrV8cphMDt3wZ07mbNELj7wOoNQ+DuT1p4zeS9
RQjcfyo5FVVL7ULg/vf73Bdc4hQCD5/KqqU6zm4h8PDj22cwU8sjBB6+MD4s
/GH8vMjVyU0OCP3HJsXrSDohzJ9zRGHDJGeE/YXfHhrzuCLc96sua0+IG8L9
pnG7PHPcEf4rtOW63uyB8P+HhHkr4j0R4bPlRNm+/56I8NO/q8K20AsRvjnP
f6/86IUIfxgfFj8wPiz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/
YekTFj6w9AsLP1j6hoUvevoHAO6bW7o=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfj0gtLtzBCHi0q3f9Z5NTjA+MZg0OCgbsixRqYL
k+/xsEokzwHBb2L/7FLr2ODwdduaq4bdIQ5iN899L3ZqcJhw6KtGTG+IA0sY
n26Qc4PDY+M3XBP6Qxw+XfJNMnBpcLh/FwgmhTjskGt9/RHIbz5waqHr9BCH
CMstJ6a5NjhoLt6eunZ2iMN6hp3XbdwaHGZzewZrLYTYtxfIB7o6a8/yEIfL
vkkCEu4NYDpiXYiDypSLt4uA/PJ986X0t4U4+Jh3Oi4A8o97Axn7EXylDUUZ
E08h+Ns//71ScTnEAeQtKyC/A+SRmyEOf1Z+vJQLtC8S6K6yByFgcxYC3XcQ
6Nxtj0McnnX+Mm9yQfCjUqzv8zsj+LDwA5vHHIrB14zpP1TqhOBn3BBV2A7U
rwUU/8oU6tCgDPQQ0Pzc579XfmQIdSi05br+GGj/RqDz3/4LcZAABvBboPuc
JffqZv8OcZj54KDNRaD7lUEB9A0S3hM8GhxY5ppdyPwY4uB19Ga7v2eDw/zE
8IY7r0IcFkjp330C5H/XAFr4CKI+AJgeWIHxtulWiINLd87z3UB+dfS1VzMu
hDjkgNzhBQ2PIwi+UwIwAa1E8M3FJy0LmRriMGsmEADNN4vb5cnTGeLwBRjM
L4Hu3QmM98AOTD56eoTxAZm/QKg=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvZzLTbXUyd9h1kwg+FnvAON/uuSbJCDR4DDHeNEW
cwkE32cZUIEolC/e4DBtE0/hGn5/h+KMiW9txBocKiNWmJ5l93conSzBMk20
wcHv4sSYf//9HJbNPqLwQaTBQVdR/kvONz+HxqnO3TlAvrhHwB+J134ObEAB
biD/k+P5tKv3/Rx2efIwrRZucGhkOdpveNnP4cvfKxWZQD6QV6571M9h09z3
y92A/F9vXx+w3O7nUGjLdV0ZyG+Lurzn8Qo/h4De6XlCQH761edZ2rMw+bX2
pnFWAg0OHNLz4jS5/TH46OEB4wMAtH5/KA==
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQrW7IsUamKsDhZNm++bdEGhxg/NMLXbcVizc4zASB
m/4Y/B/Bj5fOBqr3Me90TIgPgPODdsi1vg4OcMjaUzJZQrjBIWPi2xp7zwCH
qxUv1QoFGxwmHPqqEWMf4ADStpS/wUH/rgpbo2mAwyyQsbwNDmdAQCfAIef5
75UfuaH6VQMcNhQBWZwNDixhfLqbZAMclG//rHvF3uDwJhBooXiAw6dLvkkX
WBscgLYH7hAKcJCNSrGezwx1D2+Ag8fDKpE8Rqh67gCIO/7Vw/lWW06U7ftZ
77DLk4dJWx2TzwACQPUrjnmbd2pC/GMINK/5wKmFrnoBDnOOKGwoAtp3fXGB
LZdxgEOSQITlFqB7jEHAMsBhgZT+3SdA987IE2o+4BDgEAIMLhauBoc/Kz9e
8vUIcACGepQKTwPE3wEBDjfPfQ9W5mtweKUGjJCoAIfjQGsZBRocHvj3Ts9L
CXAAaj/yABieX/5eqXiZF+BgCXRvnTAi/mDxCQC3Cs7m
             "], CompressedData["

1:eJxdlA1MzHEYx8/Rpa5cd5RIccnbcmuNIaM9cd4Se/4xGqHajORt3vP2/9Na
kpHycju6hFhpdg4JlejNyxTJy61lJXSUITldqTz/u7O/+W+3/z73+z3Pnuf7
fJ+/MmZT+GqxSCSaRT/+vcXLtUGlR/AwVv1a1JeD0M/9JspPCbxiQ3mP4TSC
iH/6cIBx2p1ndQjxn0YHHuphYfT7BN3TXATNRkUC/GahM5IC8hHyf3TXdlhY
0IS5HwmtQJht/YOFHsOeNv0bga8T4g+BZwSbjHkSBqI+PPNd3sVCHp9QwcCT
rFn5E0QceN56LnrrwwAd190Wc8Cn/+zHwMXN052XSgSWHDg5UyoVWJFQ8jjL
lYPUcx2BH30ZGEUXSmVCvmDn1xc2yzmgZqpfDmVgyQCVwXsgBz5T1qhj3e3n
gzg4YZas0gxgoL27dlesOwfSm5fiKx0ZyP1esyDGgwMYGF36ohdBqd+yVj6Y
g4nySdOKzAgRQTce7iAeK6OILwjFmUMD6on9bv9Oam9CaKNwN0/7uVHg1UPe
RQyuFpjU6YwsRxD7J3kYKf4aP5BChJF1lv3riEnNOO11BHXK+uYuqqdBRR1f
Qdgz6OqcaOLdleOmpmUjPNpRnKml+vly/TPt+lN//PgnaRFUhoyvzdS/dV7k
B3Zd4bYXCg6O8AZJt/mhhPQKP6U8uv24rb5UN4EXN2WfUcsEPls2Qt9G+lfw
CdMQqJzGOy4ckNpLWk/a9MiQ2uejQVh7/Mte1pmz+SMDQff1ckWKk73eCwgr
78xzedCfg9aAu2NkOQgLY9wiLI4c8HKHk587FjVlLyc+uHX2CXMBQuSxBz9N
5I/1ZN/z9xG+Xa6Yv5NYHbvpW+ITBH48wcSuvGCvBB7PD6BRYAd+oC22/Ugn
tvq7HeG5b50l2NF+vxuByhO3EFfxDfZjwNSV872G6t3vTYZyYqx+MDsJ3D9v
2LL3/zCtU0ko5Z97b5/3FAcGEluYAh3t41ux0+HhlD9scnJIA+3jNmpP8hOt
/lbSftT6UwEmhFamwCexR9i3v2zd7yqBrftRZtMvqJe19VeEkBwS9QEpXxE/
wJu2+w597PO/huAVUO8nof37//vxBz5w6RE=
             "], CompressedData["
1:eJxNkmtIk3EUxsdYkXNbzs0SrZyWH0pkDMqkyzqZkcaSM5MRhl1csozIZlp0
kf3BJLpgVCCjzKzMbnOKodVwpjSKbDFdhZrUklJCy2ZRaSh03nzl9cMYP97/
Oec5z3licwsy88QikUhHP+5/1cWXtrRZRui+eXCtdC6Dad574duJdQoG5pHs
FL3ECFJ6UCJn0FR79PlSsRFaii5FemQMWNqTkoUiIxwIL22TEn8Qh5yJmURI
bLz63RLKoPOt6at2HGFs66dbfVIG7XdqMuAXwg//llwkXsYNDCJQeUd/CAOq
No8MIWTvWR04T7z76euEvAGErri+cT0xNy45gCATJ5yaR8yhpUfgbfMfdon8
AhdGyz8meoX6//2fCf2rx3SDznZh/uUjlTcWuxGoujeD9P2evdNueIxQQ/Z0
E3ttpKAJwbDy9Ppdobz+RoRDZNgEsTJpjTuzASFSYlLUyfj5ToTWa1HaHPIv
rrzYGl2HYNvXUqRSCMzp8c1g3x8yjO5x2EoNiCs9mobCMAaLki2p+fUIbR3X
NyYpGei/9Dr+0ryBTlqQOLMitrz4wZT/t8MZbE+hF80IdjoQqPh7uhB0cxwL
3hFznx2tCM5N/cey1Aw4O+I9CApqUE/sjP9cWvUCp+4bwUDDNehEiCkbNiYT
bx6SLFf2CJyaXxAsCwgccY5eDCJM3B31y4ndnMBhhOafk28eqfm8jCJYyV4z
8cmqV/d8lI/aKx5NUMXPp/yYSFCOit+P8rVihyvdS/tx58ym/FVHad8vIc7i
Akb5rNhwdr+F/LAbSAHl15UuE98PE/J9XE0bz8j7dP7/AfcsSG0=
             
             "], CompressedData["
1:eJxdlAtMTXEcx29RqVCupHmtkmberyFTvslFCD8RukZluFrjapY81v0T85zH
WsmjrkbLu6T1Wtpd0rwlzaMwjywtlpDcXcXv3HPtmLOdnX3O/39+/9/v+/v+
jk/MxkVr7FUqlYZv6Zn2+2iSJZLg+eJhe3gXAf3DfTWvofAuCs0Q0wkq6bIT
SFgwyDM2lLC1yX/svk4D5t12Cjy1hJC+QZ2MXwZ4B7euvh9NKPzWUfvTbED5
mBPDvDYRZlpfGOB3nA9MVvj5Ko6YqbDONy5x2zVC1IdqX63FgJrXb1xTbhDu
ZWkKx6sE+DDjpTsEXq4vsReIN7s1FT0inNMHuix1VNhxZ2qIq6vC6mTT3awe
AoW7d1Rff0AYwhtuuinxglyendX3Eqi8NmrD2VuEiJ4j8wf2Fpg+oPndRJNt
3UOgtO5Ax5oSwveO2sT1fQSk8lLzCRdba8JiPAXWtjdEZ10k+OTF63r1FYhs
K6k7kEVYFlBwO4E57Nvh8M3phHJjv9GvmFld/4rDhK/8ubuXbX23wnxae8NW
hXtKguoJ9sP3er7g759OaJmsWUcYXG9OimX2Sq111q0kzDgY12jhfBzVHtOq
IgjbPa7OimY+c+nK81ULCXcSyo0nOf/Jmlnx5lCb/lyfe1NRbhcNYWR+Rksj
12/tVzDBEFu2+YlaIJ/lsQuS/WBivRK3ZY8ImSrnd9Rd4cXvs0/NcFP4dKV3
3lfWn9XsZwokcDpvS7sLVF9f3lYCWY8MV1t/Qgi6Y593GFyE7I/ZhMyWnKqD
zgIBUr5hhJWlod0ruglI5b0MJ8yPcV9mdhLg6FpvLeFn+PtsLfP5pXfHVa4m
rDhS0faR/XEsyTJFH0f4klM1dwtzrCR4AkFqTxDzOMkAOxWW7O9/SOFhksBp
8nykMFv9bSQ89q03BznZ9p8ncHr2zczfuZ1+uYSPlgutNZzvObsyB3WB7Icf
zgp3uzwgsuEf5nEyzeH4rHaZQx5hTzMVZ/I8dm08NPRzDmHepP3Bb3geJfvV
GmV/+/B8SHbPTSF8ouJBezqVefvL1vlOVNg6Hxtl/QJ+G+T6dIT9wVEfFnI8
qV3aKHm/g52t/ysI/Ue/8nPk+fv///EHPgvomg==
             "], CompressedData["
1:eJxNkn1IU2EUxtcyyH1pbskYw0wioi8zaoVRHROxUZYnS0OZTN2YyVjThogu
e9GytCgjGoWKyrRlczmCokREQiJEtIYkaV8aFjGkloSJSp1bV65/XC4/znu+
nueszz97wiwWiUQJ9HF/Y+nxmGg/wqjbvl8SwWCJC29OOw8qGFwJfPgk7UKQ
0IPzcgZjdYvm2U6EHsctdb+MQfvWZG3wAYItqrpPQhz29dqmaQ/CtkdN3y1S
Br+eUYYb4XfG5/ZxCYMvFJa3IPwMpOWnE6fHRBelNSBQ+sBEOIPtNveKntsI
2aZ9H28Q13iyBnbWI7yOG587QMyFV9UhyMRbLkcTT+W1vtlVLXDlfKJ9yCmw
60995XypkP+vfrFQ/8W7xxedVqF/X05sUsiCQNlvj9F82uCkTmNCaCN5RolD
BYOGI0aEo3tqk4xSfn4DwjkSbIFYp6EKOQjqsEyFT8b3P43Q26yJN5B+h0vm
Ir5lIVwo6nEoFQJz8wwv4+FZEoz8aDzV7PVRfmN/rL8kksEhbqBshL6B1hTd
GgYmGucl9Zt6RQsSl5WTI7n/9fdEMWAbn9d48hDukEGgZFDL+WlGSFjdqR0j
LoyzlpWfQXiYOlF+UsWAW2fGhqCgAl3EI+H0wsH7u5ZBSioNWIGw7lIQ9xLb
h+hCqgSm7OsZdQIncg/Iv4WOUEBOPMkJ5EJ4MrM48lTF3wv5X0zyFhB3VKG+
ie7jXkN/7A8l378NIZMGMij5/e4j7M7t1g/Sfv6VVMCL0KKJf7+BmAtrfQiu
5KtWC+nRu+PuZjXdb7deJvZGCvddoaKNl9370v3/BWqFSA0=
             "], {{71.7064, 
             513.1075}, {71.7064, 512.752}, {73.0984, 512.752}, {73.0984, 
             513.1075}, {71.7064, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSBawfHj4SCHWTOB4Ge9A4z/6ZJvkoBEg4NNwbmO
S+sQ/CkrmwI910L54g0OO9YzP+9ZFeRQnDHxrY1Yg8MqoPTcZUEOpZMlWKaJ
NjiI2B+7s3VRkMOy2UcUPog0OLA879F4OzfIoXGqc3cOkF9ZtVTHeUaQAxtQ
gBvIT/v+JHHhpCCHXZ48TKuFGxzW3Ygv8+8Jcvjy90pFJpAfICeW5dsa5LBp
7vvlbkB+lu/nvuC6IIdCW67rykD+BqBzNMqDHAJ6p+cJAfmKjh+Tz+Rj8mvt
TeOsBBocPiWfifVegclHDw8YHwCGUoby
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvcL0rLWfYbDDFAmWMD7BBgcY33LLibJ9QD7bBzGP
AKNgB+v7/r3hQg0OR1JWJYSYBDvMmjlz5k0gv+GmbWWEWbCDuiHHmhjhBodM
hvxGFstgh3nvlx87LQyVtwl2+Hel4qWaSIMD3xzjRVvsgx3idnnyNMH4zsEO
0vp3VY6JQNV7BDsYA8FnEah5vsEO1SLr3BVFGxw0FnRueBgY7CDf+jrQAsjf
s6OX7UMYgt9zO4MhPxHB/yNRfF0oK9jhXY296T2gebyFa7pvFwQ7dOc8/60J
5MuefGq/pDzYIQLkYaB71UqZZnFUBztsKMqYmCuE4MPCB8b3eFglso6/wSFI
HeggoP7+Q1815vA1OKztBjqgMNgha0/J5Bu8UP8A7Xfb9vmvCJC/bltS/c1E
iP828zQ4WCl7VTeHI/iXJsb8cw5C8FOBwR0E9L+Dadyuk0D+l5yw2nUeEPd+
A/Jb9H2WcbkEOyyQAgYg0Hy/i0ADgOH75e+VikwgPwTkQGD4hzxeOvsIkB91
ec9jEWD8gKJXng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfACK
b+qo
             "], CompressedData["
1:eJxFlH0slXEUx73FdXHjertLt1BCJlleskanF4puL5ySmZksm1l5iURq9yeq
lZAhm7ysN5mZzMzMzHSXihYVTbSmloowJqIXrfPc57l7/nj27HN/z/md7znn
e65TfEpEgoGenl4oPdx7NDA7qt4WoeDUtz/uVgx0HCQdvje3msHHLlnVNgXC
/JuD8a9kDKa7AzaEKRHqnx7w77VgkNZY8D7RGSG2I9RcY87g0OuSmH/uCJ0Z
pQoj4nwvVZ3UB0Gz6BZTbMaAKMTFFSF7cpO3hDihIe5oBN1H4QYeUgb9O+gG
O4SrdiP9SxIGfi/ph9UIed19d3pMGHwvbzFPM0dw9ZY0xhiLnJ5YMtNpJHIS
CYgyZMBGqCAZgsr/2i5HAwZcOlc5Ane9tb6gl+q1jApolegx2MoJdODP8Z+a
P3dCkHm2VM/+VcPpyItNbW4Ixrnlewr+qCHE5axB5VaEoopked5vNd+/AIT7
qYHS4V9q+Lrz/ljXbqE+YqtnHe2FKoSQth8rQ8tqiB7s/GxzXOTfM1PdASdE
3vzC8llHEsLbLGoYxU8kefysSEdYWBnKmiR2XDgVefECQhqlu0f5N4bl5Hnl
IzzuuxPcRvq446brCOMPbj9xXFFDEMnzLUE4uWPscCHVt6w52RB3C2FgCT+7
UP3a+EqE/Z/O22zR9acagdof7Ef9G7dR9n6p5b9PMBRZ138d11G6VJrPdi5B
FULr88yuMRPBT5SvZvbhUzNTBvopuUY9xfy8/aVC/GWEMoVRpIz8cb3502R5
lugf7fwuITg1n0m0In+lcuHXEI4UViS/IX4nn981UCQw+ROo/bIyBDUZYpD8
q+3HLdHfOtb5X8dhNC4TOYNVPcXe58oRlNHUMeJNNG5JKQKp82yxZvz8byI4
eH3YeMWGQaw7DewGAqWX77EV9F1FiCnWLE4Qa/tN+j2o4CI7ppVXlSP40Z5B
xjAVQPNdf3kqPIuY3GI8R/Pn0n0gvsIZJo7fR0sFgyGyj/KYyHdb/Zc1KpG1
evYK+Sne1KEm1j0QgdZnbSUxbUtjgS+CLy2wyl74fgtCb2ZX7Sjps+AWnPw+
Hd6+LpjYh0vgzO/DI6qHs4tqnbCvVP+Rv4r04TW8XiUxty7x9ggu3MJYi/8v
ZK+mfXKRdf3/D9iV+ls=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvbOX7YOYRrBDfdaeksksDQ4wfrXIOvdE1gYHA59l
XG6awQ4JTy8oSbM1OMiefGq/RDvYQf+uCttBIL9FH6hAL9jh35WKl2nsDQ6z
OKTnxRkGO0x6W2P/FchPDAlSX2Aa7PBKzZAjh6PBYUHnhocvLYMdnIAGPgLy
nc6nXX1uF+zAdX1xgS1ng4ObainTLJdgB5funOfVQL5XdbO+j1ewwxqZqJTd
QL6N38WJMQEQ99wG8mXmxWmeDkPw1YDaOWIR/Laoy3seJwU7yLe+DtwB058R
7DDniMKGIiA/R/vb9Lu5wQ4eD6tE9ID8jQ9fTt1UFOwQlWJ9/zzQfbyFa7pv
lwU7XPZNEogA8jMZ8htZqiHh8xDovz5gcHnUBTsAeVUhQH4N0LnLGoIdcp7/
XrkRGD6PgMbxNEPM4wfyRUEB2BLsAHJOHCuC/67G3nQeC4LPw6Tdfo25wYET
GJyaQP1bTpTtkwfygbYF/AGaD/JeJVODww2hT47ngfa7bfv89wpjgwMwtDs3
AN33JnCHnCsjNPzLgx1AwXuKocHhRRbQw8XBDp8u+SYFAPlT2lujLucFO9SA
/PO/3iF1VUJIUGawQ+lkCZYwIN/srLXfxeRghzyh5gOn/tU7dACV74mFmN8K
5IOCVyQcwQ+rXbctyRPBNyrXVZQHxm+EJdAHQPPeHLBU9gKmB6DpfGuB9it8
yQmr1YGExzxGRPoLAmp/zYTgw9InAKZPIv0=
             "], CompressedData["
1:eJxNVAtQlFUUXhZYlpWXC/JIJtRBLIVUVHwM0BENk2QU78VH+QgK85WiFkPI
tNfKF2kjpOg0SjmbKWW+LY0MyTRQ2tF1Q00ycozhaUFMRoD23cs//P4zOzvf
3HvuOef7vnMGZ66enWU0GAxp+Mn/pC+X3VkznNNDV25jVH9By++sKfhgqo4l
vJfEyXw4/MVXAwUlzn3peHk8p6qc7z5+YoAgnLZHxHKicYu+mR4saNbRnVlb
hnH66u8eV26IoIC8uC8Swzi1O1MzA0IFVd+vupDkpeOlJ5vWnX7A+nBrSXy0
q4lR8ZT3Vx5E/ILj5S0ldYx+jTRt+BnvX76AimsYDTVt2OUOfALH8Q5GoR5z
/FqDBFkPnKsIqWR05smNzYWoF68P6KpgNG/iqco4q6Ccur39D5xjdHHQsbWH
AgSdkhfKmOq33k9QW0fK/E1nGC3BF+Wr1f81o0+zEyxz++lY9eet40OXXhjv
bRbkCEv7ZSDif6qurt5mEjRj/qYJNWe1ej0FTX7n7o97kE/Sud5dUOPzzzwa
XM7ItvzbNwKNgpQePzAq+fPgpSsGQftQbUUVo7cao0abH9nILfU935nXGNXN
3L77freNshd7OcJuM1plffd8SpeN5kGelnu9/XzWaaOEaNdH9W2MkmXB/9po
kHP1Yi8j78ORT7297ay/jot3+OfFDeTUgfaWIT63H25Ecpq1ffeqov9sJMMd
MVzVX4Z8Ss9xnMaOwddjoyVbXllYO4lT/dUhtzsfavHEacb4rZNfRj+yvQL4
a9ho8+EFboJM9qJJbtM4Qb6Yteh/UW2ye+50Tr/nBR3ZDH4snZ+8djKFU0NX
aVuRh46DbzkefOipYx/jiM014DszNn3UcMTDjT5Gs+aH5N7zYOj1fUgU85zC
qQl0RlsEFfpLAXvrCYe+YGOF90Su/NEAvNIbCcZwKmrNf/a0jyCoefH1aK78
mO6r6Q1+pP5VwHIcnOBv3dLC1nj4yTCk5583rVz5LwdY8W/WsYckqJv1YVl+
KfTyizmxb6SfxlcDo/VBR6btx/tSrhW/McWHFTg8PyM2/Saj2TD8CNQn6U++
zki232zR5tfJ6JqU4zGs/Ir7cNPRndd1v1+devOvDhdTfM1B/l1ZeBHzpvTw
F73+Qj7Qz+yYn1DQaa9lyi+l2BdgIz8D85pouWE/hnmr3FNWvOMPRjfs2QkF
mEdZ7qgWRucv738uDvNaGoiM7Yw+b3Om3gUGW3V7uxhFbGxOm4D9ovxj4n24
+woMF6BjpSf2i5T3VpC2XyK0/QQMtcaKoZyARi5Efu4Jwz3NFZ8ZVm3eHtt/
/wMb2TVD
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveVV8VZR5hCH1teBO+ZxNzjsmTaBv4oLwY+I3rj/
jUCIgzEQFAP5bRbXjuaKhTj0H/qqIQPk6/1X/PtNOsRBWv+uyjGuBge1YNbF
kxRCHOqz9pQEA/l5Jg3bHVRCHPaUTJY4wglVrx7ioBnTf8gUyPdt4fVfrxXi
cPbMmTM9HA0Opw47rc3UCXFYcczb/CR7g8OBN/NsdPRCHDbNfb+cDci3YgTq
0A9x+LAcqIANwU94ekEpmhXBnyLBEtbH0uAQaqC1UlgPah5zg0NX35NP8kDz
571ffoybGWo+0H6gd2L8mRoczFbbhUcD3acLspCxweHdSaCDlEMc7qqwNYoC
+SteeOj9l4f4p4WhweHpJ/lL+UD/75BrfS3IAJUXDXFY5Lrtc+3/eoese4Vd
fcDwu+KbJHDjXz0kPIDh+yYQqAPIh4U/jP9zQfrmV7+D4fxJIA99DYbrB+pu
evQ+GG4+2LxXwXD7eVQ06nqeBjvMyBNqbgDyo0AR9jDYAcg9wAVz/91gh9LJ
EizTgHyw/beDHVy6c55bA/1f17Mzm/NmsMPtn3VZf4B8T1CEXQt2KM6Y+HYP
MzT+rkLM62JB8M9/D36cyorgA5MDmyMbNP0A9X+6BPQAMP5WCl9wuXEj2EHs
5rnvl4H8kq2iv0/fCnYAJpfJM4Dxn7EZ6CCg+457m3c6AtMHKHlMAbpfux2o
A8iXCrwlXQP03775UvqxwPRlCUyOJkD//1n58dJZIP/BHMGle4Hh83jp7CMK
wPTZkRx7xw0Yfr/qgDYA+aDg2QkMX1j6Rk//ANI+Xyw=
             "], CompressedData["

1:eJxTTMoPSmViYGCwBWIQzRLGp7upNsQhbpcnjxNXgwOM/0rNkOMNEv+owoai
FdwI/oflx7zLeRB8af27Km68DQ4x/Ye+atSFOLht+/xXhK/BgYdJu12sPsSh
0Jbr+mMgf0/JZAmWhhCHOUcUNmzib3C47JskENEY4nD7Z11WjUCDQ0Dv9Dyh
5hAHoHFsjoINYHOutIQ4bJr7fjmbUIMDxxqZqJT2EAdjINgM5INUH+iCyLsJ
NzjMlwLq7AtxMAQqvAXkp6cBwaQQhx1yra8DRRocXgcCWdNDHDweVomsA/JB
7lo8J8Th+uICWy7RBodqkXXuDxeFOMgDlVsA+dwgiVUIvnDzgVMLNyL4N899
D368HaE/HhiOTHsR5j9eOvuIwiGE/e9q7E3jjiHcVwvk7jqJcH8ryIFnEf5z
B5lzHuF/UDxkXESEz26gddqXEeF3UQnIuoIIX3B4XUWEP9gd1xDxIxBhueXE
NUT8wfiw+IXxYfEP48PSB4wPSz8wvkt3znNrTgS/FBjtYhwI/qdLvkkX2BD8
ee+XH+tmbXAAJZ8YoHtPlu2bH8XS4ABODpdCHIozJr61YW5wABr7eyUwPHzM
Ox0VmKDp5XSIQ/k+YMwzNoDDYc+REIcvf69UZDI0ONz3ByrYF+LgAAxmz//1
DsBga5y6NcThDSgd/Kt3uFrxUs1wFYK/H5SA5iH4lUBpjmkI/eD03o8wHxy+
nQj7Ox0Tnl5oQbivXQyYQhoR7gfHbz3Cf7D8A/M/jA8LHxgfFn4wPix80fMv
ADqlmNM=
             "], CompressedData["
1:eJxdlF9Ik2EUxtdatubSZaYSZmbQReGF1C40hyekTEhEfQnxwmStiJK1rERK
+94oibBuCouSgjALTSLESiLKC0PxQksikQUyhiTNElfQzIzet/XsYB+M8eN7
/5zzPM/5NrmPlx8ym0ymYvXT/87qF8V2tyC3ozJ3h03SEl7FvNk/f26rlfm+
z2VLXcksgh1tljhJZ5IfFwUUb2wOlUUskuLOtxa2eARZ9idkh5dLuvalscB5
WNDnLTnWGbOk/MnSqzePRO/7vkz+XddzTJA36UK/TfGeZ98W33sFdc2NlWSZ
JNnN2y6lnBSkbjU/+m1QZW7vUH2DILW9d++iQRuqPDsnmwS9yXxSN71gUHbP
ndmHFwX1ZTSH3v006PKumqm3VwTNlPVlrFB8QB/UKqipwFmdN//v/V0RvTdi
UPx4u8/VxTwx8qMi+JQ5T13/6jXvV9VNjAzy+TcKW2o/jfL9J1y28fYPXN/L
U9fTLB+5fi1XbYD7KwooRae4f71uaJr1KdcHh1i/X51q4VfWN1ELMMv6376l
njn2R8vvDbN/YPgLhv9g5GMJ25i36yeeWW0/mm9n1jaVrmbWuh5M4PoetA1k
+hK5/v7he7vrHdyfPq9xDfevc3U6ifVR7QzUrJUx/XRO9yXLmL451u709etk
TH9t87Bi+NOdXuU5myJJpSHLPxr1x5oqSbm50DkY1bNO8XMVgwblf6Qi2OHH
e5WP8FiJ25EmY/kBI19g5A/7kU+cj/zifuQb9SH/qB/zgf4wP+gf8wV9MH/Q
D/MJfTG/0B/zDX8w//APDH/B8B+MfPz//fkDuh37uA==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
            91.6, 572.}, {91.6, 534.}, {53.2, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
            91.6, 572.}, {91.6, 571.2}, {53.2, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 534.8}, {
            91.6, 534.8}, {91.6, 534.}, {53.2, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
            54., 572.}, {54., 534.}, {53.2, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.8, 572.}, {
            91.6, 572.}, {91.6, 534.}, {90.8, 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlws8VdkexzFuSa5pGh9zkiSV9H6IkvCXhHRy9tlHRfLOSJJMGZXMXnpI
kiQZFzXVnN6TQjOmjE9JMiqVMdL74UpdPcY1RtHjrr3X0jrNXN17Ph/O5/vZ
Z++9/u/ff1DwUuXCj7S0tLTxnwH+p4O/I+7eCnBI4OHbaAf9a1sRdLEiNSuq
rwYPOhYTnp7G+LPr1e28Bg8br3fEVIPXN3PFO7cwFi/fSO2eiypjS3dp8EkP
A52RGny6arfr95sZT0+JbFr9Ada/tjf6pxQE32ao6zoRD+c9JyWf2YTA+JVt
eVwyDysfW47fmIzA//bxest0HmZ83/patRFBqL+baUE2Dzojk4x9khBYfdW+
xWQvD0fd7q/avoGxb6j93cvr379upMGHWmrkwesYS+dfy3iPK35hIuPZwX3m
2WnwGfH3AoLSssRObcwHKrABXyF47JFde2UPD7pzDEcXJDBebYRPsIaxgWiA
Bheb4YjEs+d18ZbGBW2CmocvwtOfvlqFwK9gRJn8EA+POg+2KOMQvG6/d8Iz
n4cvS3eZ5K9AUG1Skl91nIeIkuUZX3/B+Gybld/HMYyH+6WVrViGYHOaV2V1
IQ82/ic9Nkcj0F0Z+7LuB/r8pQiUNzdwfUpI/AdGIYgzSHs9qpSHZTgdBy9h
PAA7PCCS8dayNqtbEQhumDbZ3i+j1xch+MYh66DHRR7OmR+LefQ5jeevPCQZ
X6/+MgxBRdQu77AbPIy9PaSH9kLG2BzZuhDGoj+DghBYqqLjnGtp/AMQPDTr
W9p+ngfR/QP8ERx4XPjR0VM89MMB+c4Pgd7ldZbJJ3jou/Z01SBfxlJ+zmEs
hnuiCsE8P9PMnGIeeqBMl95KBC9iPWNOl9LzKRDsSF/l1VjOwzy7oso/5Oz9
f1j5pU2bxRiXk+8/ZzKW/InZ9sjBUfoXeBDLd4kHgrqK+l5jr/Lw6mBLzSV3
BLH3ezbx1+h53Jn9O1zwgd2652mBjVcsMMekvPxx93Vi7+4ZCKrKv0uU1ZPz
hM6g9tQR/4zGnJA6xLm4huavK4JAPbvnb/H5LuB0b52OwHmtPM/tHMm3sZiD
rU//7Tr2x1DsoLMuCMpk6VZF2F+/xj22PI7Z4k2QZ1oB7TeYf6saI/M7zAN2
H/Yoq6fu+L16cGH1slQ0aBpjKYE1WKzHXh9g8f6ZzoxF/30OjKV8dWIsmrvA
EYGqh2H44z00vx3Yebv4z9c16z9Ig5XYoMVTGUv1aM/uF9tFxxT2/O44ObTy
eFsuyb9YzB5jI9oPb+XhrhceEHYI9Dt6OwSv4yFM/Exm/XcLHh9rJzFWNahz
ym27Z9xOvVJt358fZhq8L6fc/JgNY9w9a+M+wGK9dVojMFG6toxYTfrrjxMQ
rJpkbNRjBc2f8bR/RPGA3dN2YBztV4t5wOPDQX8sY3E+1I7qnldkyHTrRjL+
RR7cp34441mTkp3vDWP8BJu33pJxQd7z/RVDGW+X4QrR4Bd8g7r/EMai/59Z
MJbm2yDGz+KdbO6YMxb9Pf2/sNQfF9F+Y07n40IeHl6xuLlyIILKbMtIpyDi
3xdmCPaEm522COBhoBSg/80nI5dXey1g/GS5efNBH8amay721J3D2AZZGI9X
/f8snZ+j88mM9odZRI/kYm7zLJ/f5EbiuQnzISN7k6RpNL8w34lpC8mYSvSI
7wAENdFVt+JH8rDGCRe8Ke0/xjwMvvkyIQJz6sm6O/vfKN9xsfPTH2IfMj4a
4eFmV6uU8nUc5iib5s3PzytBbIen+tP5d0pJ5kN/ak+xUtJfc00Q6Mx+/uB1
iRLE9jq/H9UvZ5SkX8gYS/rGmP1eqm8jBJeeT8xuOaQk8+oTBI7zKjZE7VNK
emPNxwh8k/YeXp6vlPrvBENaz/j9uBmmPDFAIBtWeoPD57/czjcM7U37vQ7N
J72/cp/Vu4WnRqTfNPek57Pjob+YUD0QGAzN4O1xPrypxQWni6CxddN+s1Sq
z7QRjNFKrVGfJf315zcCme8dtJ46BRCKD89NH6+C0WKBvBDAXbfhXs0iFWC5
Eu/UJoChwiTCaI+K6NcWATLDWicbVKvIfHkmwG23KPnJpypIdsYebRbASfSH
sbdkb2QT/f0Yb6LH7glwV8yHid6kPusFon/svYk9VwQSf0dvUq8X/sq6uXfO
dXLybvm1iUditLccxPZnXi3AbzKzTh8/OeknNQKk6VWcUYfIQZTfa68J0J5d
6NgYLSf945YAIy49XCZbJyfxeiDAAi0TtWeWHK5a3Hz55pEAo14s2dhSICf9
D9ufVfSgv/41OYhyveF3AbSXzc236JRDlJiAHfR8w2fDTCwYe74VIM8mLiAz
ZDbRdzg+W63l9Qkds4mewPFudVF/Yr3YS4rnPpwf5WFC74ITXuCO5e8YAzr/
tRSwDYfnBOaLYj5OURD9hfMvvMjbIzRF8S5fZ/m2/H19oQKw/ChyN6bXf1GQ
9/ej87lZAdj8wIVmdJ7pcFL9Tx5M9Z4RR/SFFYL7efGrIgdykl5wGU31xwhO
8l8g7v+JDROiIsZxxB+2jC9dxJ8pjMVyLnFkLOqjIuiec/F4isHzfsKcnLdz
R3NS/aixHsiwj7SwHsZJekuO9czv5g6uhoM4yf42V1ovAzhp/li5Me7SW1I/
kXEwUnQg1nNS/hpyYI0/hXKqH7U4Uu9YL0YHxuyt/Df1L49gg51zjulDBcl3
rD9zmzbGZ91QkHnpQ59/RUH00Hz6/AoFqQesbxXH3k6Z9JOC1FMI1WuF9Hnh
NF75Csl/syIZd+n7Lpb0YSy7X9pX8L6R3qext2+JQrLHGu83ry767IqpVMBU
ccDhfSksuXpCSq0C/MWFcCPVz430/ZtpvDsV7/ZXSd9qc8SedLrf9eLIPrWN
6t1PObJvbUeQJu4/2N+ini7LZPES6yFpB4tvF0t605b43zqL+suRI3oMc31L
gLmeOyedN/FrRPoVx5H6yKbzyocj+2827X8BnNRfNvwDwb7SUU9r4zmS77k0
n7Lp9Txq3wmO7Dd5ND5XOam/KXbSfP8XJ82PmzvpPqatJOffRevHn/GIQwnq
VsT4iFPZuEC1kuwb+P5I/dBY45+VpB/n0XnzREnqO5fOy0/pPpDD5qk0X7Pp
fHHnSb/Ootfx/JbqK5PWbyDV49tpfmB90pEgdgBaD1ivie+z2cb0XVe8/wPD
+KmK
            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 572.8}, {
            52.4, 532.8}, {53.2, 533.6}, {53.2, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 572.8}, {
            53.2, 572.}, {91.6, 572.}, {92.4, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.6, 572.}, {
            91.6, 533.6}, {92.4, 532.8}, {92.4, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 533.6}, {
            52.4, 532.8}, {92.4, 532.8}, {91.6, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{192.4, 
            579.2}, {242., 579.2}, {242., 506.4}, {192.4, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 573.6}, {
            239.6, 573.6}, {239.6, 508.8}, {198., 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {191.6, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {239.6, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {191.6, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {232.4, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {232.4, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {191.6, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDnkOaSDwrcEBxv9e+mCO4NF6ON9mb9A0xS31
Dq6qpUyzVKDql9U7nD0DBEwIPli9Vwac3748/JSRRgaqep4MuHkwPsw+GP/S
xJh/zlxNcL5e3mLGPUJNcPNmzQQCySa4fTA+zD0wPsy9KOqB/oGZB+PD7AO7
Uw0RHjD+9cUFtlxA98H4F66GvdHfXe/wX/Hvt1KxPAdjENiMCA8YH+Y+GP/c
qvNXw8wQfIh5GXDzYHxU+zIcHlWJrHOHuy/D4Wniwmsm/E2o5gk3odon3ITq
HiAfxb3CCP/CzIPxYfYBAHXm1l4=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxllQtQlFUUx1eGIUQqG5EQpFAemogMCYFGcCKZchJNSATkFW/P8ljeiAtc
3hoQSLAlQkigPMNNkEQUEhENDAgELCIHGgoNSVBCIKuzu1/zzciZYZbfztx7
z+P/P7vBJ8zRX0kgEPjQn+xzMO6ekVkbwnU9aYQqMtCof3ds8RqCrpvfm14B
DCKDTjwQ9y7nib6NIwsxDCpEb6kdlCxn2X1VkQzy2uc2u7ctZ/azcJtBBIP7
d1X9o1oRbK7VC5pFDE5rm45WXEb453bcvYAwBgcoBi8hRH+qpawZykDanGdu
eBHh7KkOvYfBDCjd+IJGhPwHYts5IYNjFKpfI5hPqeUtUT0r/R831dWhPC9L
YtNRA5XkSoSxeI36ysOK+w98iTBkdjV1HfFTnbJsz2KED3I+C+0PYrDJTLWu
uJDnH3vmnXw/4VnWPtVjCKcHVHaa0HmV5MJ3slIQ7Lwn+saJRd1uumsSEIpO
UtD7nfleW4/EIXz7UtdkDuWrNlwuuhKF0HgzprWN6tmnM9m4IhyhOkm/YCaE
QddkiKtxKII4w2OFI/UjwdbCc2cwyusYo36p73bashcRxrdPqYmonwMOPqtd
DiPM9tM/UTx7Xtqt3h7Nc8pzj3YlxDKIbS3VNqXzVnbrrpgcYdBGOCpESMLL
UQPxTH5vXggq8hYzoG4OmokQtgmj9zxMYPDXZvfc9kiEpkdPb1slMZgvWrXb
KRbl36cwBtvjDw3dP4qwcD3fKzuZQVXn+5bHk6n+rjJ75xQGumusP9+UiXCs
V2qsl8qgZqbfYTwHYWr/xVfSifdSus2FPDc431DOLeK54rW1ga+WInQE3lnr
Taw/spCI5ZxeiMuyf5FcoHkbtbnMdtN7mnrzRVm1COcEzcPuxLJxTdUjrHbZ
0XiT8qNqjzqcR4g4R0IjJtkM619A2ArTFrFUzwsm50vCviG90uDyqN669W5+
Lc0on3ttIoNbFHtaEJSMMzVPJnDnSc8ko/VuYoW+DXp47pMaw/QtlOdpQefF
36dXVHeRfmgc3Umcn26g3JfaXP9WdiB88Wdlp5DyL+7Qk86Sn27I2kr1yua2
ht7PlfksjQG1b4d5E8KLvx1ftExnQNOaq5LS/Awcqu8QB/++VB1egzAttrWw
yWDgMptlaFuB8NWg2dVy4t55p1/PlCCoU0FD/7OEZ1mewmye58LSXo9PRaBu
xngSTy5Vz/TT/Au0lJ1D6b2fMmnQUYr3Eim/duv9/3aSvpy29NhYp3L+D+L2
BdXrWuubkumL8MbL+Wc1GOdnL5T71CZR4X8NDwQdaquRmPO3m0LPz5N+H1ZS
w1y5emN5lu2XjGiej7/tPSGi/SSrQ0Ln7+4jg4czsCdhf0j306oUMPLfIRKs
ljfCBmlE0Any58eLlnbr/BT7ZkTI+0teP/n9CbXrVKjCD+O0L1aXfnRQEI3Q
XWbf1BDI5HlniBFIzX/8QPvVkHS6Kg3B470ixxl/Bn/7fGcqyVb4Pdmf04+E
59oaihKeN8riDAKVazXiz+0j2n8y3eYGKPbt4waEJ+otSrsCuXnQfrWgBRFM
+T37e/AfqpjEiA==
             "], CompressedData["
1:eJxl1Q9UzWcYB/DblSQhUp202x8r67QcpRIJj6b0j5bExKyR1PtGy73r2o38
dIiW/zvrNJPVYu2uifkbwhzLZdFarGLhlP5YxSL5d3Ps++vWfs5xz+l0Prd+
7/u8z/s8z89pafLc5XKZTMbwI/4erplYPM2XU7nj4dVb4gXq9+Rjl1PTEwXy
d7+xp8WH0yKFpf9HsLNr+tZT3pw6IkvtA+Hyld7CSS/JaT/GPG/1lJz1l3lO
rQenUSWzGjRw55PQhZlwPD4tsLfu7r3JcHJFjCKKCRTt4aa1hIPwxas3LK7X
zCUHxDZXNaolVxQEnvD6QqDpFl7DTMdzUjolhgZqBBpVNbOu053TlLsR22zS
BPot4GDiHTdOp0PM5e3wl9ubHju4cio8ufzg9rUCJRxtUx535vTUdfEO+TqB
HLNnlUU4cXod5FqohrsHeN4TFIb1y+EWRdH9YFtOc0vtN7XDdb6KhxZWnDwi
bpwfkS7Q+sBdl/+04JQ/evxtZ7g+aMCabHPJX3XVacMHSVYdt9KHyQ3nk8PI
Ns96xWhTe2TpOay/ZdnH9ZeeM7qSeu47Ddxakx646wnr3X8I/K0YUCcjp8Or
E1JwnjlPy0zpAaMf5u1dV5dmiCeyjVFOz9Irw2HxehX3GXUWXQqzQb5uLt1v
3NbMCKUhc0Q+xfRWNTGyv2rZ/a9acqi5/P3NqX35ffK2k1r1Ws81AsX9kS0b
9YzRGXnTkiisN6jSNjJGz8hnyemQDlh7tagg/zXrrYdM7G8becuux5jTelam
ug4vWPTL+aQhkuOsjxVWDJV85nbpEU/kN6Z4WYYOxr937BvJadi4I3mHNNJ9
aBbVtOXCufLzXrNsDPfF4b0jDpydgfvL+SA76T24ABfub8dpZ9q1TU2IT2yH
2ncM9ZABj40aWDjSnpMuzDfLCD445kTlXAdOc+zuH9uA86b0FhSnNWq1ulYt
ufc+33D+dRO/2ciXv7Jnqj1stcJh2sXPBRLTp1IY6iEOpitmvArxuFVOW2sC
+zyOf7kb8YZEuVWeUwkkHrfMmlOP9lH1NtgUD7RbcjokO1W7GJ7/PW4U+alK
HJA3UdVXH6g/hDPGTtWXv8GcioaqbsngBJc944IGGvq9TinQ/rMXbMYacUpD
AxfAZvxDp5mox6iUpw1K+A4OFPeCkXaSvnMy7Fid/MnmbtZ7P12rBZraXPys
5BEjcwRcAv982MQq4CGjR7apA4NhcXxQOyNUv8mFFIHGl75YOB316DxbO2kK
LGarGvWI7by2fiYQ2mHwi3uMrG9WPjuaLFD8jCmnnRsZKRN2PahfJRCuZ7df
A6MDjR0XdSsli+NHlSQ5vDN2XzDmCaZBihmeN0K6gjFvPp0Q7fET1hfniRLz
yUpf8TAE+4f7Zs3ITxBopoNtbkYrI5TboK4VAnXs83efh35qG+tpmgR/bR/7
qwv67U7Ocb+WeEM/MfTjAp3x8ExYDN+xr1/D4G9Uqx7Uoj9wXL0FjOiMrukN
+3ctF6gGA1Ym4/+7AgWgMZHs3BD9zwbcZ3fyxgl+eL5Rl3vGGvUv9qMOzi/5
e1sx6j1a/CA+8XpDUc8vfQNspyZI9dg/7/vd//fe/nWSng9bmDlp/rvS+pju
vnku0v7hG4dGHHKV4hsivjDcJe/I+33taE/JO8UXjrdhnrq88f7pfx/9B0Ok
8ZU=
             "], CompressedData["
1:eJxN0ntIk1EUAPClzpSpjdQ1G5v5CrPUUrKHYAfDOe1hPugl+Ycpze9acxZi
Q+obVMTCx2qKKJGWOTZHWi2RSkEsUIrRKiHtMYZlRms657Pp7AySeeFy+XHh
3HPuOWGFkpxiDwaDsQO365Qqar5PhxIYe9j8ii6nYdWni5JNtRfcvhhWkslE
861sSzFadt9ZXXaehkvPgh2HBARKfzo0xlIa2uOlxiQ+Ac6IYT4RPTWTeeoG
j0D810jvVkJDLvPB7f0hBLrtyx+5aOVg9h07h8BMt25YSdGQ1yeb9AgiEO5a
6OZxvlrMJgC7C54PldBgDugvMPgROCNqypGidfNxPZd9CFiyewRp6IWWc08p
T7f3FHH0EevcPjbKqzI7KRgFtX8eOt2zktW2REGP4PpvVzyuKaaQ/KXgiGav
ow6tnhDFXV2gIHtFGD2Atoe+l5jmKHi9pavcB/NLOZH/+MAsBZNWq/UoOv1l
lthip6CZlZGrRftndap+TFMwVNF3bzPW+wEL+GajYM6caFGgkzowAvpNa1p3
YKnbQvwg/Rpj+Rk6/G+lfNtUMsYLiH1yV4L9EMWthC3je8bwz4tO9Jfq7bwB
zEfF9TpeI6GBFRl9xQ/zz40xpCyhP2FDRrA+9sl9elEZDW29/Zvalym4liDL
b0DvjNEEvmMQ4E3o5Qa0zJWAF4Hhyl9bbeiWWc9dY+sJ1PoK3gZK/9+zCAz2
jqcmoH0XsQEBBOT1B28dRje+aKjbsJGALaSCKUZHNcUKM4MJdGi1WgW6U1V8
8yyXwKN0s0yPDkqdUcpxXsTKP1UmNEOl6/LG+YryltdHrJnP1Xn9B/UIRMk=

             "], CompressedData["
1:eJxNlHtMk2cUxjtgyNi4uMAcTLQYIGxcKguSDZAdHaCITLkMARdEodDycqlQ
oRQLL0hBrgIWiFGWGhxMFEYcGiYaQBAGKrqVIheNjhXtXOfIwKkM4073Nfn2
x5cvvz/Oe57nnOd9HQ9kRvCNOBxOOH76v/FbFesT5QQ6t/0itcmh4Gr19kWX
BpY7vvceq1YQaI06JZPkUqh9zFU7HCcQ0bNOfk5CYbz9tnqylkBXlqCuI4+C
lqtuVtQQuD5ddrtLSuGOOlr3XSUBS/EMlOVTKB2NGnA9SqB8S8L8xsMU/K9G
NJ4uIXClt7d3Flk68qFvPSWwQbjjeqyMQoB2+vxyPoHLIe8YnUP+T28ugciP
xgNWkCMbHWsOZRFQ2vPuOxVQ8KxVvvBKZ3mnbdWOJ3yWvccsTsj3Edhd3ZTx
M9Y/6nTWGMcx+j2QxcGKv0ujCIyYWD0qRz029ic3Lu0iYB3zafe3qP9HlBe6
k0Bl2uN/ytHfHh2vt207AdOihs8J+hcECjMXgghM2XKf2+N8Xnhhh0ACRm5l
753AeaL6p3FbCbjD001rDhn0byHg6RR2VpLNsvndFtHVgyyjetM3RBQm3Ph2
B7D+8C35GWEGhcloHc8Pz19oGw59nkahGw3aBRNIKl61WEIo7N2KE0R9x/e5
vwxKpXCzcHufDPXLPtsU7ytk5u+4m0DK+oBBTwEFzZGvb7Wj/6GUKduEFApD
KmyI81G8bxI9nkyhcNJqqArnlzjKa/RH7qmY8r2B871xOujSIp+CaEE+OpHG
8oTGP6ddwrLpH9p6k2IC6UqV6eVkZp+/Yh4uNP/ZFoz9Oc5u5weOMfmbEDL7
ehPzl/HukX5z9KfUDxTzufRqQvIb+qdox6GU5enFDRxnzLP89/CedekUrGVJ
CRXYT9td9EUvzsMFDYYVEHCIS/Lrw3n4hbbcs5YSCH8d7DqI/fp9nil4YgI6
LA9CvtiaN3I2jWXN2LBoLoVlLq7zWiKBeAxoMTJuXx6SQCBQHxDkY54hEvVX
BB6a8ZdysF+U2U/bTOMY//ao54eVsqXZPcx588jLLQ2CS18SSDVu9ulCv6/g
5idc3Aemcbkp3bCPSAKzLwtST6Ffvt1czJoIAm0W4hllJgUf/ULDCeC6LDtE
LOvzM3CQ5Trvb+Z0WRTWWjz0sMb6B7uqmyzFhvuA53+ABS6Yzyrja/tXkKMt
PS5sxvyWJ1fW1aO+Jw/M+N74Hty7W5Q9jPoxrpvNMe/mK+NrX8cSyLfBDSI7
6Q2i//7VY9rqPOZ9acX5tJ4c4lrj/XHXG0giUOXcF1OPrG62Uf0lIFCYekWs
kjL14gyW9w+q3ObFLJfMPwtbhfvTxGc7CqXM/ZqRMflRYL+62Ds1nUUG/6jH
KuJ+iBe+NyUfS/c25hrek/+9f/8CyklIrQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrfNt+t3Jz7MdHEzjdnmWNDiYnbX2u7gRk1++b76U
fmmDg8KXnLDaTdkOZawn9rKVNTh8djyfdnVztoMd1/XFF4D8o/2G5bpbsx32
7N69e3Z5g8Mb9qRjjNuzHe5k66n4VjQ4pK5KCAname2wQEr/7hMgf/f/rSuX
7852kAIaWFvZ4LBGUmd9/r5sB49ZQYXfgHyLH4dSVh3MdtBuF7vpV9XgsKBz
w8OXR7Id+EpuOSwH8usV0mQmnMh2qM/aU3IZyL+y57HI3DMIvteh1ZeaLyD4
O3vZPohdQehXkgd66DrC/C6g8VNvIew/ei1SKvVutoPOz6OT6oH8SxNj/h2+
n+1wfXGB7Sug+3cB3a/+KNvB8vcHyTAg/9HLqZt4nmQ7SHjXbVwC9L9HwB+J
4qfZDqWTJViuAcOnK3On271n2Q4dQMAB5MPCHxa+6PEBAPxfzM4=
             
             "], CompressedData["
1:eJxlk31MzHEcx2Mnz8lTIfSA5Kny1MrjhxRTHJWHKUzqSp+4cymVc/s2CsvW
CNVCl1W3o+x63I2Qhxi5OipLeVg7lOuu0l3leT63bL+N3/bbb68/Pt/v+/N+
v3+OocKA8MEWFhar6TV/h9ld3aPoRag8kj6Jd4iBi+yMcl8bx+5DpBFWnxAC
VNOTMZpB/5bybr4WYcLN9a3LkIHkhJu/83sE3narBeIoBhYVCvnPZgTTr4Z4
xQEG0R/UpvxGBP1W1XQf4iqry4ud6jgepWpwHf+M48jGtqgb1QPnJxJrBI1t
uvsIAno+EU+4MXm+210EYc2uaYF0n2C/Z/GU2wjr6PlAXJ228GiRCuGjxqkl
i/QNEibxfCoQUnYPEvNJv8puh0dKGcKKzNk6+4MMdBdLRh0uRbBMuug9kvad
Zm2lDS5BOGXzuraf2EO9fPOLYjrP1k/6RcixfXLH1q8iBhk0Pr//f7Y9XxAU
ImbwcuOS4LN9CM0gH90Qw2DjMTKM/I48Z5DsjWWQs2dOjbUJoa91sV4XR/oa
XNNrvyB0yx/77YhnkPk2/VRyJ0KQNj87L4FBUBbfe03HwP7GRAZKl3FeOspn
bu0qiaWEQVFqSyRrRSA5qnfE1zvzMm3eIGSUL3NWHWcAHUNDfSkP2RS3tzOl
DERJvOoxao5J7YWqxxzPGecV1VOFoNU/jGiief+CEb75twf0rzazYdHnEPK3
cyltTPfpq7xmPCN/CrIfOWiOMXB1tDfpixDSHvS6VCb+ve86gvuln6GKhL/9
kiM8H98rDKN9DxemtrTnIYQtf883kB8lgVn8h9cQysbk7DtKfgXOpoLmIjyN
u5vTHMNxnmjlCFsxxx7mACiPtTZp8Tk07xzvzi+jPB1M0duP0/mxVG8Pyv/X
CwqoACEx+JVORX3p6qAFFAg9LzeFiqhPxjV1gsZChJZv0qgQ6l+9OU8lQrWD
UrwhkoFM03TSsRxBYi5YBIPg+krthVsIg+dRgwQMek73Dx9N/p2uU84D4iv6
hLGM/K3J9akwhjPY/dv7u0HN8Yk7l/UJTRw/t35yy5PyxFj/bhnNe359EDa3
HaFw6q6wH3QfOz/xlUMXgoHi2Ub6RMZSqcxI+lNn3dtJ+/z7f/8BvYHctw==

             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxllgs01ekaxo06HXUcM5PM5JCIpJmSVCNt6nXb2NjbbWRcyjGEz54uTPtI
Ln8kCUfKJZRLKokmjGSoptE0uozCVKfTrmm1hOlijHI0KnWevf57rf9aM3st
y/qttdf3fe/7Ps/zbpPwTb6RmhoaGnn4U/2/JpL2FhQzKivFx50jM8n2jCVH
/sz9Ty9EBXpwNLjzx/TxGkZH/Q8k3/bkiGlsSttRzWigZ55SX8rR5UXRrh9W
MlJOpLAQGUdhC6++11XOaFRf8Zdob44WjZfc21fCaMFSrQY7H44mOiOOh+1j
FOpW5vu+L0carXW1Sf9m5DJpUN0Adrq+4ebQLkb3ZXklOn4cZf5iOsUvg5GV
7Ma3W8Deu2O+EScz+u+1F3414JoWm987FQLvj33YPbZZ4NfryxMlsYyc+gp3
x4P7CkLeXIhk9AG+oAveofjS3TGM0eP7WpEtuN8h9LTB2mBGelFzV5uCtcXz
t2quZbR/48yMMLy/6cGjomZfRr3zlBMVqC/GtcTMTsbI3uet+BjqX/avxSaV
nnw/ktCf25/9Y2CahFHioTd53l4cfYT2tLsxuhtraTbsIfDUAJ3FvhKBZ/yn
ZvM9N45yUe7P7oyKnXLkta4ceR2dIZ6P84+Wf2/cKOboSVGz9hYpo9bnkzfa
XNCf3oKQFB9GI7/i48xRYuCxFV6fMvLOK9noC07bq3fL+DNG0bf1jE87ceTu
/Xp2fCijde/EnbR14vvjFM4I4zK848jRyp269fpRjM50dHRsB38/J/2soZzR
qTSpgYWj+vwtjOYERYjuO3Bkte/aiWTMY4d1YnAxuEzm5FC8ndHbPG+xDNye
N+23Yo5Rjnzo1XTwqRTjDQcyGV1/4dd/kdT37WZ0J+t6YyzY4fD9czrQR4Nh
UMSrNRyZb9Us09rLKKXp4Yc5YGNR0cTyIkbS8PcCJ1YLejNYcs9MDNaLGN31
opRRxbFU00J7jqYbVKxbCH0OOfYVHrcTeGzyRkK2SGAzr7qVwas46p17wnlZ
Ge77Xbsj3JbXt+t+RrCSRtVKjq4MrDm8Hn6ybbmk+NmGI89h60d3oe+I9L8+
dwYPrUEBexilsjNf/vQJ3/+qPEaQi8XnYF1bFmeEeq9Wu7Tqgg8uO9Ris5PR
U582o4EVHE15YHXu03RG2pofZ7WCm8u+e5aYwve7EtwQ5u9bmyjwm17JcuVW
gQe6x+ZbYj5ru6a++wM43N93QZVcuE81jw+iGY1bhOSHg2+c6Z81J4IRZ1rY
q/xErXf4I7pgOCkV9eTj626h/PtNUf+2yp7bO4IYof22Y+C4hhxldCCjA5Dn
M/RLLD94xCeA0c2ER+aj6KeVJwQMPYbcerzf2E5gjGtamr1a3y5/ZpV+92I+
4q8vumWL+fkO4nybbpHUB/7I7/yfRRLun1qmZWDkyftpJt57vit+z2P4U25p
5vUI9W8MSP6q1Z9Rl4dN9jtgwwEEHPwwL0ZyUX85R/I4I5HeekZpRTDcMo5C
3zi9/CKSz7sJa+jL/jx3FXkiUQ3EmtfjrjhGr+tG+7ys+fce2SZw4Ejo5vhU
gQ0hLw/o/Yuqn6Ylgktg30U5fH194Jld7W1/L2CU1J15eCHuD8ktpFDoqydm
ysFWsALyNyjn9b4N792TgAEgf38MmqNrt0KdH8hrEQLUBvNzeTn85PxR6H+k
9odYG3U+1zE63XBzaTX6NXze1lRSz6jpY/pVb5XAKn9eFgn8+eUlxSGYR+Om
VXdNjvP+q1/N97+3lpFqXKfgx7MfoUHYH8+dJw2+g3+rsxsfxBxilPnEp60C
fu+HnHIrGBXOnhogdeT3zUn465ALEgx8CeOSot6H6+JNspFHPVgHDP1QxcsI
uEV7S0NOLqMsBPha5Jnn8uDcwixGJo1x0U3g0nv7sjLT+X3z2pnfX4pk/jx3
5OO7/cEu8gRGOoubD+aDZz1zuL4hns/THvDY1wikjciD1oab74t5Pf8Sw+jV
b/qKSHCuMlpjBHpod9fWvArOOHvg6cQ/+Xy3Qj7vfjE9r3sdo7BFExebXdX1
h0B/Q6/qfJDnhddOTM4I4vfZKFgH5Sjhl8Hslzad7gJDDjMvSAS+dHbQsQ/7
4pYlAhZ63TuctOYU9vGG4wgA7KvH5ku15Ngv4/Mt74zjPscwKBb7R2m/LdAC
eo47+c2eFilf7yDeu33WV64mMrVe4XeReYJVvozfl1ei1PsHPG/umDwglj9f
G/vOrKDGfAj9uaw4V7kK7NFZ35cB/bcZYcLeaj0rBPZfUJVtlSqwKt9LkW/l
f3P3uyLj930U5ql6bgfeJ5vd/nYF8t3828Bn9ajHYqjJrxT5bosBjKP+P/5+
+T/H++yW
             "], CompressedData["
1:eJxt1AtMU1cYAOBaHWEVBXk4H5MU5JFaO9aIIuP1w4DSoqCohJhOBxmbntP6
gEXEMXYzQ4gPJpAlaAVhKiiGdA0q0Q01EYnIykMoMGRDNCIg7VgF2doB21/L
3TVjJ2maL7c9/+P853ql7U9K5/N4vCT82L6VUeHDvfUEHnr3WXIVDLBe93ox
AMO9NVb9XIc8TiwoieTcc+FAmCCKAfW2RAtpIVDz7s5PzqKbRB8Ux7cS+EHu
xI//kAEfnq94bRuBB4dul1vRxz89UVTcTiAa18VoBqaU6sbcDgKS2rIxWczs
fgYCLXq93ogejVdeM3UT8N6raMyOZeDz2G8nHR4REOcv7f0N/TfoNwp/JWDc
esMzXcZAv1wq6RkgsCnoWGQF2j21oVM8yJnpdr53cpjz/JJH6UmjBOTb1rTm
osvOr76ZY8L8TqiGQtAbtSqnS2MEwhu0PAvGq0oAt1QzAXVFp4MGPXj0XMuV
l/Z+eqJ9bk7lT4zb86nE/JvPjsT/MkGgNe+iyANtEKcvT3tFIOt2+Yr9WH/9
viCt8ZW9n83Yn4DCij+lkwTqxqcNy96wu1b2ZGcUZ/Z8XDeE3kpyoHPMnhfr
8ejplam4X01bV7LKkcKGd4qrDBj/Mf/t4+VOFBYkL5a8jLH/vsOFwrHIjwdd
sH6d77Oj55bSf/t14yGvn+/J+WD1R35lXpy/vxrYXOBDAaeL5KAP/J73wOBH
wZpL6gPRiwckhUIRhXadGGzn53zmLdPwGgpxT464f4POXLloQLKWQppLSrA7
unYL1WRJKHwZsX6XBvNb5J+8LuU9CrszvfYK0HnY/ja0o20AsZ6fm7DhART2
FJly7mC9/H4sEK0a+qt6yRtm+8ma7d/r84yYa5Hy1N310ZxXuYWe/gzjnyxy
vTwaTmGq2tyhxnz7aqxKdRiFRqEuIw7rFTU9XTIWQqGgZJ/r6jgGZvIn+nqC
KQg89W5d6BRjwI/+QRSCrzUd2iWfrTeQgvAPzcIRtG+G4VmolILtOBMUXD9s
83MKHRHA31KL/WzszW9rR78vP7zjiK+9XrNitj9CzvX+zguvr+BcOCTsWuVB
Acc/vFRh74cAz99Ll7HHjPEzMfykgELlU2ODDK1TOfl34zzZ5jsG86+ryr5f
PZ/CxLTh8AjWb5U+11bOo/DTdzF1mfg81lu2OWGGwBVzx+av8f+lWaXnL1gI
FJtyIjwwnv6ruDvTeD+yR/ykl9l88b6x+d3rxAvzgjN731lvT7S8COskoDmD
C/e/P1P7RQa+n9h8HHef3uTxP/7v+4/1P92bU2g=
             "], {{
             219.23840000000004`, 521.872}, {219.23840000000004`, 522.432}, {
             218.73440000000005`, 522.432}, {218.73440000000005`, 521.872}, {
             219.23840000000004`, 521.872}}, {{218.73440000000005`, 
             521.3679999999999}, {218.73440000000005`, 518.456}, {
             219.23840000000004`, 518.456}, {219.23840000000004`, 
             521.3679999999999}, {218.73440000000005`, 
             521.3679999999999}}, CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ3/ofXklGyHi0q3f9Z5NTjA+B+WH/M2D2xwaD8Z
cnBFCyYfpn6J8s4/7SWY/A1FGRN13RHq0flc1xcX2Fog+G1LNEXVzRscbjYW
u4m0ZjvMUH9138OswaH204aA10C+U8LTC4tMGxwUkt9FHWrLdng948HBPyYN
Duc+fq/g68h2EJ+0LKQGyG+dd3bV+c5sh+Pe5p2KQL6N9+I7E7qzHcpYT+w9
ZtzgcMsKKNCb7fBRsoy1A8iPyz36b9OEbAfzTseEVCD/8Xz7qM7J2Q4mSx+9
cQbyWastb36elu1gDAYNDsf/bar+NAvB36POz711GSY/5PHS2S1A93N1ySe/
m4/gbzU5xTtzLoLf6/WKZcvsbIfunOe/O4H8KafrPeyB5v+qy9ozBcgv/Z8d
fH5GtoOC3eF1C4D8pl155uumZzsoZXod3Qnk7/rT/uU20H3AqGR4YAYNDyB/
mnN3DjswPCtDqxoap2Y7SAEDwNYc4j5TIL93ep5QM5B/e82vmLfA+N6Rurbv
pDki/kHhpWaB4J8s2zd/FhIfFp8w/6Lz0dMTjA8A0nYlcw==
             
             "], CompressedData["
1:eJxl03tIU3EUB/ApYlJQ2gPFCrUXGpSKRpkVZ3O+pqb5yDCJMCTtLMbE0jbM
K2Qi+UoseuwPU5SKkFH5iIRptJzvpobzvVxqKi5dq8ycdNyQC/qDy+UDl/M7
v+/vXLckUXSyNYfD8aVn9Z3CTxXN1yIs3b7WmB7DwJp9zIuB8BkbX4dPGy3d
WRPMBdaDed3yMC4DPkf6VU/JB21zHgTwGOC8kRrkLQiJxR9+uQcw8HL2pq5N
hSBQDuRt4zPwvOlHh7gNoe6nqU9DXvKerKnqQCh39hy5E0j1K4dLBroQ8rmX
J7yCGLgbX7XpkRph5IBtTi25+izs+NqHIPvoKt8ezEDFovfkUQ2CAy0x2SiP
QudhhPDj+dxysixDVlGpZa3yOFkaNsm6rD07RDGDQN0mepKXE68rV+YQ5Gkp
9yNov2R9Au/MAkKcLGtRSP051as5owaE7j8xukA+a5fc2XMaHuu1/Mz1rIUb
7EEB3eCxTtHscq2nvDqpnSwys79MPUT1RcqV11IrIYhPb+7X0f72W2qrb3GE
4GRzfusc9ZdwaSy9YQXhsbb5lJr6Fyiy9p5YRjD0RCSVhDDg2JtW2PjXkn9k
KAPwfeCV5Lcl72/kFiqfZrB8HyVg4LBq3EGkR+DfE069JzdRuavTCMKpfy8W
yAUuV/QJOtbR+CRDpmVtvu8RBNPuZwWj5NJyuqBBSz4NZEmchLGi+wL9McdS
cr6/jdTvC4L/WGRhPFkR/dCtqAfB/oLfWzuyMdVdNd6NMPF539A76tcrNDNO
0olwKNMrMpYsns9tjW1H6I1IstfQeYsENKCtaM7vItnUtSe7mOZRa5dsrKN8
mlfPQ/NqNPVlTgex87ze6/+PNf8HjFmJnA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7SLz+pHZq0yHWTOB4Ge9A4z/6ZJvkoBEg0Oj2qG2
5fcRfF1noIJ7UL54g4PDsTtbW+5mOhRnTHxrI9bgsGM98/Oe25kOpZMlWKaJ
Nji8491nMPNmpsOy2UcUPog0ODxNXHjN5HqmQ+NU5+4cIH/B6rU34q9kOrAB
BbiBfPEs3899FzMddnnyMK0WbnDYfavrb+q5TIcvf69UZAL5PX9Tvz85lemw
ae775W5AvsTUK5wZxzMdCm25risD+TYF5zouHc50COidnicE5H/pCy5ROYDJ
r7U3jbMSaHCIUXD8mHwHk48eHjA+AA44j30=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPBUIcthigRLGJ9ggwOMb7nlRNk+ID8jDQgU
sxys7/v3hgs1OBxV2FCUoZTlMGvmzJk3gXyV2z/rspSzHNQNOdbECDc4zMgT
aj6gkuUw7/3yY6eFofJqWQ7/rlS8VBNpcMjZUzJZQiPLIW6XJ08TjK+V5SCt
f1flmAhUvU6WgzEQfBaBmqeX5VAtss5dUbTBoWLffCl9wywH+dbXgRZA/sFT
C123GSP4WjH9h75aIPiPqoAabbMc3tXYm94DmvdKDehQhyyH7pznvzWB/M+X
fJMEXLIcIkAeBrr3uwbQANcsB6AvJ+YKIfiw8IHxPR4CDeZvcOBl0m4XA+oH
2qoxh6/BwQoUbkDzs4D+usEL9Q/Qfrdtn/+KAPl7PHmYtC0h/tvM0+DACIwD
BhME38ccGAGGCP40Z6BLgf53MI3bdRLIv6fC1jhVB+Leb0C+GpDrDAy/BVLA
AASaz319cYEtMHy//L1SkQnk900HBiAw/EMeL519BMgXBGkExg/ImfJ8iPir
BzmYDxG/YHl+RPyDw40fkT5AVIAAgg8LHwDaa+sZ
             "], CompressedData["
1:eJxFVA1MjWEYTbXudeO61a1YpYu6pJXFVGbxJJVUKncqZkarrT0z8jPDmvta
0vxl5m/kZ5akraW1GIbRYpilJUIjLVF+lt8lCee933f3fdvdt7Pvfd7nPOec
507KW7+0wNXFxSUFP/nOPHB8nbcP076174fDvAQ58TxDR+WXcYLa0/NMuWam
b23pea1GQS9bBm09fkwX76XGPBgr6FSzpX7jBKZV11PGNI0R5NlRWRQXxHRj
8+Hx7sBWj51HEyYzNf2ctvKgp6C98at7WwOYtvVbo/TAxxLQGfeh3DXcICgV
rzL0L/N70TKoF/SvfWu/1cRUcvvhubs6QcvnNN7fYmSaGqWvXemh4U2Fhz7f
cNcwg0Cum6CQzqEdPI4pLWZPvMVV0LWJpR+zvJjk9T6jVL7oZ8qd06h3EVRs
rkvu9lW+2/7ale+YzxjRcHrgj50qTuAJZJJj7Ru2k06+LUzlkK3kt13RL5Tp
fFGcoWPITjmyMEydD/hT1tWJpZFMSVe+j7T/spMX+t6fpeE1va2TO2M1/MvW
U1URx/QUMkSh/jnoGBYw/RiBMMCbMXdxEtMGtKtE/y2QPXsx052H5xKvgN/r
EDBNZ3pbVdFsGbGTWziUzWTKn9uVcQDzvckAYRvTY9gaivkd9cuYFnVvN0c6
9clhgvyJ0dDvmeSRq5wvcNOwU38nvoB2RfBHSCOymeDKrS6dmif0OzNQfc9z
tFB4ZSp+xxjU+lSmI6BhRD5qkLM9C7X8OPxLYZpUv7HQC/kKnPEqxAPzSd3b
gFvBqypDxcjnLkl8KZMdPJ4gvw49bFq+ndiZfydeDLt03oLewY4h1AetgGLA
g6DRlMUEdhENPkLxH/wDwGO3WZBZBnUJk4xBgq/KL40JVT/7gB16g7+0odxP
ULRcnCQ1j/5C6RPPFIwxtwI7fIT/st0r4GrIVR+r7KNpvKCWR3hmavgydD4b
qWEHn+lqf9T3Ddd8bbMyYX0CTwLflHs6hWk2eKT5q+eDmR7gmpfg98EqT7Ij
t4nAO+bjpLoPlzDP6NrAFfn+6r5i/v3QscZX4RsEbJJ7g/0KlQvjo/2/IF51
yd4adur/H+EC8sA=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8tTJsuhPmtPyWSWBgcYv1pknXsia4NDDZB+
COQnPL2gJM3W4PD5km+SgFyWg/5dFbaDQL4aW+NUZ/ksh39XKl6msTc4bCzK
mPhWIcth0tsa+69A/hQJljA+5SyHV2qGHDkcDQ4mxkCgmuXgBDTwEZDPGsan
u0k9y4Hr+uICW84GB3agcd1aWQ4u3TnPq4F8zjUyUSm6WQ4gajeQ3wSUzjGA
uOc2kF9oC9RpjOB/14jpP2SG4C+ffURhg2WWg3zr68AdMP02WQ5zgMJFQL4k
0Hm69lkOHg+rRPSAfJv7/r3THbMcolKs758Hug/k7jXOWQ6Xgd6OAPJn5Ak1
H3CFhM9DoP9WfwQGiHuWA5BXFQLkK20ABoBHlkPO898rNwLDJ/Tx0tlHPCHm
8QP572vsTeO8shxAzoljRfDfAel5LAg+D5N2+zXmBocXv1d+vATUv+VE2T55
IP/Oz7qsPUDzQd6rZGpwuPA9+PFSoP1u2z7/vcLY4MAL1CfmluXwJnCHnCsj
NPxdshxAwXuKocHhBpDmcspy+AR0dgCQr7dp7vvlQP+D4/l/vcM0YPA8B4ZP
6WSgRiD/PzBe1ayyHEDePvWv3kEDGBwy5hDzW4F8wQjLLSeMEXwBXaCBOgj+
H6DzfYHxC1JWBjTv1jmgg5WyHEDOWgu0vwSYXGrkIOExjxGR/oKA2l8zIfiw
9AkA7uYhCw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQncWQ38gyNcth1kwg+FnvAON/uuSbJCDR4LCCy021
tAvBD1Ff0LmhE8oXb3BIW5UQEtSR5VCcMfGtjViDw/3J7a1RbVkOpZMlWKaJ
NjiIfHI8n9aS5bBs9hGFDyINDjxA45iashwapzp35wD5x/oNy3XrsxzYgALc
QL6t38WJMTVZDrs8eZhWCzc4PNzHN8e4Msvhy98rFZlA/qaHL6duKs1y2DT3
/XI3IN++MmKFaVGWQ6Et13VlID8pJEh9QV6WQ0Dv9DwhIF+q+LrQpyxMfq29
aZyVQINDM8vRfsN2TD56eMD4AKXifuA=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXftpQ0D2qyyHWTOB4Ge9A4z/6ZJvkoBEg8PuP+1f
bt9H8NMlH0WIw/jiDQ6VcxYp77yb5VCcMfGtjViDw6fWkyEHb2c5lE6WYJkm
2uCg8aR53tmbWQ7LZh9R+CDS4CBvke6SeT3LoXGqc3cOkH+zsdhtypUsBzag
ADeQH+AgnHj4YpbDLk8eptXCDQ5fgM6ZdS7L4cvfKxWZQP7Ry9qpkqezHDbN
fb/cDcgPyp5VPud4lkOhLdd1ZSC/1G3KN7YjWQ4BvdPzhIB83VSggw9g8mvt
TeOsBBocpn1ji59xB5OPHh4wPgCFwI14
             "], {{216.50640000000007`, 
             513.1075}, {216.50640000000007`, 512.752}, {217.89840000000004`, 
             512.752}, {217.89840000000004`, 513.1075}, {216.50640000000007`, 
             513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXXNc02pSdbbDrJlA8LPeAcb/dMk3SUCiwWHnRYZ7
TIUIfuq7KCe7AihfvMGholCa90FetkNxxsS3NmINDh+A0i9ysh1KJ0uwTBNt
cFDb+af9S1a2w7LZRxQ+iDQ4yPI+0J2Qke3QONW5OwfIvxH2Rn93arYDG1CA
G8j3F+3xepWU7bDLk4dptXCDw+fWkyEH47Mdvvy9UpEJ5B9ZscTPISbbYdPc
98vdgPwAB+HEwxHZDoW2XNeVgfwSoHN0Q7MdAnqn5wkB+TpWk07XB2Lya+1N
46wEGhymnK732J+LyUcPDxgfAMWvgzY=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQXWDSsN1hU7bDFAmWMD7BBgcY33LLibJ9QP4CwaV7
DwL51vf9e8OFGhz+nn538vDmbIdZM2fOvAnkx7RZXDu6JdtB3ZBjTYxwg8MF
ycBb0tuyHea9X37stDBUfnu2w78rFS/VRBoclqRvflW8M9shbpcnTxOMvzvb
QVr/rsoxEaj6vdkOxkDwWQRq3oFsh2qRde6Kog0OGzLvFXYdynaQb30daAHk
/yx9MEfwKIKfxH5OMvAUgi+lFsy6+Fy2w7sae9N7QPOULuXHs1/KdujOef5b
E8jXruvZmX012yEC5GGge/WvzHomez3bYUNRxsRcIQQfFj4wvsfDKpF1/A0O
rmuBDgLq7z/0VWMOX4NDUTzQAUDzs/aUTL7BC/UP0H63bZ//igD5X754Rbad
gvhvM0+Dg+Vqu/Doowh+y6PjM3YfQvDPAYPbCeh/B9O4XSeBfLELLjc+7IW4
9xuQH7dx/5t5wPBbIAUMQKD5zk1AA4Dh++XvlYpMIP+YE9CBwPAPebx09hEg
35O5glsFGD+g6JXnQ8RfPcjBfIj4BcvzI+L/lRowgvkR6aPTMeFpgACCDwsf
AHFYDPg=
             "], CompressedData["
1:eJxFlHtMjXEYx1PpnC5Sp1IbqazIkMsol+ShopKR3EZjTGMeyn1p5vxo7pRc
htBFqCFEEppIoWyxioiknFGEXEJy8D2979n7x9nZ5/zO7/1+n+f5Pq/Hotjp
0aYmJiah+Bi+d4x8WrriFNPu5e86+tsLMnKAVU1ma3dBNu3pS66cZvpaOWXR
Y1tBmnjfcwHZTNn3JvuVdRNUHbtAVXGWaf6NUJtiG0GBWxrvH7nAVLj2gIs5
eH5uUUvqFabiNu+oJGtBxS2p/gNzmDY09x2qBld8Krs7Ac/DddMBVoISrtGW
Ruhv7/G84qdakJ/ADxlMCbfLM0pVgpJ1X90q05j6DVWfj7JQeM3S5I+F5gov
g4E5ZoKitqGgdKZwv53j3U0FfYFczkkmw+Mdush+oWc3Z1Se2kRQHuz6Z0nn
kX+10jnqsx10+cTnP1qqCnrW+h3+LTYfCtzdoaVxA6tT3uYyJR6O0ST81kr9
y2c6tXKsVU27lpKus2X7Dbk+sKf+x7rXRUwT87/pq39pKdQsztqzVOGj+7rH
+5YrPOSfh/5HBdOTODQM9+2mXjwYXcX0XV8d1ww+7/A46FkN0yrIZUI/J2D2
vNwXTHfKM4Lz4c8Zx62vmHSnj5W467XkD3vDG5kWj6mfuhf1uXQ8/FSmY3r0
M/KNF+rvvP+WKaQh3tEH/Qky1N/EhPYH+6J/3Ty9N+1plv4fbaawsf9GPgO5
lZhPgRME3jHlPVh/q14l5wl6qZ+z7llbCuoVUdtzY4M0bz8r+f5LpoMu5rNs
kY+GVbsSdU+U/LQa5lfL5HFp9VJ75GsGri9EfdP2Ho6pBKsz94/u0iAz8lmI
9qe/YdIiEFXIb2c/dEq+jWzMv5HDMC6VRpDbxoXDZoJd56Jj4MEYtyueB3eD
LjsIaf7Q6zm4znObo6BwHwysngnymkAn2V8dU1RScVsTuLPf8D8ABSf2EBQD
e0tq5Dw6C5rZFQVgvm5bP0TEgdvXvT5u/4jJIFcHrp+IwJRL+2jnIsgC8fEu
UfjjmqtOHUUKd/q5KevjvntWU4hPARPWp1cKuM2tMnZBHtMILHC4s/z/S0xl
62+l1cJfHxyrsM8tEQW9g8H57yFwTtqHi6hnPOJSlC3vK+ovce4b2TVL8usK
DsG6hOH94WVYGAfl/YJ4XZikUdjY///TaicX
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXfFgjuDStdkO9Vl7SiazNDjA+NUi69wTWRsctux/
M89mXbZDwtMLStJsDQ7adT07s9dnO+jfVWE7COTHbQQq2JDt8O9Kxcs09gaH
l7LLX3hsynaY9LbG/iuQf+aw09rMLdkOr9QMOXI4Ghxy7hV29W3LdnACGvgI
yLdl9G3h3ZntwHV9cYEtZ4ODvc6VWc92Zzu4dOc8rwbyHcOjN+7fl+2wRiYq
ZTeQv8uh6dHxgxD33AbyV77w0Pt/BMHXB2qXPYHg33djruA+ne0g3/o6cAdM
/9lshzlHFDYUAfmB66ekdlzIdvB4WCWiB+SXdPU9+XQp2yEqxfr+eaD7lC7l
x7NfzXa47JskEAHkX5AMvCV9HRI+D4H+ewwMrr03sh2AvKoQID8K6Nw3N7Md
cp7/XrkRGD69QOPkb0PM4wfy1TWAAQjkg5wTx4rgv6uxN53HguDzMGm3X2Nu
cFAABqcekL/lRNk+eSBfZOneg+K3sh1A3qtkanDgWDzJihFon9u2z3+vMDY4
uK7NvFcIdN+bwB1yrozQ8Ae6HxS8pxgaHAT8gR6+nO3w6ZJvUgCQnxZ7x435
YrZDDcg//+sdzr07edjpXLZD6WQJljAg37xhu0MTMPzyhJoPnPpX75AAVF5x
AmJ+K5DvCQxelaMIvseND1+89iH4JqEGWit3ZDtEWAJ9ADRPqMpstR0wPQBN
51sLtH+N8AWXG+sh4TGPEZH+goDaXzMh+LD0CQCda0BK
             "], CompressedData["

1:eJxllH9Q03UYx7exMRhjEbfmoDURkRD5pUIGRjyJpEYcAaaUoobQ2fa5aUZG
K/1+s6MfKlnhzyPzyCPiLLHijGxx3CLikDxOSTHTNOS0zNtxhDCB6P39Qd8/
3N1u97rb5/N53s/zfj8zSjcWlmtUKlUJvsJvX6rv4ZwFjF6usWrPmXma4qVX
3eZj03iK877VsFKtcIrriNpz20knhiZ6K4N58vy6Y6Jcw/7n6onykWtaRvOF
j4GnJw/xsV49o/HGwTM/g0e+xQEDo7Di9OalITyty+3UZ5oYzQp8Y+8PYK7n
62eG72WUfCkmUG3kafkyXGBRuMJ/z5/fRCj8SM6SzX4bI82cty0XcL4hIdt2
czqjzzpyF7wLNpuzOn6LZrQ1K21NBviTo1/0rZ3F6GNfQ8cp1JM/9F5RxYOM
DOePbMoEn2wKuL5rNqNPa9ujjkPPxkp3fcIcRoJ8PZjl4UACI09FjXVxEE+O
aFbpTmR0wBX+Jq/n6cauuFuhSYwKW+xVRwMV/rugxf6jTmFT4leHmrTy+zh/
0b/N4Qngyda2KuqxBOn8TY38f7w/WtRffz84rf3LJNdsaR4uNU+TaPdzqH/R
uoGeP1Q8dekza5+GPgcKLAaX1Z1L9UH/6+ZjS65OctQ9DxdESfNeARbve4AR
ym/r+pcjqwMCI6V6q8CvxOyffH+awosH13eXmBXes20sYxPmdTtu9W4vuLy7
JLfTJPcT9w9DXoyREdQUtIBXHsYAgmV/qGS/wB8vZuIE2Av5gzpGqNZthr4S
4HqtpOeAWvZLgDSfFPSjdEu+3aKR5vMT+FpITeN2+HWm0NAAhYXzVvR7HPZp
GnLexa8J/cF5X2hrysF/nCSU34X3zgdviGbwO4cDZ1GfG3bIHnXS57Zny76D
HtHfd5zU3LmldTr0P7EZBp1wkuXC6ZGz4xxpPbpwM97vw307xjjJv9BTtvD3
/Oo7HH0Ub93bG8So9XBk8iU/J+lHvyK0K0yJYHGe6O/jQsBGOWpOQgAtCot+
tCks9neGPF+/PL9YRr15pWHFeK/QbnHkwU9zg6AA9XyP8rKSGZUKgUS9Yp7n
MXpe+ECPmIc0RmlrTi4zquR8YT8s76+v1aI/VQUIaDqj3d7hONvUPBYyOlWX
c2I++t/zzpnLV8A3xhoHC7UKD/REX3xVpzDinx2il/OcwWgnuz72AvIVhnHE
p0t69iF/Aw9Ftq3C+0I5XoPsn1Q5P8h3EOR0zJX9if2wPRYLLEnaP3mh8v6J
Z4TxFPWDRb+iP3B/XY6Jp18uXwmpQV4QT18DeCvGbbPL+8Uk+zFC4Xasx677
FBb3VTijR2Hn42Aj7FOJPAj+WAvmEZfT2H/i38Hi/OH/p6r3uz5EPauHUaBO
8u9fRnkfgF/a8MGtcaPcf8Pd+3qK/wMADoG6
             "], CompressedData["
1:eJxdVA1MjWEUviX9U5I0EhFro7VYM6OcViGVpKTdLLoicigtlZ/1vamWpCUx
DdVSrbFm1mK5s7SY5Wd+kjVisVjZrfmNWornu9+1z3zb3bfn/c55z3Oe85zr
oUvdtNNco9GE4Ce/K+/Ou5Yex+Ty8vHP6EmCbBvdtElhKj4zdHS1XziTRn7M
BJVw/9jlSKZDHxf5Hp+QaMRra2n7ZqaK/U559Esi3Yen83vimW58G+8aGZVo
6RtPy9wdTGuMBxLtdIxb0cwqvp1R7mpxWMVWsVO9m/KYtuOe+DGJVjV3ZLYW
MT2sCbmxTCMozSmv7UEpk1zmprmgk4GIPM1Ul+Zvu8VSxZa5Z4Ps7FQsp9VM
EeRdiM7KmBYi4I6Del+AbXdt2jRB1ys/NdwrYZJpzJku6HtnhM6x2PTdWZBP
EwIKmb6Pd2XvmSEopQwC5TNd+YJAF0EFKBMimDyupe+eNlOQtNovQX+ECV13
ZAJnt1bP8slikl9vgLPQfmw601e5jqvp+z4VVwQVc3+yil/VolHoab4YjSDf
vzey5FwC04Ke0ZwU4G2l7cNeWqZgpI2BzwukxcUyHXG+ujYR+BLKekYz3c9s
rT4P/qkY55dIk/7oTyvzjGDyRp/96N84L/hBSrmV8dxJ0BKMezhU8UMb9HKQ
iYQq/E45qjimr/5CsIOKL8JnX6H/OrkOMOi809sL0rsXGKLCFD0q7Uzzgd92
Q1fJVij+AL8qjKXYxsQ3iilBH2rfbi3oNWzaF8O0AW2OWgkaimpxL4CfR6L7
6uOBGyBX91YmmfYA/OFmgckmMn1uuBeWBVxoQMIuJrntAODBRb7WjXtVfBQ+
tz6g4gH4bvSgsh/lwEZ/w7/PcBxgZYqXmEDP3AAcbg8BjjENgHYn+NaFQIB8
xQ8/bFRsjb17/w/GOrWtx/0n5ELIh0otVdjHGLRnyGEKX14U+Bb7OFebtLL3
sOJvD+zHk0d4MpgGZR0m1H37i437naxi437oFP1W/JaU/uCnIpxvxH3BxkVU
4iebmeYPfWfDRpbYv///P/4AP0fsFg==
             "], CompressedData["
1:eJxNkgtIU3EUxscQqzmnbctEpCyMAhGxWBZRnrARYi9Llllba2qaHNR8ITr1
byJiEvbADGyk9JDKHowQEQuJJSGWJYLYkLCIKBEti2Uq9F27cr1w4f7+3HP+
3/nOt8GRdzRTrVKpYvGq5VdVwzRyO3+3JkjQEmdfmXTG6wStfbx/vOwCkwY/
VAQKWvyoZuopuhbq0Qra5J2tzBFMufqaXg04pWtd7UQlU7TbNZUVIOhNm7lz
xsn059jnu16NIHMDf50rY/o5dNBxBPwX5y2lTCjvH18l6Pvc/R9DxUxpGbs+
NoKbQv0sukKm9xu9s3vAF0NG3/rymLTqqLoQ8KvfW041ssJXX+LgnMIuT8TT
grNK/WL/dKW/aRueM8r97gJMbmNC9egh6LN3J2rVVqY7sGcEPFDy4lbYSaYD
cfV77QGy/hNMhSibB08mw4BUJkn2I618/3EmVMVY4Z9vYbj0m4WpKqenyKBT
WNIzuIwHfWiMfbROtfclof6m1CdY0C/4Foz+vf1t5u2rBflJQsFf3mFAcJA0
d9p//9v1gvSpO5+9ht4bWBAZ5H1intiVHeEfwCssumj3aSbpOMUo6NPhS825
Diacup6An2P8qEx5v2sEFUvByGZaXzuRvAOs6QhPy2CF6yZgQL7C0854kw37
m4ftgeB9digtYeqcWRjuMsp5wf7Pw9508Gb/6qaEcqZ7LZ6IaYN8fwWTJNNq
kOerYjLZuhMHMN+DvqS4euSvNSxmLBJ8uRlKkc/rCQ2cBT+2jkX6VyO/0hof
Biv5Ljdi4mV5X8r/P0THRRo=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
            236., 572.}, {236., 534.}, {198., 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
            236., 572.}, {236., 571.2}, {198., 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 534.8}, {
            236., 534.8}, {236., 534.}, {198., 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
            198.8, 572.}, {198.8, 534.}, {198., 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 572.}, {
            236., 572.}, {236., 534.}, {235.2, 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnV4FecSxoMVCO4eCO4anJCBEBKcENwdzu4mgQS3nsVdg7sFSJDglAKF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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
            572.8}, {197.2, 532.8}, {198., 533.6}, {198., 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
            572.8}, {198., 572.}, {236.4, 572.}, {237.2, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.4, 572.}, {
            236.4, 533.6}, {237.2, 532.8}, {237.2, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 533.6}, {
            197.2, 532.8}, {237.2, 532.8}, {236.4, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
            477.2}, {188., 477.2}, {188., 404.8}, {138.4, 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 471.6}, {
            185.6, 471.6}, {185.6, 407.6}, {144., 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {138., 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {178.8, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {178.8, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {138., 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtLB
VbWUaVZKusPZM0DgUwmhnRB8sPquRDi/fXn4KaOMRFT1Polw82B8mH0wPufP
Bembt9TC+Zt5Ctd0H62Fm2cMApdr4fbB+DD3wPgw96KoB/oHZh6MD7MvDQwQ
4QHjV5mttgsHug/Gj/y681ZXYqXDf8W/30rD0h1mzQSCSER4wPgw98H451ad
vxpWhuBDzEuEmwfjo9qX6NB6MuTgCrj7Eh2Wcbmplu6rhZsHFj6GCA8YH+Ye
GB/mXhgf5h+YeTA+zD4AT0romg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdnh7JkzZ3xmVDnA+PVZe0qE11Y57Pbk
YdLORPCfXVC6/TMHwT/8VSOmvyDZgf9Z56/va6ocgnfItb4uTnbQv6vCdhDI
f1Qlss69PNnB/8p+wS4g/7e5k6RtVbJDFvNcMwEgf9775cdO10DMC15d5eC4
nLckqj7ZgUm7XWzmqiqHf9ILe+Iakx2iUqzv96+scrjsmyRwoynZoV3s5jnz
FVUOK+uVpwS2JDsoAcGjZVUOIOfztSY7/Fn58RLvUgRfdJ37w12LEPy4XZ48
TvOrHLo3889/CDTv3rStVsvmVDlUvlQz7KhLdpjm3J3zfFaVg/OlKV3GQPfu
AoXDzCqH9e4Pq0SKEeEFCx/08IPxAd8vnEY=
             "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeltjb2pWbLDwVMLXbdtrnKA8R8vnX1kQUmVg3a7
2M1zxQh+2to+TrkqBN/jYZXIuvpkh4Y72XoqpVUOF5Vu/6xrSXbY5cnDpF1W
5WAuPmlZSGeyw5dta64allc5dG/mn5/Ym+xgFrfLs6eiyuH89+DHSyckO9Ta
m8ZZVVU5vH8HBJOTHY4qbCh6UV3lsLXRTzpjWrLD28PpN67WVjkobijKEJyR
7PBNI6afqaHKoffetK27ZiY7/OsNcNNvqnI4/BUoMSvZYTa3Z3BWC4IP9l4b
gp8KdNDUriqHx8ZvuCYAzfvs8lf6YS/E/IlTkh1KJ0uwTJtQ5ZCg8/PoJKD7
vj00fuM1ucqBxzNY61xXskNnR0cHx9QqB1W2xqnOzcmQcELiP7sADAggf4GU
/l0VoP//Jp3UF5te5ZC9p2TyDKD/b54DenxGlUPb68Ad84DmV4usc0+cXeVQ
c7Z1yUqg/7uA4fRwbpVD+b75UvpTkx1Olu2bf2sBgg8KP58lCP6898uPdS+H
hPcVoP5Mr6M33VdVOWw5UbZPfmKyw/Q8oeaGNVUO/Lqb5ub3JTuYAL29e12V
g5AgEHQnO/CBxDdUOewtAXq8PdlB3ZBjzZyNVQ67QfHYmuzwSs2QQ2dTlcNP
nt1MT5qSHazv+/dO3wS1vyHZQTYqxfo+kP8tv8WoqhYYH1cqXqoB0xPQtLC+
Koh5MUB+8A651uxyqHuAfMEIyy0eJckOHGtkopZshoSHXCEiPYKi420ugg9M
XVl7shD8552/zA+lI/ig9PcvBTM9w/gANWxkGQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdlBla1xqnN1lQOM353z/PfKiVUOihuK
MgTzEPy8BZfZdhUi+GB9pckOF5Vu/6wD8j0eVomsq0h2iOk/9FUDyM/eUzJZ
oibZAaj646UJVQ7ik5aFyNQnOwCtZnAA8v2SBCJ2NiY7LJt9RKGgv8oh4ekF
peiWZAcf807HBX1VDhk3RBXK25IdFv3rDWjrrXJItb7vz9uR7LDq4yVfpZ4q
h8R5K+oXdyY7bHoi7r2vq8rhvn/v9LyuZIdf5k6SfzsQ/NbXgTvutSH4Teyf
XWybqxxcXYAAaJ67xuLtqQ1VDvy6m+a+b052uOwLdFhdlcNNUYXvs4DujS9W
zPSqqXKIlhW2mVGJCK9pzsCQKMQMPxgfADALmgo=
             "], CompressedData["
1:eJxllX801Wccx6W2dTqcTlbZYh2tVs76gVZrQ/lkSzn5MRy1jVr11BRtCsme
pKlMVooy+dESSjFJK6JCCsMQEvnRyK/C6iju/Jirvb/3e53njz3n3HPv6977
PJ/P8/68P5/vrC2ejts0NTQ03PGS3ucHT6+veM2o92LR2r3enMa4vmLAif3A
6ctPrxf7jjLSjz/213SwxdKNN62VjFZMqkvs9eP0hE9NWz0i+HSG6Vy/YcEX
Wv++5zbE6MRdhaEr9mtpIgL4I2lxTvY1eVNKBxmtUurFa+3jtHs5NoL7Plfq
bfYXLJ1nHCC4e67JxAWRgkeSX1aXR3Fyee9t86gBRrbJn/zbG8PJ6PGcNwMV
jKS3X85warYPPf19H6PGoQB387OckmILDNJ7GV1+aJJ/KI7ToTul8aueM3LM
mhnkcY6TedS87uYuRtv6M1Od4zlNkVan+nywdJ36J4yQxa7lCVyVd/xjRn9M
mNwZAo513P3P5nomxwEPOLVd0Hso+IpGdl3TfcGSTk2l8v12gmOio6PfLWKq
e7Yh3vldyyetz2c0iHNcwOPbN3rPypHj70e+N/qUNX7ZjC4VrV1mjfu4j//1
48oMRtcmx23WPSvn8+R3Rie/WTAUBD1WSwVMZ2SV2aeMgF4Kz8OLeRqjb7GS
oOfaZSErN11mlDAa+oVVpODhAPfbPqfU+ub8nyWflOD/PzZ5LDqfB/09Fs3R
juY0G8J332NU9X7j0ArEK6wPvm9cLPvBO5aTZK9j5Yy2mjXbayM/7+3hz0ce
CD4wO6LKpVZwXXdUS/4jRjNyFnoosH9vbtwMo0amqmNhrKiHyhdgSYe6ZnW9
wChzTxXqd/K5v0UG8sExe8raGP20YZyXETjys6M73TrUfkD+lps6KhNQ/37I
vAP6lBhFjrQ+ZSTJvOM0J7hL59AzRuucnZ2nRQpW1TNC8EVtnwYN6LUeAqVh
f/gSdEo4px6HrJlvdMp+MAa71HZHbWpndEsThQ7j5PDaynB2K6MhLXxzglN5
WVmZDe4D2bQOgufAmPuaGBW4PZpmAPa6kh22BP57y/S7cw+Oq/0B/80zmZh6
5rhavypGGYF2etvBqL5Lbbm638FSO2SWMHKFMS+FcprnZ2xfU8hIy9rpQzuw
VPd++DG7znVNwzFOKEuobq5cH1vwV6+OfmBxk1HAoNatu0c5Fed0WlZnMloT
AyP+zAlu6qi8xqjQIN3rWQj8JRkCfkyT+uIIp5SX1bZb4EeEqwgI5ipfh6Qy
OvXOhHUVQZwO2uk9u57CyAa+NDjMyVMHlU9mdHU+vVAECpbGj/0BwZAxcQDz
pcQ3Ny4G+7dDrgHMo/0wrmmqPE9sMa8gk34D/D5a49eVtJcT2qZQB/lJPrHx
5YSfv25HP5liTK7Yw1VxM9BvsGnjYh+5n4azGE3FBy/M14d+XXOv3pb9p/Ti
su53GI2DgEfAebDvhgJ1fPArXD+sWPBTy+qISfcF04ulujqop4OV558NYFWe
DXI/9iPeLSyzFibPLeS3UjIe/CT5qsVX+HFs3o/x2O+q/u0S+90wFzp7xPmG
iTe2LXwh4qNd/S1eivwkn+krBP+WgjUkGPJtNVPK8zTdSzx/xp5H/wHwez7H

             "], CompressedData["
1:eJxFkgtI01EUh80knGkzCak0sUiyFyaZJZUdMdGSITmIGEPCo5Qg6uyl12nN
+dZpIlmYIkvCLA0psXTmY6LmgzlfrEyzkanQUst81DI7f0L+Fy6Xj8u959zv
/naHx4ZGWlpYWByiya2q+zEOyhmEwy/K5q7kMljnnR7jezOUPIuqTpjjUhn4
mOd3LE0jSJ5haqCCQYF20X1sCuHMsbBGwR0G2lMX1jq/IBRtt7qoS2Fga3kw
03ESocO1Nv5JMoNYB2VrjxFhSBRu/0DOoGbEs005gRAy3LI1J4n2eyW7isYQ
nnKDMXi1sDq88g5hSr/nw69EBqtO6rywEQTX5ZLN54i7rIRTggEEXxtDxXwC
g23PA42/e3kWy5aML7t5jp42V8m6EJxm6hRb6DzaX/Lx6kAwVMSdPk/sZbK5
a9YibGgwSLOI2xfdpcI2BEHkz3oTsZBExbYgzFd2Bt+i/iQRJyf63yCcpWFF
/WO3R7G8CaE0ecVWQ7xfWqC9oUFYEX9+/JDeOzc7OxvTiCA+oPOVk4/Q1y7p
XxsQ/lR9H1Sl8PxjUBSuv83zAD2/mXzX5Atc+ug8WVQH0P9Q+RAV1bOudpZE
pDHgtIibEfK5f0tnsM/Turq0FcFOYzkZlsGAdCZEtSNkOr7XLRNz13h34n/v
mQyCj2f7XSZfZd76qI1ZDIr9c6On+xBIU10QMXfNNT1CWuKjv6r1/SGEJeNR
Uw+x2ybFPX8DQlThN/kacd3bm83lowhBJaEy72wGfpV210fHEZo0Gk0Sca86
oH7hEwLFSNpPfIQLAuWFa8Mth4GzOu9jMeWrNv5qYU0On8f1vP4DmWBaWw==

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7X2C3XY2b4pDnlDzgVMLqxxgfGMQKK5y0M9bzLhH
FpOvu2nu++ftCH6Onorvy64qhxUnK9+EyKU4RKVY3+/vrXKY26B2qE0+xeFH
8OOlt/urHCaaX56+QyHFYZpzd476pCqHqVc4MxYppTgEuuWflppS5bA8/JSR
i2qKg2ZM/6GtU6scdt3q+vtUPcWBqWj9zoDpVQ5MpXfzYrRTHDo7gGBGlQPI
+OX6KQ775kvpx86scrjd9Tf1u3GKQ5JAhKXJrCqHf3LnHbUsUxy2nCjbNx/I
f/3ITMrBHpO/bPYRhQ2Lqhzsj93ZymKO4F89ZF9vYpDicFeFrfEqMHzW3ogv
O6+V4uBj3umosKDKIWnhNZN8oHt3efIwZc+DulcBqn92lcO2lpoLxsDw4QMF
GND9358kLrwmg8lHD38YHwA9lbqe
             "], CompressedData["
1:eJxlkntIU3EUx5dQihhkam9XK1uI4LRMSsoORZgsC90/w2rhOLYy0ZprbT9j
NmJuNYSZuh4jHzOTkYxFOUxCCyWmhZYIZmHgg1J0YBhIpNK5XeSGHbj8+Py4
v/P9nodEXZyTHyISifbSx52nK+4VrZcjvOltOO5/zmCZ93FRwvjzzP/sn1sc
NBgZ/BjIUjv+YfOprZMp5xA6vh0diDYw2KxfHTh8HsFcc8w+o2fQnhkR8jQP
QcQFcW5s1KFNiBDs0nyKucbgcmJclucCwp7ksJazOgbBG0f2qy4heDNG2SDp
F7+jF4UIqar2zJPEaVJDUn8RwoSqRDKl5f3fvYq8DjE0r9Xl6hAqU5rGCok7
6rbIRvQICx5yThzQ041R4HWRFDcFHrb2+xLKEV5H9k4GiXd++WUqsCOcGGXR
ieSPbEV7HQjp4UONV8h/CvmKqEH4Se2Iv85gOrtNbLmPUPBKV6Wk/lCX5xZd
CGP0zFrKYEHdI3PWIvRZHsfHmBj85nTrEWQjcWtWmYlnqYNu3v/MLQb0LGOU
+LbNZguzCrxhuG9ecUfgHqrrYQWDZxMb5UsNCOHi91GtDgZiy3T2AcrP/d5Y
xcC+u1OpJX1P2a7qSicDo3up4gP5++psTZM+YPCdDOWQ/1LKm+dikBTWsu1z
NQKlaat9xOc3Uf3984rx/DoGmkqaGPVHefBFwF/PYHt6l1dUztcb6mZA9HKo
DOGJq3uHj1gx3uTqNgjMla/WCmyYkibbaN7c3GKJO2lPUzUIs81v5fOUf5yb
O+2TxKe9+JH0aewJoSrkdWuF/fw7B5ewvyt55f4v8x9oWGw4
             
             "], CompressedData["
1:eJxFUg9MzHEUb81sLDFEG1phkWRi1uSWR/4Wi5hZnZY8/TlkmlXeXV11XVfX
n+v6n7Jby4m1WQozFyur1hI5NbQaTuRfiEbFrnm/u9rvt33322d7733+vOcR
dT70tKODg4MvP+FfHr9Q1VKEMNWX/HlYSzCDJRVrvhiyCRqv/Kjbw7jdvSEh
Novg478bP0P1aKuDTIJxJ5MjFiLImi8Wu2YQ6B79XjtYgMDVep80gvrlYWjK
Q4jTf1MoUwlqvVxiDFqEgjlu3b0Kgt13x6x9GoRmk8kkl9v7pZkIo3UdwUlE
8Orp+JGhNIRVJeaBhEsESoFIgRAw92XtaDJBWmlg7tkkET8OW7FIkiDioPZ+
Tc85hH0WWhzP/Vb26SlDkDJRLM/PE4xEI7wuu+Mfzfyz03ngKYTA5yXaJtYX
w7q3n0TQ7oj8cIj1XztanTIRMT1fSdDN34ETCEJ5TzrBwGSqTCK1831XEbQx
/cZwBG/Nkn5nzu/+fifH+jCELcZ3I4HZIsZtb0LytSIW/DbmEcifqK96cX/l
21aJuWBav9S+j0+FnMfgmQ2rmT9CaCwm6Aj2y2llfWO7rMssJQTPVg5MTkUi
qFq6atRl0/rYn2BzfQVB5tfD99zY/3DOX7+MSgIhbmMc2vaedZnAddYxZx/O
L/XW+6W5VQQck2fyBbveedUEzOqtSRRx78GoBcflIrblqUTofDC8s4j7h4xV
be4qtO25mudXpUw4mbLsfq4zP8fVUJ+DoGZdEayPqxt+5SKY2cdD1r/1dmdi
AN+Xtmm+waOUoKuGL0iH8MeyeSSI/Yfk80L5Pl1u7rX46wmEuHz5fjdR+It1
OvG+bfvIF/HM/f8HXPh5vg==
             "], CompressedData["
1:eJxllXs01VkUx69XWiI1RVbGjOnFTE0xRmYp2jWTWCFDTBOjmOORtEyodCql
CEnSlYTymq7MqJDk0UzlGeqKcPMsmfLoZfJ+XGb/utc6f8xvrbvu+tzfPWfv
893fvc8Xrj62brI8Hs8LP9x3tNPk92MKbtCXXr75gB+FaW4SDtv9epDC3dmJ
BqnybvBpyul2dWSBktnSfXJuYKokSusLoLDJZkLDT5ax+NSi6DQe41n59Sv5
UwSiigd1nXC9n+iTD+uRDbiHUsjLSD88OElgo1gzRfkQBe51DXL/D2JNl8OM
uf30Ahn3LtOfuSKW8UTGv3WP4ijc/zAmKBETsMr4brwvnkJsjvLezHECbUtm
BJ1PpIDZy8aPEmgZDfRae5kCvo1oGSJwrUH//okkCr3ncUE/Adv8z0J2J1NI
26NqP6uPgNtAXqZ9CoUDr0YOrX0j3R/Zk+cTJN9NANP7zSSVwvaFL08+7CRQ
Ia/6KhxZRvdnl8hnBAQJpdpZyM5fVs/Z1MJYrTF5w8xGxkMX2viKtZLzeSNz
2298SGCviZKoE+PNwgMcryAwYtd5xRF5V4FZu2WJJP4RzFer8uW63+8SuFq+
2cgCz/P4aXDKeBGBm6pJLgsuS/JRKSBwbseK0RDU43qe69GmPAJmef3iGNTL
caP3pSu5BNzxEaCenHwRNwmkTkbamMUyHgv0uuPPl+pb8n9eZ+hcWIn/78q2
u1hThvrvXrlE5SKF8KyOHrUqArWLWkZNMd7yGz7GTkKJH/wSKCQYpObefkKA
rHm2RQXzazI5uE23mTEnf2grY5N7xza/bSew8K+vdw/i+jZ+aMj2DgIn7lWl
lCWwejhqzVsbh8yh7CtpvZA/H/B2EHehHm8Pr7uF+SyWs3s+3EPg5C8yvquQ
0d2ic6+lfsD8rxo+WiPE+g+I6wN2oT6rFAI9Zr8jIHdp9eNdFyj0ezscuY7s
YG9vrxbL+GM9Yxinq/g381Cvv+1LG5veEoj+9sqLN9EUbHWSw/XeSPygh1z8
Z53c6V4CRbL/OPudpXAb28ka/TaqjL9EUUC5jAJeEnAutFA+jhyB7Sd4QaDU
46maNjJX/h3oP0XjPclPzkj9gf7T0Z+ZmXhGqp+IwK0ga01P5NeKruUy9UTS
78iYTlZHDQEnbOCrkRQirTQKp6oJKFvYfWWNvHOrrY72AwIFIifz5tMUMJ2R
DaWS+lgh363wO+t1j0DgiHJRcQTqxRdeE98hYB5vu3foFIX36uY2E+jHMu0s
3+5wCtnx2MHox+u8AlFrGIU5FYX5kehHDCcMDKWgiuMoN4cAX0PeQRhCoZsr
WBYBS6Pw9drBFBq6vJYP3SCQvRzeDQYx5sbPlqOMp8x004ZxvqyyFCiV43pP
lGsY51HnfK1KtxzJPLHCeYXtGKqA8SfrA3oEByiUy3TomWJ+aLd9lvspYHuW
qWL+xrkP9pvuo7AAG6wD+21xTG3LN/6SflqK/Th/0CfYF+frGuva6NZiif/E
vhQ0f1p9kl9OQAYFDEPmxlNYlTQ+8jY0XJGQMSe/YQPj9BKt4yZYzx/NfKqb
kckfO7fWPZf04wDGQzss80C/z+UezA+nbbsC+tmxsTfu+X7mx+l5P83T7z/2
73u2/hEeYO4Htn9UQNLjbQMsfo07KjzM8ouc0aduPs547rFzao1TjOfh+HbH
+4Sbp1m+7P6Zvo/+A+mzOsI=
             "], CompressedData["
1:eJxF0n8s1HEYB/AjFaUmmpQsJCGy1ihteLR+IFZjWd3sKh4La/nRD/k4ihN3
TM3Yrp2I1BDVTdZwJuRH54qLcnJDhbSiODmKVY8/7D7bd9+99t3n+3me9+ex
CYsJitDncDjO9Cy9Zy6EJD/5geBSXfjzfDaDZW9xHbTLEOgcWLF/ITaNwT1l
f7oNmVsZnnY0lYFWPJi3ehLB241Xb3SDgYOpR7TmO0KehUFIVwqDSypTjc83
hDZraXx5MoP349G7tOMIvYFhJnf4DMwqNzs/HUM4/u7FhqwkBn3FB4WNnxEe
LS3GwEo+5m03jPBFaav+ncggfFo4J1IjWM9J1vqRdw9oT7ipELzWqEqnrjFI
ErgG2PfoXHdkKGC4W+fehpGNhW8QLL/WpK6n/fT7B2cUCKrSWE9/ckGz5o+9
HEGvThUqJDsqTDoOdCAYRfx6PkG+oi8xLGhDmCprP5ZA9TV5bPdfeIlwiJYB
1S8v2qRX3oJwN3neWEa+vSfBpaQZYT545GEB9Xuyte+0pAkh2KnLi0951Oas
mjInL1ZM9+Sk6KzpCQxTXtf5LbXfSHmbIQVAFjR1lhym+6Hy6mvpPMOqrVxM
Z8CLnXmW0opwS3zRVHCTwdL2V+0I62T6o7wMBlwKIJ/6yzT/0DVH3lkskp57
jRCj4FrlZTKoNo6ryqa8Ct2VUSuEDBYt6AZ7EUxOedT4km37FfKiPoT0xPt/
c5a/DyBoP+2d6CRnqyM5MYMIUbmT/H9kyyKeo+Ijgq8kKM5dxKCMPzu0chSh
QSaTJZEpHpttNA8tsw6h3WSxXYOTJ83LPpHP2R1ZDARXL/u1TCBI4yNzH2fp
5nF5Xv8D2j5biw==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXHu++XHhFMd8oSaD5xaWOUA4xuDQHGVw1Tn7pzn
yph83U1z3z9vR/Bz9FR8X3ZVOfDPTwxvUEl1iEqxvt/fW+XAHManu0k11eFH
8OOlt/urHL7z7GZ6opbqMA2oT31SlcPvlR8vndVIdQh0yz8tNaXKAah6br52
qoNmTP+hrVOrHBQ2FGUI6qU6MBWt3xkwvcohw+vozXbDVIfODiCYUeXwHGSA
aarDvvlS+rEzqxwcE55eULJKdUgSiLA0mVXlkPJl25pQ+1SHLSfK9s0H8gN3
yLVmu2Lyl80+orBhUZXDUiBtYIvgW89QfxVvlupwV4Wt8SowfITXuT/8ZZDq
4GPe6aiwoMoBbAzQvbs8eZiy50Hdqw7VP7vKQQYYEPHA8AH56z3Q/bEghVj4
6OEP4wMAyUq4Nw==
             "], CompressedData["
1:eJxllXs01GkYx1U2ake1XTabtEiXRUWbVKino0QY5VabiZIXDSWX0IuxQrmE
3GVkyCZaSquLW7sqSruHk7LZ0mVLbWlTFuOWYZ/ZGef9Y99z5sz5zPze9/m+
z/N9np+mm68dmaigoMDHj/R7cX5c+YsCAt3nblsFB1AY50fNA/b7jlBwsFuS
H5dPYH7BiWdfIhtzW1J4IgLrp7YVdodQeJJ2PGZXHuPU5jJJfC7j/E+uQiok
kHxTvJSH+5XV8ly+Qf5WuigFq66VnU9yCGyWqBVwQin4OIVfuIrcu0mitjeM
sfQ8fQHjd4sNlPUyGY+U/HO/KZuC0+pjs348RcCmZM2n7hwKuv1ZT9OyCDzV
nhyZkUuh3UvBNzKDQPuQgG+SR6HgstHgzVQCZb8b3IgSUYh4ZHpkZzIBu8oF
Md75FNZcyrnRk0CA9F0tdSygwNGJfrswVn4+ssRsuOvvKAIo75DpGQofdx/q
rYggcEdx+l9xyJner5oCQwkUCes1ypF7UfDyYMbnv9K7+NGPcQIK/Ogju58P
csZPHD89LwJ+plPbOjCeCMuzfx+BQfuOs87IoyMtW1e5yuKHo158vDTBmUDx
bSsjS7wPmT9jWscOAhXTRXvn5sn09DkQSHXVG4rBfEjl19kRML/aK0nHfHXH
DkxJ3EbAA1cR5nPLthHVAFsCZ0YTt5lnMh4W8GsD0+T5df0/bzB0qb6Lz4eK
n312bS/m33u5tsopCgv6fJwkhECLVvvQeoxX1zNcZMaX+SFASEE/eJmmyJeA
u/FzWxXUdzBSsWF6EONQE6WSgyGM70/iVLZSAvOuL/MW437/tpk9G8MJRNX9
WtAgZPVwVp9lko18cenMte8i5fVClpb/FdYvtStswxXUU2n+zPp5DIFjuyf4
r0BO4Y2a0eNyP6B+dEfxFax/n6Q1ZD/mp95iSqs4jsCk06vv7c+iEFv+ojMj
noCTo6PjnEzG/9UznfE5lcDHCpgv+1O2Zjdwf8qqsy/fp1B4w9ftnxsr84M+
8g68QMAxAjUTX7kEnKRgrVo9ZhhNYIiDvyRTaHy94QdXvI9LtSXnKLKGx/wZ
SQIC9Z5/zNFAPtCo57UF/ae07kD+gyS5P9B/SwyUS3OT5PkLIHAlkqvmhRwh
bUhfeb8j13TMVr/rTYCHDVycSEErpXDxG08CHEt7HS6yGMut5E6gqo1n8fgE
BUynu84eWX1skB0+HxvZziMgGOTU3EygcOvhd/Ne7yRgkWPn1x9PIXrXg9oO
RwINGuX+b+MoYPpdX6IfLyhUtT2JpXB2qvmiw+hHDNcsOE6h8PnP03K5BNJU
FZ2aYyiEeyb9cseagLVR3EaNaAp8qQGtCFzShQ/iSMbS8WMbwXjMfGnhAM6X
+mSD4DLc74XpGsB5FLKz2NCGK5snNjiv9DS/7nuPfh9tDeksCqbgvNnn9CLU
h3Y7bB1EYVJDssEA9tO6y41B6w9TKN1U0dCI/bYwvaV9ZaCsn1SwH2eLfaP9
cb7eQ0PdcpH5T+JPoRzHC3UjMAETGItcXZk4+ZCHPD4ydufaQj7jlyhA3Y8x
tsMHbazndnPf3x4jD+GGqjBZP/ZhvGuty9O4Rwl8IV2oz6Tue6su9JPzw3fZ
fwYxP47P+3Ee/z9M2r8JbL8bDsihRHa+dq2OKZxk8d3P73GwS2P6tLaGRq3I
Ylx0S/3odSHjYsMmY65INk/L/dn7Z/x99C9fUiu1
             "], CompressedData["
1:eJxF0ntI01EUB/BlVr6zEJF0tEQpy/APywrKTvSYD1aiaWFr2vS0LcsnYt49
dJvNObEQKWVplCZqWYmZ6ZYmPRYomVokIgY+iApNLV+VaMc/ZBculw8/Lvec
8/tuE6dEog2Hw/GnvXLqG4a/3zQg7G6smJQUMlj1loAhH53WakHd/n+pGgZ7
3BKn7cixDxM0fDWDwkEpZ1KPcHivyGSfy6At+s3ngXyEEg/bmG4VAzvPOyI/
HcJbXkN6rZLBpV1zpUNahI8CsWuZgkHtz/tlt9QIpz693GSQM0gaez9TrUJ4
sLIYg0antHpHOcLXHu/BP9kMFqiAtCwE3rzRMZT8mqtp88pACHbor5q6ymDj
O1OLc7LVJw2yVkuS1RJOijpPhuD5rUntQvdFfl2ufAlCf1XqoTBywDqVxAUR
1rT2C/XkdpfyQO8EBHucaR4nO5zwzdRcQJiqsYRnUX3RysfNI3EIx2jZUv2i
kcorN0QI5coFJzPZJ9PGqD+PsBA1Wn2b+v2xQWxRCxGidnYHK2gegt5i4dI5
hMW66b4ildW/+gTinhyre6n9dpp3bY1i9gvd13Z03jtO/yfudOT2u/SeXb1X
bGIeg99PVbyL8QjXS5M3a68x8A6Ta5+IEZzNNmMiHYNJ95AIBfWX7z7QPU82
j7pxQ6UIKV2x3JJ8BvyIRY8MmldFUI9srZ4BvX70L83T9eyBphDyc88zQbp0
hLzsyqWi1e+ZCHPDgeOdZN7Wmcsx2Qiy4gnFMnklPo0KhBBjZFpQAYODHbnh
EzkIL8xms5xsMbUUrac8vJrdIfxA9pfyS30oL/sKjsT7Ghh4mJaf1VG+GtKl
xY8M1jyu5vU/EBhLFQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{152.29365, 418.48}, {152.971775, 
             420.32800000000003`}, {152.98315, 420.32800000000003`}, {
             153.64902500000002`, 418.48}, {152.29365, 418.48}}, {{152.691775,
              420.832}, {151.13515, 416.8}, {151.67765, 416.8}, {152.12565, 
             418.06525}, {153.817025, 418.06525}, {154.25365, 416.8}, {
             154.84165000000002`, 416.8}, {153.279775, 420.832}, {152.691775, 
             420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5JdmBY41MVIp1lQOMf/YMEPBUOcQoOH5M
LsHkf9OI6XdSR/CzS30+JGhWOTgnC7e9A/InS7CE+WlXOQi83L6euSzZIU+o
+QCXbpXDLsXNC2TLkx28eJi0j+tVOWz/pt11pCLZ4friAlsvgyoHrgylnB9V
yQ5iN899n2wINP+mhJ9ObbLDkfQbog+Mqhym9T488qoeYt8D4yqHbS01F4yb
kx2AxrVPM6ly2KSXt7ixLdlhXR+nnI9plQPL8x6N3K5kh39XKl4uA/JXr70R
/60Pwb8ZX+Y/bwqCv5hxD6vQzGSHk2X75t8CmsczeWVT4Jxkh7hdnjxOQPtK
VKb/nzA/2eHL3ysVK4Hu03zLu89gYbKDUVX0tSx9BF9K/65Kmw6CDws/sHkb
Mfk75FpfB2oj+Gbik5ZdAYbX3a1AD25IdkhbC/QQMHzqf1sVnFuf7ODxsEpE
DxgeoOA/sy7ZYTowgB2A7s2aIm3EvTbZYYb6q/scZlUOUV933upaBQnvdvMq
B6+wiGauFckOvz9IlrFaVjnM2JFx+/CSZIdls48oGFgB40/m9aNtCyDq2YHp
4bTRkY3rgP5/V2Nveg/IbzNdIbBoerKDvSkwRGyg4TERwQdF9/NmBB+UHP5X
JjvMmgkEQPsem0kduF2c7OCXJBBhCXQvSHsdFj56eoTxAaeILHY=
             
             "], CompressedData["
1:eJxFkn1MzHEcx6+7CtdlPburUee6dpX0gKItfWK7igzdipqhvj+WtfQk2reE
xE2krYdlTdiuh6mErIeVijaa2iQuJ2k96JkWS08mfH7Rfn/89tvrj+/3+36S
RsYGn+DzeDx3/Nj/ZH61KF5LQKIfuvaBjMIKBxQGx8/JKUQYO2WMI59tvmvt
qqBw4Jc4UddNoDjOR3jIiYLNnaOOHe8JdG3sXUzbRCFjXCZQfSCgbTFtj9pM
4XpvFC/2I4Eq/0Fq4UYh9pL+i+xPBOYUR7Jb3SlcDX/3lPQTuCjL67LZQqHz
ZPfY5BCBIK9rfnZbKUgSdWYJowTEe9Me22+j4Nhh0tYwSeC3NnmiFJnHXjjN
ce39stTZHxy/GvEtPrZIwOfgH6UC2Vu2J0WwRKAhUMR3xvvV5hWSSh4D23dJ
mlzwfdauRsCA1tA7ZsD9vx4DBm4WnDbbjfpjQs9Xea5mwF+hqStBfzVeC63D
axioLpoue4n+y4RK+ayQgc551ecSzOdWX67aQMRAeAVJV2N+pm0N9VnIq7xj
7qkcONZpMFB7jsu/v903JKUwNIGFIKctiBpbbSlcdg0qFRoxEFy/4UrFegp6
irAIY3zPIdltf54Nhcb6LMM41JczlepbI6HwaHAi38OQgVwxFiymkN50++si
+hMUeb45ZUVBKU/iW+sxEBoSEmJpSYGtNwfzyfQ7PmJiQeGJKL7S6CeBJpfo
JJE5hTa9QbfmWbKsN9OMAtpnyr9x/LA28kLPF45TWMFjeP4MKsDz7FxMhgmo
rXpezyM/34GFDBB4Zto+PmXxz19mHwFsS+OF+kZ9i/t39hJQ1s4saddRCMAB
zuC+bshbDiegvzp8zkdHwG6+0CgQ/Xucc5Ha4h75zmqrMMynkh0g7pXNK9qW
2/dyH1KOV/b/F8KmVdg=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwXa6rKC+T4nD2DBDwVDnA+FEp1vf9fasc/C9OjPnH
jclvfR24Q860yqHfsFx3IRL//9aVy/9wpjgcmxSvU2lW5ZDet//4Z/YUh53X
YzxmmVc5HN+1o7eNNcUhbpcnT5NFlQPzLA5pOeYUh6JvD41zLKscPnV85+xl
SHGI6T/0VcOqymFKe2vU5b/JDnIgC4B8IcusIrnfyQ7+V/YLellXOUx45deV
+SPZ4djN9vMbgHz+OcaLtnxNdmic6tz9Bsjv9ZXY9f9TssMqINCyqXI45sF5
pfRDsoO9KdAFQP7OXrYPYu8Q/ILPm+sUniP4y2u+3mN9mOywQEr/7hKgefGa
pwWO3052SHh6QSka6B6xawucOq4lO/Rxyp0RBrpfIzKRV+tSskPWnpLJEUD/
TtvEU7jmXLLDl79XKjSB4XN/H98c49PJDq9nPDj4x6jKoXXh7/jZJ5Id/vUG
uOUbVDm0RV3e8/hYsoP+XRW2Rt0qh3bh1ZI6R5MdzrUu0ZyqVeXA/kHMI+BI
ssM1w4PNleoIvsfDKhE9FQRf/dV9jqcKVQ4X5Ne6GAP1G0z7k3RStsohuf6m
7c9jEPfflqpy+HaP1Xw/1P734lUOwOiYFwd037saYAiIVjkE/JEovg50v+6m
ue/VhascHi/K5Q8F+u+Ww3LeLwIQ8zcD/Z/7/PdKQ/4qB8ni60KfgOHzeOns
Iw94qxzsKiNWmALDD5R++oHpiyPpGGMiMHynOXfnPOeucgAlt5J3CL5rztyl
F78g+LMPfvq17FeyQ4TllhNlPBD1X/4nO4CCZyrQfH2fZVxuwPSUJABUwVfl
YP7jUIoWMP11dgCBACJ9BvROzxMSRqRfdD56+ofxAQPTZBQ=
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYpDfdaekskaVQ671fm5t9ph8t/V2JvG
aVU5LPVzEE60T3F4wzWhmlenyqFiziLlnQ4pDtUi69wX6lY5eL9iMRF0SnEo
BwJz/SqHwiTT5qfOKQ47r8d4zDKocngNlDZzS3EAmrbrpGGVg0NUZ1q3R4qD
CdDA30ZVDoYl/7ODvVMcJposffTGuMphX9A0xT6/FIcwPt1Nc02qHNSeNM87
G5jiIP1iS6OfaZUDS7XlzeLQFId/VypeLgPyI8W3X2yIRPDPy9T3p8ci+PYv
bq75lYDQv7zyuKZVCsJ8oG+XVaYj7Pcy1L3ukZXiEPmpW/U/0H3hb/R3L89J
cVjn/rDqCtT93PkpDkXfHhqvAfov3SUz/0NBioPBtD9JnkD/n1t1/mpYUYrD
KzVDjjXA8BE40sN8qDjFQRAEgOEHC39Y+KLHBwD5TrHP
             "], CompressedData["

1:eJxlk39M1GUcx68bIMGBDE1YIIYeXaFwugsRjLv3aScyOIxLiByF0schccn5
A70ehUloBzaHMUdoJhpgMIHUOlKZbGYSODVpIgYLzxA16PIEwTBrfRxs362+
27PvXn88nx/v9/sJzcozrZXLZDIdn6f/svwNQXs+JHzw24sLPIMFGh9nvG/Y
LHFzZopyeCOhxhLn1R0oUHCspFFjIbycUfZd/gyBZ/rkz3qZCZ4NwatuTxf4
yK+AHNmEu3/VPzBNExjWHjlRmkXorrbE7fYXMOTkudwzJC73rxsaS5PYqW5R
lZkm6o8yp56rq7mSTLh8iT+ut9/dec8/kdBXYY89yv2Gznqv/yeeUFpSUtL+
nEDioNsrnxgIF48YmjUBAraOledeWkrwaZHfPsTzx20JH8nRE6zzV1zTPS+Q
59rVsRIEhXyubQbvW/3erSqdjuAbcfLz+zMFWlRTve1arqeuePLrLIm1Xt3V
rlCBIB9HhN/O/3Ok0lh/SimQXjsl0FJMsBclB9WpBK52pf2uZr07Z/eOt4YL
KE8/sT3cQXCez77RFSGgVctfP1lIuLliz6dN8wVCFmW/lrONUNeWGJ2gEegZ
mS0Ls07sfydKYGHxwOjlTYTUgwV/KhYJaO40hdF6Ao9jORsjoE6wpj5ex/Pk
5idZFgtcMPSGhLMfuqh3ziS8KjDa21008pbEZ+yZKTVvSPyVWaG6biS0/Wz7
8Tjf/0nWJy9dPjF/YaxAZ7zHUbC+v+TyxtxvIwvQyPokRZfqD0cLfL1t+PjV
WELIrqEUa9Rkv4WEzHnjF0yayXxpCJWqwZvtvO8jj8zKSwsIHVtaq3pYj+gm
s+JLNSF7lvb8H6zXjaJNy/ZFEsqd23V2lcTLb4npkUqJzU8NeEHgB0tWVDHf
N7pWH1rHftYmY9oarj/I8Taz/8XzQh5ouf/D5oauDZyXzcv2jXnwfP21n33v
4HxZD34x53QMoXnk72un/Cf9jCPs1q8e2OsnEDa3Qe++hDCu4ID5Cjgi9h62
ch7d0jhBPgJb+y+2uZIIflVr3tyhEJgTb7zyLutbsfRj811vgf70gG87V0ns
GWipf3utxCm5B7YGs5/XBysdeq7XaqoI9c0npMd80z42VcDDea/cbTuhh+05
xvM9MtoW7+Q8DQQkFp7g9/nf9/0vjhWvuQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOHGtkolKsqxxg/LNngICnymHG3cnt
rYsw+ce8zTsbFRF8thN7nzWpVDkIWWYVyS1Ocfjy90qFpnqVA/sHMY+AJSkO
k97W2JdqVjn8XnZYtmlpioP+XRW2g9pVDv+df73NXp7i8Oo+R+oW3SoHweO7
dvCuSnE49FUjxl+/ykHZq7p5/ZoUh9ncnsGvDKocsp+c/aK6IcVBCQSMqhxe
Td3EU7glxSHCcsuJb0C+y6+3rw/sSHH4s/LjpbPGVQ7pffuPf96b4uCXJBBh
aVLlEBKkvoDzCCbf3jRul6dNlcMK07PW53Yj+PZGBqz/gOaX7ZsvlQ8MH3GP
gD8z1qc4PLugdHunZZXDaYHjuyyA7g15vHQ2iwXUvUuh+k2rHOS/5IT9XZji
sAIUYIZVDgkgC7Hw0cMfxgcA9f68Ng==
             "], CompressedData["
1:eJxlVnlUjXkYTnPbVOTebtlKhUaShFK36LWkmCnG0DFpJvL7TraWsTT5IUNi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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNXh+uICWy6VKgcYv0F5ysXbalUOV+eK
XP4E5Pcf+qoRo1nlsPr81bAcs1QHtsapzt3aVQ4xW94ufGWe6lBrbxq3S7fK
4UKfnucPy1QHQSCYqF/lwB4/w2eqTaoDSDu/YZWDrT5TgJF9qsMj4zdcE4yq
HPiP9DA7OaU6OF+a0rXZuMqhVtYi/YhrqsOzC0q3K02qHF6XPT7l5pnq8E0j
pt/JtMohVm1u9G+fVId/VypeLgPyL2unSj4KQPBVnzTPOxuC4LO+fTGpJQKh
v9htyje2GIT5D+fbR3XGI+x3vS23aloSwn0Lfhg+00tFuP/6idkvT6cj/HfX
01D3eibC/5urP20IyEaET0oC159zOYjw2xs0TbEvFxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPADU8Vs4=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdWhb3qeELNKlQOMf1NU4fsshSqHiwz3
mDhVUx2m/Uk6mS9b5ZDukpn/QS3V4Zi3eWejVJXDn/Yvt69rpDqkftm2Zqp4
lUNM7tF/m7RTHSpfqhlyiFY5gKQb9VMdmLTbxW4KVTn063lWhBqnOnTnPP+9
UqDK4aPdwo2cFqkOG7Ud3n3lq3JYr/qkeZ5tqkNRxsS3e3irHHJ41MOMnVMd
TJc+etPMU+VwLnm50XxPoHucgSZwVzlc1k6VfBSA4ANtK3aLQPC/Tll/b3cc
Qr988rsopxSE+V6GutdPZCLsBzm3OA/hPrD6IoT7vV6xmAiWIfy3+vzVsDcV
CP87CCcevlyFCJ9rYW/0d9cgwm/BD8Nn62oR4Qvjw8IfxneS3KubrY7Q/6lb
df8MLYT5894vP9ati7DfM1jrXJ0Bwn1RKdb3+Y0R7r+odPunnSnCfx4Pq0Ty
zBH+d9dYvF3VEhE+578HP061QoTfUYUNRSusEeFrbxq3y9MGEf4wPix+YHxY
/MH0w+IXZj4s/mH2w9IHzH2w9ANzPyx9wfwHS38w/8PSJyx8YOkXFn6w9A0L
X/T0DwD61FaA
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+rAsUYmKsW6ygHGP3sGCHiqHHQ3zX2/
fB4m/5tGTL+TOoKfXerzIUGzykHka36L0fxUh8kSLGF+2lUOD6tE1rkvSHXI
E2o+wKVb5dC1mX9+4sJUBy+gPcf1qhw6gIBjcarD9cUFtl4GVQ63f9Zl2SxN
dRC7ee77ZEOg+UCDC5anOhxJvyH6wKjKIV3e7rDeKoh9D4yrHNqBCsvXpjqA
nD3NpMqh+cCphUc3pDqs6+OU8zGtcrha8VJt45ZUh39XKl4uA/Jr7E3jrHYi
+Ks+XvJ9tA/BLwE5/HCqw8myffNvAc27q8LWOPVYqkPcLk8eJ6B9rts+/71y
MtXhy98rFSuB7vtVl7Wn5HSqg1FV9LUsfQRfSv+uSpsOgg8LP7B5tzH5O+Ra
XwdqI/hm4pOWXQGG1zp3YAgC+WlrgR4Chk9A7/Q8oVupDh5AYT1geACdnyRw
M9UBKNrsAHSvtVqFgf/1VIcZ6q/uc5hVOWiDAugKJLzbzascpF9safS7lOrw
+4NkGatllUOm19Gb7OdTHZbNPqJgYAWMP6CFv05B1LMD08OcIwobPgH9/w4Y
cPeA/PDjLPzPDqY6AINxl6cNNDx2I/i7QAloHYJvsvTRG+clqQ6zZgIB0L4t
J8r2yQPTi1+SQIQl0L1fgeno0FxMPnp6hPEBmlgzMA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrIDAwgsqHSA8b14mLTbr1U6NKodalsu
j+DrghTIQflXKh3sj93Z2iKb7OBj3un44FKlw471zM97pJMdAnqn5026WOnw
jnefwUzJZIdNc98vd7tQ6fA0ceE1E/Fkh8yJb2vsz1c6zF+99ka8SLJDUQZQ
4Fylg3iW7+c+wWSH2z/rsvacrXTYfavrbypfsoNfkkCEJZDf/Tf1+xOuZIdT
C123fT5T6SAx9QpnBnuyg8fDKpF1QL51wbmOS8zJDmyNU527gfzPfcElKgyY
/ISnF5RuH6t0iFFw/Jgsg8lHDw8YHwBNtoLg
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idmhb3qeUPOJSgcY/+a578GPT1Y6pKcB
QWKyw10VtkbR05UORxU2FGUkJTvMmjlzpuSZSgfl2z/rspKTHbacKNsnf7bS
YQbQmAMpyQ6LXLd9/nsWKp+W7JAkEGG55VylQ/aekskSGckQ8fNQflayw5wj
Chs+nYeqz0l2OHvmzBmfC1Dz8pIdYvoPfV0B5Jfvmy+lX5jssKTAlus6kH/w
1ELXbcUIvhZIYQWC/6hKZJ17bbKDU8LTC0pA/is1Q441DckOtfamcbuA7vl8
yTdJoCXZQQzkYaB7v2sADWhNdjjmbd7peBrBh4UPjP8NRB+tdOBl0m4XA+pv
fR24Y97hSgcrUEAAzbe+798rfgjqH6D9n4D2TDhQ6bDbk4dJuxLivzP7Kx0Y
gXHAUILg+wCtTShE8Kc5d+c8B/r/2QWl2z+B/HvAeJiaA3Uv0Dw1INcZGH7L
ZgMDEMjnvr64wBYYvn6gAD9YCXE3MPz5dDfNfQ/kCwKj4QQwfs4Do3fpIUT8
pYAcfBgRv2D5I4j4B/vrKCJ9VL4EBuRxBB8WPgCeYhts
             "], CompressedData["

1:eJxFVAtMjWEYbmlu5W40kXIJM7NsxBre1rCEJLq4hF6Ms8QS+hBLt3WXswpp
3XNZ0UKjFWlptHSX0RDJ3TCXxIrnO+c7+//tnLPn+7/vfZ/3eZ7v2AfsW7fT
3MzMzA0f+bs2MT1otBdT2NL5/uX3BZnwqyNjr6yoFdS6OmCk73qmlVbmswfV
CHra0OPV5c1U9r2v7fddQedr7EqC/ZimdvQe/3BHkOXjvP2LtzC98ECh24Ic
BoanugYwffS8aRtVKSjOZVt30yYm30XX7x+qEJTmGh/4FvVwXFdRLsgdfWLQ
/6De2sL7pqB/baHvHdYy7X3799K3G4L85Lk1TPi+Pfmahlc5xbp0XtWwMwiM
LxYGXjoPpn7UKbws6JZt1EdPTyZZPumi4ot+MeOeNBwuFHQUY7/coPTIV+/9
FJ88QRln8WxWfHIEDcJ48duYfvShQbbSbyfTUHkO2Gf4nNLMPUz2JcG7U7IE
fZI6BDEVTdy4wxl4lBTigIa3dzdN6QjV8G+vroKMMOM86cCy7NCTTHj7wgP1
D+xO+Xwsmo3r4HNI8oxjmuE4uGhirqDn02BAotG/GPAfMBuTnmKqy1lW9h3z
dUqf9EwW3iBaqM6nMv2auTm52qRPOpMctwX6tcMOxzPG/fOKNWzS34RLM79c
WA5/TugqQvRpTI2IzfQylSf0y0X7MPj7uiCjxu6UUd/2cnU+nikJMkYgH5dq
3Z1iI7X8GPyLZboo15Evm7nPpg3EfDJmllXC0KcgWeFqQRFVmPQ0k5RrWI3S
Q6/l24RN+TfhP4hjSJ2gN7CjF+ezJ6BRvaAeqUsKE9hV1T1U/oO/4R40Choj
GyYxyeVPTYpfApOkvbBF6Q3+lSF668hWQQv8y92solUe2wRNksaGM+XDTp9H
gu5Ko+C/bGffLugC5CoJVX4CN9TjCdbwDdyLrCANG/joVH/gd9LHXUwPsO0c
6kseFszUjDH729T+rWzInQ3wBwcECXlfgkB/Bf/jUifcB7ntXrOgITKoPup+
YN6EQCRlg5FvToOgEYj/F9wvGf/P9dr/yyzI+LNOwyb9/wOoWRv6
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8szJtkhxfq+f+/6SgcYP6b/0FeNjZUO1SLr
3B8C+eqGHGvmbKp0+HzJN0kgLtnhqMKGohebKx3U2BqnOscnOyQJRFiabK10
2FiUMfFtQrJDl2PC04BtlQ5TJFjC+JKTHay2nCiz217pYGIMBKnJDq/UDDl0
dlQ6sIbx6W5KT4bYA+SzA43rzkp2eFdjbxq3s9KBc41MVEpussO++VL6d4H8
JqB0TgHEPTK7Kh0KbbmuLy5G8L9rAF1ehuAvn31EYUNlssOSAqBCmP6aZId5
75cf8wbyJYHO061PdvgG0ge03wYYDNMbkx2AtqmwAfkgd65pTnbgYdJuFwO6
f0aeUPOBVmj4AP23+iMwQNqTHYC8GH6g/5U2AAOgI9kB6PpdJ4HhE/p46ewj
nRDz2oDh9x7kr65ksLuVNyL4TglPLyxaj+DXZ+0pEV5X6fDi98qPl4D6z38P
frx0TaXDnZ91WXuA5oO8F7W6EiIOtP8TKF5WVTrwgtzZluxgBwyWDyug4d+S
7CAKDN5fyysdri8GBkRTsoMX0EPsQL7eprnvlwP9/6gKGAHLKh2mAYPnOTB8
boPsWVrp8P9KxUu1qmSHq0DKEMgHh2t5skPQDrnW10sqHQQjLLecKEbw+XWB
BuYg+H+AzvdNh8YfUP+tc0AHJyU7TAeFI9D+YmByqYmDhMfilYj0xwVy6BoE
H5Y+AUtGMOs=
             "], CompressedData["
1:eJxllglMVFcUhgkaao0l1iJFi6ihqI01jSXGGmo4hKjUFcVYay0SrhpLrFbU
6K1bjTXEEkqQWuqKAsKAbKLCSFmGEYZ1GHCAkVpEgkiQ4latStX0f/OOuSa+
hJBveNx3zv//57yZGLl52TpXFxeXGPxovwN85+86UC7I/HjK6vhySa84NC5p
0+HLks4cyu/qqxC0OHLkysvgCY82rthTKcjagAtcFLmvfXa1YgGUdYrNs3Cg
VVDHh277j4DtCatfBjcJetmys28SODn8o/qRdkE+B/uXGo18f6ugRK+hK9yN
XI9D0Op4VFgk6cKILdmx7YIOmOrOzCmUtKG1N2rqdUFjcPu0S5K+3JNbGPmX
oHGr1gZ0XpA05NiwD051CNoXVbItsUDSKsMMa8ANvZ7R5xXPPBQUsS5PsR/K
vZIjaZ7fdtdj+P9T9zIsC7Il+Y6HADg/ZU7hPy+yJL3w2uoYhedrjy/IlHQc
jwtHfceO4jJI+m+g3zQL9UO+WRczJHmFhD73Qn8/B0X0NKVzfVcFdZ89XjkB
XNbtMa7WJmjL7OGO1LOSdk6bOP5RA/cPdqDdf2sFLTNCsTRJ10Y9DLJZFHsA
15crdt28f2jVZUGyb9L0Yens5yVBlgXo2MD1FwiK3pAwsBv9nItYvmxyvqC7
uwNnhOco1vTpyZdUuTYrYnnKm5w7r+sHj1z2I5Xzc05SXiECkqb7sSaT/UsX
dAflfAw9EhGHQYOuRyj6W5Q+fK5ftqDnmQ+uWlMlvXXfMyQ0T8/TwhT++wXW
44wkn9qewLQiQVkPri6KPC3pHuT2LRGk2XEymRn5zfZGAcl8v0Vxb2BaZ1m9
YlvA4uaEJr2fX8EtJTAEfhWcvJcxF+cnFaAB+Av3W56CTe4n/FOQj1+SNo0a
gvqWNCPgNzlPqZyHW4KgZnEt/AjC49x7BSHtPgfTmfsEBXQuiUsyMPfr+mRn
Mf+t5/e9HMVOffIUO/OMvPcfQYF3BGnH3cU8BMqVhhl4nuvUGM+vjFxfN+e7
mPOFvJclj/3kmxJJxXFu9z2vCbI9Cev2K1Xs9KeU54Hna02ZpAHIOx/9ztUE
Kee8dPM8VEiKckEAbwuamI+EXZH0BeK/FfVUaONbpdiZ/xrFT8PwSZ2kPsQ9
6bae14oGSVNOI8C3OF+NnDc8r73xSZhokrQL7VpRz0IYcLNZ0hqsl2r4Y8AB
b9t5Hv7U6/u0RVJXGQx06PW928rzYNf3U3orz1ujoOvP9kZ93ibpaEdizEHs
t/kjoCh4ziAGvErxSf+UizNNin/EOlz5h+7v+22cxyJ9332G88MR/4EC9gf1
NK1HQ3n6/PvaWW/Mg7a+fm/m/ZApCNttyTvoNxJyn84Q5K9d0MN/BwzFfDlS
v589vIH3C+ZvlwcSXStpI+TsSOV5r1as+d9RKSlsMgQ+/yZr9u608P5CvS7a
VcP7BHyickJ+NM6fCrmLMZ+/Bcdu7IV/DzC+zy/yfkY9j/H6yC3U8xdslfTM
jAViFIS0e69C/U+SIHAx62NjvUr1fXTDxvOK/Va6LdHrJ/TvfQovELOgNLTr
AMcjriEWxc481Ct27kfMt/a68QF/bceAtwgK0dZXI+cFefgW8gRaWV/e52Pq
FTvzUKPYEwG0W/h91s55R77HIk4Pcd7gXjgIPZci3o427vcK5wP7RVtXm82S
MrDetiN/h/H4S5ifWMh7pFnQaNg3aJIUnR17fQPeD9rx35k4Pw2cB7BbVfz0
HXW63jnl7G81+w1OmI6AVCl25s2sONiGDyoUF858al77Gjvnz6TY+b5+jWuK
jXFuJn0fHnjt+8Sr7xf/AzzmEn4=
             "], CompressedData["
1:eJxllg1UjmcYx9+lUcoSvSVFQj5WaYmGqAvTHCytHKe1Nh/v3TEsjXG4Fzo7
rdOZz60Ma4RK0kotX/lIEiVJknQcx8d8DlvGbNLS9n+e53Ju53jO6XR+9bz3
fd3/6/+/7tdzdnxErJXJZErBj/Y7zLxm0gMnQSf+HhSzvkzSSw5fu2lB6iFJ
+xKeFIW7CAqb3TXqEDjg7h6v266Cas/iAddMK8/Ndle8dKFblxseihu9Y11v
9hV0tX/Hr38A303KqM3zEtR+cdn9AeC94fPTlw4S1Dv54YclJfz+24LSelhP
f6uE6/ERFLMeFR6UVNVenPBkiKCk42d2TDggKaFq8KjUdwS54nXf/ZLmx/+Z
XO0vqFe0CLq+V5ILPm4dIChx3tHFacWS4tKXbskMMOox/6L43W/HzowtVOyF
cisKJH3scrDeBM54tKtycr6kQMfA0aVYP3PCgb9e5Enqarc/R2J/bfvi3ZIK
W2PiTqG+9B/x5EpyuOH73XbUD/lG7tslyXtUak0izrdq7Mw753O4Ppz/1s6f
TvYB1zdO/90P+iwc07kpa6ek1R6W5ui+fH7wg8v5rTHQN6IEimVLemg9zDHQ
XfHA2xDYSbF5VkWDt4MgeX+Av00O99NOUOVknDiX6+8kaNFn3/+xHOcpi9jo
ue5NQc3LQ4Z/WqBY0+dOkaQmlHfkmeU13vP+r1857eF+tFgM//wsqSI3O4xa
LXo/Zuzm/v1roQcoxwd65IRR91ntFl2PcJxv5uYp5jVvCGrb/fhCbZYkt5tR
LgetDT9NyeT/27AeOyT5HxnoYNdFUN7jCx/M3i6pwzUr21WOgrR2bN3G7Cwo
3x0FbOP33RW3+sPQnopvol0t0F87zwbwPdg9Cf0q3vpoVyjWz8NxuvsJQvcv
toAbTNgA/li3aUG3DqjPArljA9lPWeyHkYKg5uFq9GMa5FwyWhDc3js5hzlY
UND1qWs35TKT0PXJz2Mea/i3e4FiXZ9Cxbqf4ff2lKdXmkIEacs1Iw8RiNcW
7GflneL8UQnXN5L9fZj9NUzQsW09/T45Kqk2cWLZCl9Bdc8ib3mVKtb7U8p5
GGrka8YxSaa9MNRwQaGaIGXslxGch3JJK2C3+UGCPIvgsApJMeOCf7uMesq1
+J5SrPv/tOKWSPzljKQ2yNceZPi1/KykIMRn4iieT+fYb9jv8rlnkZbzktYh
TsOg/xQ04Ea9pC8xjnzRn1wsYNvAeeC8Dr0o6SnKS/cx6nNs5DwMMuZTTiPn
rb+gK89Xzht9SVJ+HQKK/E2yh6LgKNh/oJviItglw6w4DeWWdTX663KJ/Whv
zLsRWH8hxtU0G+4P6rkFu9dbG/nv18B6WwnSxtfmep4P/1kI021qF5x3SeiG
fzq+sFCA9kCP0LkYgMhXU9YXYzqf5fmC/CU4wdHVkhJ7jZjz3nOLkfcqxVr/
r56UNMcVgeskXmOtvcsqeX6BTdpzmucJ6t9ysk/RIqwfXAoD2AraOH715/fQ
P2vbVR6WzjyfUY/NDATY3vDf+FpJ9pC7CvmF292jUb8dXm92YH3qWK9uxjy6
Vsd5hb6li9N6fIPz+yGu/j0EZeO4TeDMFrzgplj3g6difT4i39p10xscfwoD
abCgidr4Osd+gd/nQp6QWtbXz5jnrjWKdT+cVuwMAzZU8n02hP0Of/viOovC
eq0r0UHoKZqjxwX78Hkr2B+YL9q4ij8h6UgbAgz/pWL7/chPRma/Q20DBJnR
vtbjkpJxfdbBj9ryccfZP7gfdD+AXWGXax6G3gVl3N9ePN/B2Vgupadi3W8u
iqfjOg97hasRrxpnxXr+XmH9vjYrvoK4xJmNeZj0yveJl98v/gfHGMcK
             "], {{
             162.50640000000007`, 411.5075}, {162.50640000000007`, 411.152}, {
             163.89840000000004`, 411.152}, {163.89840000000004`, 411.5075}, {
             162.50640000000007`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hQHBhBYUOkA43vxMGm3X6t02HmR4R7T
RgQ/9V2Uk90GKP9KpUN5oTTvg3UpDj7mnY4PLlU6fABKv1iT4hDQOz1v0sVK
B7Wdf9q/rEpx2DT3/XK3C5UOsrwPdCesSHHInPi2xv58pcP1sDf6u5emOBRl
AAXOVTr4i/Z4vVqU4nD7Z13WnrOVDp9bT4YcnJ/i4JckEGEJ5B9escTPYU6K
w6mFrts+n6l0CHAQTjw8I8XB42GVyDogvxjoHN2pKQ5sjVOdu4F8batJp+sn
YvITnl5Qun2s0mHK6XqP/Wsx+ejhAeMDAHtziYY=
             "], CompressedData["
1:eJxdlAkwlVEUxy2VLaUGUQiZmBJqijacFiIjg6hIontbtIiWcc1LZqoJadWe
RFlbVB7PVolEWl6FNpmkKEs9lRSDdD59+ZrezJs3v/fde8//nvP/f0aBwR5U
QU5OzgG/3G/Y2/gRKZ8JxOkM8h52hUFj+cnC428F3qTSlbimnsBq7pPOYE3U
Kr/aBgJ1bvtPyJIZVM1/+eV7C4Ff1WHNqecZ2Mq77lb/SkDfh8zyT2SghtvF
nQQu6+Ef5xjYm1ef/iBPB/jUoeHh1sMFrg+JOdCgQ6HMxSa6OImB9hMsYECh
J+Nr5aNUBi4WfUa9JhQmK1/Wq7nEYLVfraOiGYXMBfXhmmKBQ9ce/iy6IfC+
DR+7M4oZKF04MlPelMI1bsFd4bx34ZqZCyoYHMxfr9JlTGHkrtv3kx4ykMoq
7sw15J8/ZqAq1XWv0aOwKFBj6YynDByurHsTokuhwHmowsQqBv5YLkyLQjp3
gWoGPr7Xiz5pUNB+Jf3p+YyBZ80YUcBQCu9TzpQaPmfgfvUojVKisBC3733O
P1cQONRfSarbSwZYXPQpYTb2M+jG1jgdZJ3uB7KKdr6/eP6MS3ZLfNsIyET2
01Zg/asoL6aVwPKDJR1mqE9kjQuaCHR6ogLU76wYpmbSSOBbpWugxhMGU72s
JmS8I1B8P8nBWsrPC/1AZtW5qWM/huBys7o/fviA/WrWT2tyesPrKxd42KSs
s22lAie0pZW5lDAwrgz2V8L9nJzaIgbHZqJh8HyuH4k3+flgfZvoOStpIe8P
9Nt5B0n7jnxe70cC4153RbTkMpC0bMnRQv9hde1lEgb3Nk6NzEU/e6MA/RwG
kbE40G8EDPa0uk/PZtAxFgX8IOAoae9djH4JxPa6dxPgxvM+i0HZXByoHB1g
r8EoaIjAJdh+czXan48DYt7f6F+0o09DNr9ekwLKC5qNekzNImLzR1GwXoEO
yWOwM2CKl9Vo3g8FAm+/dW605T88jzMs1luFOAHzEGKr+uIC5tESx6GP53N5
G3+RQdc2DLAG72/MR0aTk0WfCgWPPLxxspC3v9yf7x4ywP35QD9l30MFKfz9
vhNgzeMnK6cxMBChoC8E7LD85nR+/jIC8aWG10Kx/v/vj99YW/z2
             
             "], CompressedData["
1:eJxFkntIk1EYxtVcWvPObF6yVGRYkaZYQRK9FaldZFjYH2EX5zkES9NQw9PE
IiW6oIWGi7JUao2gNBS7OKduTaerppVUZKWWZkZzKbVYQ+v9bG5/fHz8OJzz
Ps/zPhGS3N3UzcXFJQ4/7v8+tDgzPohCYEPyyAkdg3lef27zoTEtg6neJ1vu
CSnIBA3JmRoGIaI9vJtLKAyJy+WTHQz+WgqHawIpbL2QPS5rZxA7cPVLmICC
xlC/bZ2agVKtEYoCKOz1Wd0U1sYgXPk1JcaPwg4vt1UeKgYDuQc9jN4U8Lpt
RSsDnRAH8CmExH6IOvOYQV7CqYfgScHz7tJ9o48YZMWnr1nJo3BS2lZQhVzr
r1BrXJ2c/fHY+YpZ4uCi4Rp/hY047s+9byWO933FjZephTjml1eMTi//SUBd
UBXkjvoSX3flJEwT4OIRoH5F5QbX1B8EZgeKJkRqu/5JAru4wNB/Tw4KNhGQ
Hw0o7eywz/9O4LPimi4c8+sPTnsXikwSMUGtkzk9C3VOducC62Ig40dFlyDf
MCu7d+oZGCdxIfj+uO3O1MseBkNJC4r4OD+OM2hgMBGGAZvJXP4PnjIw5bcE
2lBvNbegZ/Z9op/e4+21IUYGIxjXKPrV/orO8O1joDqyyFr3m0Bpp6G+C1lO
z2bt/0P+77efgbjMW9w4Q+BW3sbFb5DH9FdU1Zj/PEs8jMFpPCcb8PgS7u9A
63av08jLsF7puN9XqRK/t332vvhQSMF4Y5BdI2cshdiPputmZZLRPh/7g2ka
Ip7b/WG/XkQOWmfRX9knFID9u43x3kf/0uZv+S3Yz0pT8aa1vQz41rrDzdjf
QWuJtE3v7HfGRXTc7eT5/v8DP/RyAA==
             "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ3X3p3gNu51QH5ds/617tqnSA8a22nCiz24Pgf1h+
zHv7XgTfbdvnvyH7Efw5RxQ2fDpQ6WD+3sLVHcj/dMk3acKhSod+jbe8+4B8
j4dVInpHKh2eJy68ZuKS6jDv/fJjp49WOhSf67h0D8iXjUqxjj9e6WCYt5hx
j2uqw1GFDUUvTlQ6rGkK9JzrlupwaqHrtuJTlQ59f1O/P3FPdTh7BghOVzpc
BVo/2RMi//lMpcNNE6ADvFMdTpbtmy91rtJhz62uv6m+qQ7XFxfYcp2vdKi/
sDnyq3+qwzeNmP5DQL7TsTtbW4JSHUTXuT+sulDpcHyjXt7i0FSHJUDl14F8
/skrmwIjEXzhl9vXM8ci+N/6gktUEhD6d7TUXNichDC/umqpjnMqwn6GtO9P
EtMR7nN3L/rJn4lwv8/cBrVDWQj/6UpMvcKZg/D/a6D1z3MQ4ZN+Jtb7RC4i
/D4Bg78oDxG+4PDKQ4T/MzOpA9H5iPiZBHT+9HxE/MH4sPiF8WHxD+PD0geM
D0s/MP67GnvTezsQ/IDe6XmTtiH4XjxM2uxbEPxFQO/Xbqx0uAhMDg+A7v0R
/Hip9PpKh4DPwAAG+s/HvNPxwZpKh/NA77ID/f/vSsXLZaug6QUYfiGPl84+
sqLSoVxl+v8JaakOfkkCEZbLKx0q/eXEspJTHZbNBnpwaaXDj53ABBGX6hC0
Q6719ZJKhy/JwACMRPAzgNGzMBjBd5N5/cjMH6EfnN59EOaDw9cDYb/fCXbb
2W4I9501OrJRzxXhfnD8OiP8B8s/MP/D+LDwgfFh4Qfjw8IXPf8CADwJ4Pk=

             "], CompressedData["
1:eJxdlHtIk2EUxte6iLW0hKRGrhyikiz7Q21MFqcEY4tWm2FYiF32wqjhYoj6
6goxzcio6MIoGc68lDXMpsVYMqwsJ6VprUF0L2KExOifwILsHe5wsMHH+PHx
vuc8z3POl37IZmJSiUSiE0/svyucF1XnM8hpSX0z4ecwj33EnrX7zA/uE/dt
/1x3eZA4SeV12bwcRu9urOwU3HVMu3RvPweZRWmtLWBQmXJyWN/HwaRIPbJz
MwPNYLB6i4dDlnP2wgn1XD3DLQ6tLz98WqZhUNRqjdTf5OBpNOpchQz8Opn0
dg+H89k/lge0DNL77ZaV3RzyR0RBYFAdaJff6eTgDCValEXx+65zcDdkPjpV
zEDRPG1Ud3AwBBO0bXoGJp+i+aibg6/JMTlgYPC1u23E3R5/XzKnt1Bw8qXe
RmMZ8a9zJVUZFcQ9C4YWp5jp/LrpLwVyC92/R+dqyLRS/W1P391rslF/kYMd
4Tw79a+3zyR/ryJ9qtVXQok1pP+iKO+sJX8GFkbOZteRf6eFnLJ68ndFYNPV
DQ7yv1Qcn3VQPnyXCOQ45YeM+SJj/sg4H/PYTzz+XPyGiNOEXR8DxPLc9xlL
HhKvWVSapHpM/Xld0RvFT6j/yJ/en6ZR0he7r2KM9J/ZeuDb7mfkj5ATzRon
/6aUb2f+TpC/Y8Lwa5Pk/yoh+PcU5SPiyC1/xUEjH96/XuQXk1cT4vCifEcw
wRL38zUHszgePcxAdO9NC8ffi/nQy6Q5LWGaH2ScL2ScPzyP84n34/xifZxv
7A/nH/vH/UB9uD+oH/cL/cH9Q/9wP9Ff3F/0H/cb88H9x/yQMV9kzB8Z5+P/
788/dU0BKg==
             "], CompressedData["
1:eJxlVX1MlWUUJzOHxRwrZlbOqTXGKi0rZ0rKMSUt5sxwjpljjnGWOjNzzHEM
sWKVgOAHKclHfHkF4XoF+RQQrnC9XS4oF8SyuXJi1poxaVFJytbv4T3u/cN3
Y+/9XZ7nPOf8Pp47K+Gj93hCUFAQ48+8m3w724oymKb+ePHf2E6hIs/M6h3f
PIi/Ml94hFY2/DU2ABx5bXVWrleo4Kh5mF41j0/o5J/9qxLymF4wG7qEXj5d
eLs8nyl32+Np1C0UfnU0dUshk/wePm9vj9CVZHwoYlqfGHmt94LQWOqW1qQS
pgnjBYS+HkqJmn+M6ePFj/5Q1iv04ob9HX8fZ1oCuD0gFDHps8PLKpmObccC
4L231jTNcNnYnZQzbWKNjUcjUKCW6U7sDUc+8GvBzunrG5iKn37pp+cCWr+J
aeX1XWEunLcmITRuYQtTNgZ4GLjMrDtr9fMs+hvBuKHtTGtRbjn6jzK8uJl2
R82PX4T5PsW7+RyTaesRzJ8a5lpxvUPn7dJ5O5niFtb5dvps/Gtg9tVRr42x
a1fYeaHEm/gH9o+MDSRv7lR+Ud/Icuecrncrv26hE/kQsI1p4ropc15p13lb
rfP+Oav8NDPh28SWVqEac06jNW9ai9Bk0JsJvu6dgLDNQjMw/qRqJpySM+2M
UN2OTQeHqpjS3P6S841C/pgF6UvLmd5CQ2sbVO8yPb9e+YDeZtu9WtW/gOkQ
dK4/LfRH+LxgJ/xVjQUf1ggdMH0ctvQePiXk8ZdENxxiWgS6lrj0/P1MmGJd
tlNo3M9ZTLNMgUqhQA+eTKZByLmiQsgRjcbSmUrN2yEUaoyWbs0fWWbjIPMU
C72Bc9p6H8THDa8O5T/XxiW3y70x6L/S5KBc+0E+TJxu4Pwk4+N8zUulzlto
+eOLKqHnAacXM20+OJTS7lQ/llr1Bk8K3boLIRzqJ/CRYXJZYeXxyWqhEDOI
kykPqXwK/O1buvFm4JTl92fA71bUjYKesKtnZq36A/43x0TUqf7qh0jotRpy
boTfUWX2+9DzcyP8fX9B73qM74U/hzF2Y5PQXZMrL1OFN2bBZPglNgsCdll8
74afNplGu5n+g09H4LcqrEu/oHlsU3+B3wJz78C/q0IgSIDpW8Nrh9AvRsc+
9YfHxpcQwyteGx9Zlrn1A+RrGNdHPPbPMTp1q58vWvwcRV5/hj1be5gSTV/I
95fwcbTfyv/cPqGHLsOg3zGh3G+f9AulYO5gj9VP9yWhHNC2wa14QGi5IapV
119WfzZqve+FBnE9bAP/75i5gPthC4fLxuP6Vth43D/Ij7nmHgN+Pb757RDk
Zw90eAL1zyD3yXmq74D68Yh1H3n69X7OsfIxpU/nP2DxFderfGUzZcAn74KP
ueba3af3iV/vC+TnTcxV6tN+8Hth2pvqtfH934v/Ab3FGzo=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
            182.4, 470.4}, {182.4, 432.}, {144., 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
            182.4, 470.4}, {182.4, 469.6}, {144., 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 432.8}, {
            182.4, 432.8}, {182.4, 432.}, {144., 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
            144.8, 470.4}, {144.8, 432.}, {144., 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
            470.4}, {182.4, 470.4}, {182.4, 432.}, {181.6, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnmcT/X3x4exK/tO9iEhW5L9SCn7WtbQ536upRGyc98fhjEGw1jGmi07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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
            471.2}, {143.6, 431.2}, {144.4, 432.}, {144.4, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
            471.2}, {144.4, 470.4}, {182., 470.4}, {182.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 470.4}, {
            182., 432.}, {182.8, 431.2}, {182.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 432.}, {
            143.6, 431.2}, {182.8, 431.2}, {182., 432.}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
            477.2}, {332.8, 477.2}, {332.8, 404.8}, {283.2, 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            471.6}, {330.4, 471.6}, {330.4, 407.6}, {288.8, 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {282.8, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {323.6, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {323.6, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {282.8, 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUODCAwIRqBxj/G1v8DJ/sSjjf73NfcElU
pUNBPPs5yf0lEHGfSgdjEFiH4IPpi4Vw/oQFPwyfHShEVb+5EG4ejA+zD8bn
/LkgffOWWjh/M0/hmu6jtXDzwOKXa+H2wfgw98D4MPeiqAf6B2YejA+zDxwO
BxDhAeNXma22Cwe6D8aP/LrzVldipcOZWO8T7DtKHGbNBIJIRHjA+DD3wfhG
i7aY/ziO4EPMK4SbB+Oj2lfo0Hoy5OAKuPsKHZZxuamW7quFm5cGAscQ4QHj
w9wD48PcC+PD/AMzD8aH2QcAnjDuZQ==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{303.06045, 
             424.88}, {303.738575, 426.728}, {303.74995, 426.728}, {
             304.415825, 424.88}, {303.06045, 424.88}}, {{303.458575, 
             427.232}, {301.90195, 423.2}, {302.44445, 423.2}, {302.89245, 
             424.46525}, {304.583825, 424.46525}, {305.02045, 423.2}, {
             305.60845, 423.2}, {304.046575, 427.232}, {303.458575, 
             427.232}}, {{305.956, 427.232}, {305.956, 423.2}, {306.46, 
             423.2}, {306.46, 427.232}, {305.956, 427.232}}, {{307.7032, 
             426.67199999999997`}, {307.7032, 427.232}, {307.19919999999996`, 
             427.232}, {307.19919999999996`, 426.67199999999997`}, {307.7032, 
             426.67199999999997`}}, {{307.19919999999996`, 426.168}, {
             307.19919999999996`, 423.256}, {307.7032, 423.256}, {307.7032, 
             426.168}, {307.19919999999996`, 426.168}}, CompressedData["
1:eJxNlH1Mk1cUxlGzqVsI2wDRIo6JohkGnQlQROcBBHTQosIEC4JU6vhQKr2F
wUUYBUT5WHWtpQhFQAQUjFIUWB3OIhOIZtbpvsR1RkTADBEsuNUp2+leknd/
NM0vb+4953nOc88HQvF20WwrK6tt+LP8X9w5pRPsJXBtamX0UQWFnt/aCtan
sDzvwic24/sJXLSpjotQUTD36e24yG/9UnfgippC+YcLVXb7CPQEexV1naBQ
/5iTaUoiMLEo/Y2+SgocfZSzLJFAHt9xRFpFYVLXX3zlMwKZT1w/6jtJwYAN
mEUEfjcajU41FJ5xA4Ke7yHQxP17fFEthW1bqnIb4gjcN+ckdSL/128sAetv
Zg/GnKIQ5ew78SiaQEPld84tyJurcl39BCz/GpseenIHyyHrOl4khxF4U6by
fxu5fpX/4uatM/1j/eQMWj/KIzAlLlhLqyn4DGT71QUTOLzg3q0O7N8+iWe6
tYVA9kaPGIr6dgX3zX0dRECS8NXT9ahf9OdgXG0gAQdFQ7imjIJ7St2szgAC
SZ1SZbmSguXzz5sIfDvkd+f4Mab/Pcjd5610EV+ynGV3PuhhEcvXnVskCYUU
HP8Y8OxHjpklueCdT0GT63qtB+8PbDe9Ds+lUCK217ZhfffktJAD2RRQ/pIF
mwmULr8a+ZxScFD9OH8E+9/9+PbS+xmM/zrU51E/MNqdTsFF/c+xadQ/5uGg
cE2jYLsRE4H+yNUp782RUkgFbqkY/Vtlvq54IKEgr9D0ytHfV2cn7vCQE3km
ua2AZU0vXzQdy/Klm6dJczwB30ZraT9h5slJIHCjNqDdhPVbhwOsipOZ/NlQ
Zl7NmDf/kn3DWTkU8iyBwHzyhe9EehdQkJhtnnTsZfl9g2+TD3LqBkwo+nFZ
KRSMYT3P24lzjOjHpiCJ2SAkUMNZbRzMQv0vZeXa3QTmiybbRzMpKMabJvW7
CHyMx8fRn9KVT62nd7JchxdWRLDcVdgYUfwpARdLQPH8MB74Hv0ZO2gJCIXM
0fAh2+0EXDPWhIZjvah7C/nntjL6Kw6if2HSZepQ5r41qG/1iqyYAj6Bdftr
7vZ8QaElrSxQh/M4tJZGlcmYeXggOwnifapx/pY4XQoh0CbjO545RAHtD5Mi
47jy9YdZtuRnpIjlI4YWNyilcBUDpkVejg8iX868Bze8X4PPpRXz+deOd6Ma
kfG2Gw9xH3w+74VEYukPBRmOo98Yz1Ls3x7jSjHvXnfVX59BfdFHcYLlFLq1
7ikuqH+o6KVX3glmv7xCf1qrnjUWVlDonbuh8if0L0c76FCC72nx6cvKpZEE
4n0ehFprmPOPBCwPeHL0jjEsm4LcfjiH83NfxjvLrWTeV5lwZn9hPRxvam78
jH7cV97TSwxduG/ENwVOStXMPvnf/vsXZ0dgow==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7R7wR6J4erHDswtKt3/2VTmctfa7OLEGkx/yeOns
IxOqHBzPp119DuQHFX57WDypykH72/S7k2uLHR5Viaxjn1LlICJ78ql9XbHD
vbt3786dWuWgHpnIq1Vf7CBvd3gdw/Qqh5RVCSFBDcUOy2YfUTCYUeXAH8r9
v6ax2GEW0MDEmVUO7EnHGB82FTt8n8XtGTyrygFoe0xdS7HD3pLJEiyzqxyY
ZnFIy7UVOzT5Sb/YAuQXpiZbfGwvdkixvu/PO6fKYbbxoi3fOxH8cLM24dfd
CD7fHKCCXoT+wyAH9SPML9dVlP8yAWH/FIfY7dGTih32R3zqTgW6T3penGb3
5GIH0XXuD62g7t8zpdjhRozHLCGg/5S9qpvXTy12mPYn6eR6oP/DatdtS5pW
7BDQOz1PCBg+3zl7fSWA4V0OAsDwg4U/LHzR4wMAc/TBRQ==
             
             "], CompressedData["
1:eJxlkwsslXEYxs1oJaOppTqpqCZSdNEFJ6+Zo5BIt7nWWRdqK/xRXhzOIeo0
RyeHM7eDUmpdcJQykVqhJGOrUxNqLl1RWZc1l96z0/Zt9W3fvv227/u/z/s8
z2cpPLb9gL6enp4r3dpnjTD5VZKKQe+2TOVRCYJgaax+oJLjJ7tHQipzGRhp
LkTykxGuj0ut/HMYZD34vux1IsLI7M1+LtkMjpqlNnolIKx2MBRZyxn4Cmfs
qY1HOOSpXJIoY7CJDvhyAkEePOHudIbjDVX599WnOB5wLesVpevOD6bv86fy
VKo0Bmu0FyLU2fIbGyUMPMZ5pcY0rz/9qWSdmMHI8PDwStIzy+LxwGQyg1VT
r83PT0JQG0ddaxUxYJYRXoak36QvyONzEoOe3FtOl1IQrEtOV+4jjg6XDyXS
vhBym6dJZBCbPcdgVxpCm7Nvh5zYIXdMuCWd47JIvtHuUwhJN2qErsX/c460
2nThGYQCJAfJX977m2ITGYLG7JvbNuL1p932LpUjiA0eZVUVMQiwfbbJRYEg
u9fMzhYyENSMjs9SIky4/x76lM/AZIW6qCIPocvyZeuWPN3+PoUI0ohawQLK
q06/P5SpEMiu0AgFgyi+kWZxCULGU0ncTcpD0dGlflGK0Om1NsiH8rhU8HBR
5XmEDzlq41VSjun1mGkZHAt6fMKsyH87GHY0J95z2bEtQazTP0Dna1ofqzTk
r3unQlpdjFDu2OYsI3/URSPlU0hPCwVajAxOfvK/01Ogm1d1gkHTuTC72jxd
vxyOM5jI9BPY075Hlv9QWsQxsO9eMsWN/Jg+OdZhFMvg2ckym53kV1e43jFx
DINfAX0XeTKOb3i+RYWUY60c0wyEgDfHB38RV+9qNmhPRXBrP/j8HZ3nR/Xu
pPwdGnY+fEHzAi1murykvti0zmh2In1exvrLPalfJKd7Jum3CNzvvDD+b54J
DL6UN3n/jEOQ1Bd+3kj7h2kLFovQ22BSOJrC4PDdmOw5MQhX59pVVKQyiDNs
qR+MRkjxHlr9gfo9duVr51bivTu2W5dIOR6tFi0azOJY2Z2d4UF58v0nBZcZ
ArUvuIHybiieZx9C86MXOOdsLGCgjceM9H30lUbEU5+8RVX95rTPv//3Hw0O
2eQ=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHcanu2nu7iKHPKHmA16yVQ4wflSK9X1/3yoHENW7
GZOf8PSCUrQcgr+ct+TWAakqB4Npf5JObipyUAKCR+JVDse9zTsdNxY5XFS6
/XOfaJVDHGPR+p3rixwalKdcnC1c5TDRZOmjN2uKHK4vLrDtEqoCm3t7BYJf
fbZ1ycplCP78xPCGO0uKHNQNOdbcAfJPL3TdVry4yOEY0J5GoHnfHxq/4VpU
5JAGBGoiVQ4sQA99WlDkEDqn9gcP0P7Pf69UaAL5k97W2JuKVTk8Xjr7SML8
IodzdjVtsUD39nPKnbk8r8jh9YwHB/dIVDl804jpbwLyn/9e+TFICmKfMZAf
tEOu9bV0lYNp3C5PHiB/Nrdn8CpZBP/QV6BGeQT/z8qPl3yVqhycu3Oe/56K
yV8F5CbJIfgzHxy0CQTa3/XL3Gnm9CKHZSFzancA/Sd+89z3y7OKHC77JgnM
EKhyEAQBoPn/3TQWl/NWOWgs3p66Fuj/aSCDuKscYvoPfV2xAsEHxZPDGgR/
rtmFTGdgfIQdZ+FP46lysOO6vngDML6A1gQnA827d/fuXdktRQ7R117NSOCr
cngEDF6BbUUOT8W96zbyVzl48TBpt28vciidLMESJljlIG93eB3DziIHVv5n
nb+A8fOGa0I1764iBx2Hd6bXgfGxoShj4log/5WaIccbYPgDXbPcF5jeRNPl
7ZglEenPCZQQpBF8WPoEANZHNUc=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXn4uSKH64sLbLlUqhxg/AblKRdvq1U5zOYr
59gG5Pcf+qoRo1nl0L48/FTR+SIHtsapzt3aVQ73Zz5+b3ihyKHW3jRul26V
gyR7y2GLi0UOgkAwUb/KweS9hWv7pSIHkHZ+wyqHgOtvj129XOTwyPgN1wSj
KoedipsXxF4tcnC+NKVrs3GVQ8G5jkty14scnl1Qul1pAnRPdRzLgxtFDt80
YvqdTKscHgTt9tl1q8jh35WKl8uA/Nmh81evvYPgH9mol7f4HoJvYpb4ou4B
Qv/rR2ZSDo8Q5i/q5/FhfIKwP0T3z+f2pwj3Me5hFbryDOF+2SW7Jiu9QPhv
fkqrqcZLhP+7/6Z+f/ISET6P33+UWfIKEX78L7evZ36NCF8YHxb+MP6c2h88
1ooI/c7dOc93yyHMP3vmzJkeGYT9YXy6m2KlEO575gT0kATC/fVZe0qExRH+
E5+0LGSOKML/t3/WZdWIIMLn1ELXbZuFEeGnsXh76lshRPiC3NslhAh/GB8W
PzA+LP5g+mHxCzMfFv8w+2HpA+Y+WPqBuR+WvmD+g6U/mP9h6RMWPrD0Cws/
WPqGhS96+gcAa4R0Gg==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfLewtX9WJFD3/Q8IWaVKgcY/6aowvdZClUOUgei
FQ4C+dP+JJ3Ml61yeJq48NqW40UOx7zNOxulqhzWMz/vWXGiyCH1y7Y1U8Wr
HOLL/OXEThU5VL5UM+QQrXL4uvNW19/TRQ5M2u1iN4WqHH6ECUY/P1vk0J3z
/PdKgSoHrfi95Y4Xihw2aju8+8pX5dBx6d4D7stFDkUZE9/u4a1yeO7K4HXt
apGD6dJHb5p5qhxmFDpY8NwEuscZaAJ3lcPs0Pmr195B8IG8G/EPEHztLpe+
WY8R+h0/Jp+JfYYwPyyimUvxJcJ+kPay1wj3gdW/Rbj/OiiA3iP81748/NSm
Dwj/B3rObVj2ERE+Mq8fmc36hAg/xj2sQiKfEeEL48PCH8Z3ktyrm62O0P+p
W3X/DC2E+fPeLz/WrYuw3zNY61ydAcJ9USnW9/mNEe6/qHT7p50pwn8eD6tE
8swR/nfXWLxd1RIRPue/Bz9OtUKE31GFDUUrrBHha28at8vTBhH+MD4sfmB8
WPzB9MPiF2Y+LP5h9sPSB8x9sPQDcz8sfcH8B0t/MP/D0icsfGDpFxZ+sPQN
C1/09A8Aqk5rGA==
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQfe1orknD7yKHqBTr+/6+VQ4w/tkzQMBT5XB8xu5p
E5iLMfgx/Ye+vlBD8KXKWE/81ahysN6l8vAqkL+hKGPiW60qB8W/30oTWIod
5FpfB+7QqXIom1mS9xbI//1BsqxVr8rhK7Ph4wOsxQ6XfZMEJAyqHObb6Fy5
xVbssGz2EYUCwyoH91L1o1/Yix0qX6oZnjCqckg5380QwlnsoAi04KJxlcMX
r8i2H1zFDvPeLz/WbVLl8Fn+Uv58nmKHzo6ODg/TKgfpmkSjqXzFDv+uVLxc
BuTnx7OfuymA4LdZXDu6VhjBz+b8ueC5aLED0LVyR4HmAY2Lbxcvdjjmbd7J
CLTv8qxnsuqSxQ4C8xPDHYDu0/sP9CGQzxLGp/tJD8FfUmDLJa6D4MPCD2Qe
uxImfwcogLQRfDPxScuu6FY5tCfH3jmmWOyQtraPUw4YPpFAB7sC+R4Pq0T0
gOGhtVL4whGFYofpeULNDkD3nrukYf5Evthhhvqr+xxmwPBjruBeIlfs4MXD
pN1uXuWg01vknCYLCX9WyyqHg+JqwUelIeFtYFXlwLp4ktVBSYh6dusqh23t
q1r3A/3/rsbe9B6Q3/To+AxrYPjYm8bt8rSpckjf/KrYVAjB9wY5UADBB8V3
Ln+xQ+K8FfXKQP6r4q2iv3kh4XMdaF6c37c9HcD4euZ0aUoXkJ/mCExB3MUO
d1XYGkWBfAbfFt7zwPhuF7t5rhzovtkRZxMqOYodDDnWyNwCut/So1TdFZg+
NocdZ+EH8m+BIhyYfkDeFbOocnjhAYwBVmj4Af2v0O2+xx+Y/tQqDPyvmEL8
sxuYXv2SBCIsTRDpGZ2Pnj9gfAD2V14K
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzT15ZVOgbrEDxxqZqBTrKgcY/+wZIOCpcvib+v1J
oikm/5tGTL+TOoKfXerzIUGzyqGgPUF/OZA/WYIlzE+7yiH8lNERQ7Nihzyh
5gNculUOq9M27NkH5HvxMGkf16ty0L6YYzjJvNjh+uICWy+DKocrnBlKayyK
HcRunvs+2bDKodYpWfiYZbHDkfQbog+MqhxmzTnup2oNse+BcZWDlsTUKydt
ih2AxrVPM6ly0HjLu6/ArthhXR+nnI9plUOg59yGNIdih39XKl4uA/KX6jjL
rHZC8HezConUuyL4C6+ZvN/hXuxwsmzf/FtA80Lnr14b4VnsELfLk8cJaB/Q
eTk/vIodvvy9UrES6L7kM7HeJ7yLHYyqoq9l6SP4Uvp3Vdp0EHxY+IHMuxGM
yd8h1/o6UBvBNxOftOwKMLz2GszUmgHkp60FeggYPv3BJSriQL7HwyoRPWB4
xJf5y00LKnaYDgxgB6B7mRektG4NLHaYof7qPodZlUPNhc2RpQGQ8G43r3L4
wsCsZ+pf7PD7g2QZq2WVg7QR962JvsUOy2YfUTCwqnL4AHRwtzdEPTswPZi8
t3BtB/r/XY296T0gf9KHVV8YgOFjbwoMERtoeDgj+Ic36uUp2yL4DfdnPtYH
xuesmUAAtM/hY/IZWWD68EsSiLAEujcRFOAmmHz09AjjAwDZ6CNs
             
             "], CompressedData["
1:eJxlVntUjnccT0rlVqpXEqkk3iUVMhX1NZfIxFxaha7Svbf6Kfnl1o2NhTW0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             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfFtjb3ppGKH64sLbLlUqhxg/AblKRdvq1U5sFnl
LpgM5Pcf+qoRo1nl8PGSb1LA5GIHtsapzt3aVQ5eR2+2808pdqi1N43bpVvl
0GxUFS02tdhBEAgm6lc5zJfSv5syrdgBpJ3fsMphN9OTuM3Tix0eGb/hmmBU
5aDsu9LCemaxg/OlKV2bjascbv+sy/ozq9jh2QWl25UmQPcsC5mzd06xwzeN
mH4n0yoH77qNT6bPK3b4d6Xi5TIgnxXkjgUIvv5dFbbGRQj+/MTwhpglCP2h
fLqbZJchzOcBOujecoT9+yM+daeuRLgv+/nvlRtXIdzffn6DNsMahP+4JlSf
ZV2L8D9QWf+htYjw8ZN+saVxHSL8qkTWuT9chwhfGB8W/jD+nNofPNaKCP3O
3TnPd8shzD975syZHhmE/WFAf8VKIdz3zAnoIQmE++uz9pQIiyP8Jz4JGLCi
CP+Dwr1GBBE+pxa6btssjAg/jcXbU98KIcIX5N4uIUT4w/iw+IHxYfEH0w+L
X5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGlX1j4wdI3LHzR0z8A
IrBjHw==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPV9K/65KV7FD3/Q8IWaVKgcY/6aowvdZClUOLa8D
d8wD8qf9STqZL1vl4N87PW9Sd7HDMW/zzkapKgeQ8raeYofUL9vWTBWvcji1
0HXb595ih8qXaoYcolUO8U8vKN3uL3Zg0m4XuylU5ZDcxP75yMRih+6c579X
ClQ5TOnazC8/pdhho7bDu698VQ6f/16peDmt2KEoY+LbPbxVDkGF3x5unlns
YLr00ZtmnioH5rlmF17OAbrHGWgCd5UDa+NU5+4FCD7X9cUFtksQ/GlbrdQq
liP0r5aJSrFehTD/QHPlon9rEPaL3Tz3PXg9wn1g9RsR7ndMAHpoM8J/Hy/5
Jk3YgvD/7pLJEi1bEeED1HWufBsi/LKBxn7chghfGB8W/jC+k+Re3Wx1hP5P
3ar7Z2ghzJ/3fvmxbl2E/Z7BWufqDBDuA7r6Pr8xwv0XlW7/tDNF+M/jYZVI
njnC/+4ai7erWiLC5/z34MepVojwO6qwoWiFNSJ87U3jdnnaIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gGpH2sL
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fAx+Uzs/mIHjjUyUSnWVQ4w/tkzQMBT5WB0ZKNe
3nFM/jeNmH4ndQQ/u9TnQ4JmlcPSp1KVm4H8yRIsYX7aVQ7dGm957U4UO+QJ
NR/g0q1yeHAki+00kO/Fw6R9XK/KIV5fvXreyWKH64sLbL0Mqhw4M5Rydpwq
dhC7ee77ZMMqh00LZGMvnS52OJJ+Q/SBUZXD+V+NMwzPQux7YAzUX+Yvd+1c
sQPQuPZpJlUOsd4n2GsvFDus6+OU8zGtcmhbHn6q6FKxw78rFS+XAfm3uv6m
br+C4H8Aerf7OoJ/zeS9xdGbxQ4ny/bNvwU0D6j8e8rtYoe4XZ48TkD77I7d
2cpyt9jhy98rFSuB7puhJTH1CpBvVBV9LUsfwZfSv6vSpoPgw8IPZN6Tp5j8
HXKtrwO1EXwz8UnLrgDD61NfcMkSID9tLdBDwPA5DAxuZSDf42GViB4wPKZc
4cxY9KTYYTowgB2A7rX4J3f+4ONihxnqr+5zmFU5AJUvbnwECe928yoHzfi9
5Y4Pix1+f5AsY7WscvCfcFR53v1ih2WzjygYWFU5qB5qWz79LkQ9OzA9ZPp+
7psM9P+7GnvTe0D+cb9UO15g+NibAkPEBhoe1xD8H/wvt+ufR/C32obo2gDj
c9ZMIADaV+ovJ6YFTB9+SQIRlkD3Tvs/oe73MUw+enqE8QFHq0Fl
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiIHBhBYUOkA43vxMGm3X6t04H2gO2HB
HAQ/+R1QAYx/pdLhjf5u9f7ZRQ4+5p2ODy5VOqxc4ucweVaRQ0Dv9LxJFysd
Dl/WTp05s8hh09z3y90uVDrsr5W1SJ9R5JA58W2N/flKhzmLlHf+mVbkUJQB
FDhX6XC9sdhtytQih9s/67L2nK100LKadPr/5CIHvySBCEsgf9Lpeg/7SUUO
pxa6bvt8ptIhUnz7xYYJRQ4eD6tE1gH5r1hMBLf1FTmwNU517gby3ad8Y7vf
g8lPeHpB6faxSoffMblH/83C5KOHB4wPAA8wjYQ=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHvul5Qs0nKh1g/Jvnvgc/PlnpAFTC
0ADk31VhaxQ9XemgD2Qw7itymDVz5kzJM5UO8bs8eZqA/C0nyvbJn610kGQJ
49PdX+SwyHXb579nIfJMB4ockgQiLLecq3Rg0m4XuwnkK9/+WZd1Hso/WOQw
54jChk/noeoPFzmcPXPmjM8FqHlHihxi+g99XQHkc6yRiUo5WuSwpMCW6zqQ
r7tp7vvlxxD8h1Ui69xPIvh2XNcXF5wucnBKeHpBCcgH02eLHGrtTeN2Ad3j
BnTmlXNFDmIgDwPd6w4y4HyRwzFv807H0wg+LHxg/G8aQBcdrXS47JskcAOo
v/V14I55hysdXqkZcugAzbe+798rfggaPkD7P13yTZpwoNJh1Ucg4yTEf2f2
V0LoYwh+MSgCjiL4IGsdgP5/dkHp9k8gH2zuYah7geYBudPfAcNv2WxgAAL5
QTvkWl8Dw9cPFOAHKx0mSwADEMjnAwUUkH+14qWaITB+zgOjd+khRPylgAw+
jIhfsPwRRPxbgSL4KCJ9VAKN4TiO4MPCBwAR6yKP
             "], CompressedData["
1:eJxFVAlIVFEUFZEStSyLsrRFMzNCxKKsJL0VJbZoaZSElEhCtFg8TH2RQquI
ZIuEaIlramFl5jrOuDWJWjou44aIlUiY7WZqoXTe/3/4A8Pn/Pfuu+eec953
Cr8QFGFuZmbmj794XkqxtzhazijOd/MJTRMnE/54efFzv0ZOFeMzxingfTbm
G+bqOW0rbYr2qWRULt7Xc3LwGHS5VcVozcB0/OdaTkGVK2+erWY0FHg7NbKG
S89vOkZjh7Gg43T/6xXfMg2jEHGQllNqpN11wnkoP6PVcPrVeTD8LvpJPCo5
HfBK3Pm+lNH5T/+e/CzjxEddPS2BUV2z6pWKpX0vVOyNxkufcTqp8be5Bjxr
jB3Nf8ppfeidhktljMTxyYUKX/RLWNLfFpPPybo396KuQtEjT1mvUvjkckpP
S0tbVq3wyeZ0CGPaYb7fM2iQpehXy8gK5+wAngoefvywnpFTMTt9L5PT6wm3
UFs9oyLH46e8gbtjR11fNqpY9N3erOLm6JrM9LfyPKnAoDPW0coIq0OBOH/O
1Qe7rdsZiXZW4CPmmOxgtM7Tssgxh8t1XbJ/CeAfEL4gZFs3o5bsPeXjmE8b
lWJ/o4eRxdH57iX5cn1ML6M/bhDKpE8fIzFuJ/SDzGEjffL+jc9UbNLfhEsy
vhfshT+i7RJgw2Tw8NpyOU+x6JeD9nHwtzZzucegUda3RyPXR3QyShbBQD6E
bgsNan4k/zBfYeN+r0TkS9IB80k61HEpF5lGBTdwsnUHE8wrts3TK3r0qPk2
YVP+Tfgv4hjVwkm89gfOAk2Xd5z8PqAQ54FdXUur4j/wI/3qYmbgJGRcgf5o
n/SlXeZnwDyw7fDWTkVv8NeJZxeXdTUoeTRy+R7A3zzYeaybk6BfAP9FO6ce
TkIul2bFT+BN4teoYsl3vYolPg1Kf+A6GL+ljsm5wvlwpz+ghlGH88D0rFHe
n6FlUm4dgHeFjbQ7I+8+CPQP8E86B8a4D6CT/aaDS3Xxlcr9wLyLxEKFzDe7
jdMRxF+P+yXi//Wd+n0RPk60qNik/38O4y+8
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPu4ocUqzv+/eur3SA8WP6D33V2FjpwH19
cYHt7iIHdUOONXM2VTq4bfv89wqQf1RhQ9GLzZUOQF3T8/YUOSQJRFiabK10
UGVrnOq8t8ihyzHhacC2Sgfxm+e+B+8rcrDacqLMbnulQ3oaEOwvcnilZsih
s6PS4fz34MdLDxQ5VIusc38I5AcAjRM6VOTwrsbeNG5npcNFpds/6w4XOeyb
L6V/F8gHSTMfhbhHZlelQ+vrwB3zjiH47g+rRPROIPggbUtOFjksKbDlug7T
f7rIYd775ce8gXyQ85LPFDl80wD6GGh/9p6SyTPOFjkAtamwAflOCU8vLDpX
5MDDpN0uBnS/JEsY39rz0PAB+m+R67bPtReKHIC8GH6g/4G6GkUvFjkAXb/r
JDB8yoEOX38RYl4bMPycu4EhDOQXAp2jvBHBB9uzHsGvz9pTIryu0uHAqYWu
24B8cDitqXTY7Ql0CZAP8l7U6koHYLDumw+0/9Ml3ySBVZUOl4HUDaD77Liu
L/6wAhL+l4HuFwUG76/llQ475FpfXwT6zwtoDDuQ/3jp7CMLgP5/VAWMgGWV
DsDgaXYAhg8w1LP2LK108DHvdHwADL+rFS/VDIF8oDOVooHhGwQyaEklWHzj
MQQ/BGigy2EE/zTQ+cUHoPEH1G8JSgfA9ACy5wDQflBy4d4DCY/FKxHpjwuU
7tYg+LD0CQDmalIa
             "], CompressedData["
1:eJxllgtUz2cYx1s2I7MJUS6NI83ZGuYyjHjSFGKhsblblo25vrWd3um4LDQ2
bEWhi0u6KqUWuaRSUqhcUq6VSyTVvwspXez7/t/X+XWO3zmdzqd+//f3PN/v
93l+/77Oq2a4GBoYGHjhR/xeVrhm245yRudeDJi3M5nTG5623W+l90lOgcYh
SakVjL5x7vT9SfBduzbuHXSMsi/jAg9Y9/fJX6o0Xg9sX6Px0aU4sJbRPYu2
G3eDj5s0Xqp8zqglz/2pJbiXxw9DZtYxMt/8bHpiorr/JSMf03dnfZio6qln
NG8nKjzB6ROn94K9Gxh5plw8OOE4pw0n6A/nV4zMcPvnCZzcO1gMaAH3nvPj
6KJ4Trlm02/7NzJav+yMm08cp4YDP8WXNcp6TI5pPGKrzSKXGI37o9y0aE6r
F76fsxccpAvLcIjitAAC1OP8QxOO1zZHcnKYvWXkLLB4fFwEpx7Tb/f0QH37
9uIK53QxbXz0UtQP+Ub9F8bpZtXzybPR3zabRSVXQmV9PdH/wxD/9D7gI2O/
m3sM+qyxNioIDuG0dfH8u3a1qn8w2n1woZrRjEQodpjTqPzzK4ZVaVwA3FCu
8dRNHR1jnjLiTy2/aBeq/HzCKMMBHYfL+vNLGLGf/63wQD/9mut+LX7EqNJj
3PAF0RoLfUpiOQ163be57t7bfNT+/u9djyo/ClV+jnCyQEBGFUk/FkZI/zoX
MypDOVbQoxviMOm+1GMa+qv9+NqqogeMmiKqr2UHc7ry9c0qt0cyT1MOyf8v
fKz0OMhp7rHk8qBSRpHV16Y6H+CUDrkLyxgJOwL3S16A/Eb1QgH75f3mVRqn
lAeNiarROL7MNcHkhexnF3iEMAR+xQXqwuxwvqklGoC/cD+vHmyVt+9xIPKx
w29l5zaozy3BpNGhWeUpWOahqYUR1DyVBT8qgsZYfWvgSki7+eZQxe+40ugi
x+1+4YoNXfX6REVKzgOL/HaJ1livT4zG+jwj7+e6o0CwOK4S87C8PRKN5xl+
5tVtdqKs71KLyvcpla8mRmf39xg0/wyniC5QHHnNfen0sH+Sxnp/kuQ8mDUq
P89ysoXc1fi8nRAkWeZlUYuah1ROhghg7mtGfWORsDRO1Yj/FtSTKsb3vMb6
/GdqXO+Ev1zkZIO4m4JFXlMvc7ofYBxi/VrlK0flDc+7lfPSafEVTkZodyj0
nwIDiq9yEuslFvWG44D21+U8DFLzOiSPkzUMXFIv6zO+oea5Tu6n0Bty3uwx
j3ca1i0bk89p72nffz5CXiZ/AEXBuiwMuE5j/8e9w0rLNd6OdciRR+Fv93yV
x1K570bifMQ/yxZ51vuDeoaLhh7J+e93Xen9kJFYX3uuqv2AecF2c+yIfsV4
BmCehooLeiz5E4Zi3gqCV1sbXVb7Bby2KxKdxcnzwYU9pwvVvF/QWPh/L53T
b8UQuORtFva6Z8j9dQtsIK5MuU9sUH9Aep9YhvOdh8wcHAn2tf1r+RP4N0F8
4Inaz6jHHq8Pi1KZP9tsTpMGYoGAkfZec1B/5p7Tvp3KlD65Sq9nch8V5qp5
hb5Jbj6mm9D/nZ5wuJLRYbRbAO4qFoZOY5GH+BqNxX40wHyL1405eO2XR8YW
wO+JYn3lqLwgD0shz7hspa/a52aXNNbnIVPjbgjg9Qz1PmtQeUe+52C9nsd5
r9bBQej5AvEeWa/6TVP5wH4R62rVOU59sN68UI83Hp+A+emMde2Hek1g36sU
Tm2Dvb/aiDyK41ekqPzUqjyAHWN2ubSrkXpHJyt/q5Tf4N0uCIhOY5E3w0qN
Vw7bcCKlQuOw0okD17di/fy1YvG+NmrFgz/FxiiX+9Cz1feJN98v/gcY0jdk

             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/X363cntusUOP4IfL5W+UOkA4/9Z+fGS79VKhwf7
+OYYc2Hyw/h0N809X+lQf9O28oYagn/QUtnrt3Kxg/V9/97pZyod2D+IeQQo
FjsIRFhu8ThZ6RD4R6L4ulyxw9WKl2obj1Y6/DyUsipBpthh1syZMyUPQc2X
KnawN43b5bkPql+i2OGYt3mn465KBz1F+S85YsUOa2SiUqy3VTqoL+jc8FCk
2MGLh0mbfVOlw5ecsNp1wsUOC6T07y5ZC3FPtVCxwzeNmH6nlVD1ghD+oSUI
Pki9yoJKB+l5cZqnJTD5aSAAVB9eu25bkiTEPydWVDqcs/a7OBHo3nnvlx/z
Btq3eIv5j0PSxQ7a7WI3z22sdKiKWGHqK1vssGz2EQUDoHuDgRYayBc7gIIr
H+gfnW/T7woDw6ds33yp9UD/drRGXbYBhp8kSxjfWmB4pF99nrVatdjhy98r
FZnHKh2W3t/HJ6NR7ADU/l79VKWD1mmB47u0ih1unvsenHwWEX+w+AQA6jHa
+w==
             "], {{307.30640000000005`, 411.5075}, {307.30640000000005`, 
             411.152}, {308.69840000000005`, 411.152}, {308.69840000000005`, 
             411.5075}, {307.30640000000005`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUODCCwoNIBxvfiYdJuv1bpsNL0rLVf
KoL/3/nX29cpUP6VSoeO1qjLNkC+j3mn44NLlQ6uQGmH5GKHgN7peZMuVjrE
a54WcE8qdtg09/1ytwuVDtGX9zwWSSx2yJz4tsb+fKWDxY9DKaviix2KMoAC
5yodiq8LfXKMK3a4/bMua8/ZSodj/Ybla2OKHfySBCIsgXw9Rfkvb6KKHU4t
dN32+Uylw9ecsFq9yGIHj4dVIuuA/Laoy3uSw4sd2BqnOncD+Y9fTt3UE4rJ
T3h6Qen2sUqH6Zt4CtckY/LRwwPGBwBeW47Z
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzfK8R+Nta7FD3/Q8oeYTlQ4w/s1z34Mfn6x0mBM6
f7VuW7HDXRW2RtHTlQ6njY5sXAfkz5o5c6bkmUqH3/wvt+u3FztsOVG2T/5s
pcPWyK87bwH5i1y3ff57FiK/vqPYIUkgwnLLuUqHeQ1qh9o6ix2Ub/+syzoP
5XcVO8w5orDh03mo+u5ih7NnzpzxuQA1r6fYIab/0NcVQP4Sxj2sQn3FDksK
bLmuA/kn2W1nh/Yj+LUXNkd+nYjg34ov85ebUuzglPD0ghKQf29rS82FqcUO
tfamcbuA7nnEPXll0/RiBzGQh4HufWwmdSB6RrHDMW/zTsfTCD4sfGD8bxpA
Fx2tdMhfzLinFai/9XXgjnmHKx3aai5svgk03/q+f6/4IWj4AO3/dMk3acKB
Sgc396Kf/JMg/juzv9IhUymnoqofweffZzBTqw/BNz6yUe8d0P/PLijd/gnk
Xzd5b3G0G+peoHnVS3Wc5wDDb9lsYAAC+e94gQYAw9cPFOAHKx3084AOBIY/
n+6mue+B/MJzHZfuAePnPDB6lx5CxF8KyMGHEfELlj+CiH8rUAQfRaSPypdq
hhzHEXxY+AAAHNYvew==
             "], CompressedData["
1:eJxFVGlQTWEYbmwJMRJCE21kJDuZBq9pksQkIWOpmWjGoNCX+CKuNklqmnCb
6qobLdYWWjRa5Gq50ubKEmn0g7Ta14znds6d8+PMmWfO937P8z7v8x5zn4Ob
fIfo6em54NG+x3cW5Qw9xShk1RKvkhpOOvwu2Pi2cxUnDxeFLBN43Zghc/RV
nJ4Z7LXoljEq/DKg+fmAU1H4icZFoYwsW3+d/FjOqdewbP6UcEZv3c7L/cs4
Hc+wdUyJZNTlXmwWUcrJztG0yyeM0bbld2uC7nNapMqz68V9KN93v4RTrE2P
4UrwHUkwGba1mNOHGJue8yGM/N7/ufapgNPEVVWvC04wQnXZ9DsSXr/s7Or2
HAk7QMDkW5z+jOssmof6f5pjnZnXOT3Ks/O3PMlIe31stqgXfGcmvaw/mskp
y9bRdL9M9OOq+D1U1HOF09I+e6fqMFGPklP3u6VTKyIYfR0AQZroXxSjUc+v
HFoBfOFaqLtLNCPz3IC98amcvF1r9EtjGN003b7HAfhwfVSzV5yEp1zUGHyI
l7Bv3S7XtReEfuTAmwOt5KcuMcLXt264P71lcV9xIiMt3SjosTxwLDgjidGs
BSNvmqZzer4YglOE+Z2B/o+Q917BSK10KvyC/rapF6oWpDIatnXs3PxMod46
jdF3m51xlTp/lIy07TbDv6dt7aMTlML5hbckrPNfh/MVfVlrMJ9sTxDgvoYf
Hh3WhUKeZoIvHfQhmO+Ob/deRSsEf1tKhPoJyYxi5f5GYchH6XAj43K5lJ/B
+aG/7CrXZWeRr+8oH8D5EacvOo6u4LTRbNK+DQoRV3K6AfsVlxlp7TJUiX6k
SvnWYV3+dfg34hio5tQaPeD7A/VpU+e9sarj1IFx7wCGugr1E3H+4EtRzcgN
aOD0eXfdrsfwG/TnuhsFfSHQZxbR5W7fLPoN/aWBCSbhTzmFQZ4sUcyjhtNR
NzSA+V7FOD2fcarVX5G8BfPX0pm3cHI4hMDEi/MEbohqbmuPlfDDyCxPdYyE
B/VEi/zAO2es/tSBfNYGlaUm4f7q1wXhf7GfTRatv/5phPOuyPNPj46MacBt
BVhw5H0lAt0P/bMqQYB9gBzloyZOfoib7WlxP9BvzgvvIDeZoFdZz6nf3sk5
APuljX9PnfR/mY14fVNLWOf/f63vL/o=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzWE7O3R+c7FDivV9/971lQ4wfkz/oa8aGysdlus4
y7wG8tUNOdbM2VTp8Ih78sqmlmKHowobil5srnSoXgpU0FrskCQQYWmytdLh
YLSC40cgv8sx4WnAtkqHzXp5ixnbix2stpwos9te6cC8h1VIpKPY4ZWaIYfO
jkqHbN/PfcGdxQ7VIuvcHwL5bx6ZSR3oKnZ4V2NvGrez0iG3omqpTk+xw775
Uvp3gXzNt7z7NvRC3COzq9JB0fFjsk8/gv8YqP32BATfuuBcR9CkYoclBbZc
12H6Jxc7zHu//Jg3kF+qMv2/wNRih28aQB8D7WcXErF3m1bsALRNhQ3Iv7e1
pSZgerEDD5N2uxjQ/Vsjv+6MmgENH6D/7IDBpT2z2AHIi+EH+r8S6NzDQD7Q
9btOAsNHWMT+WMwsiHltwPC7/wAYgEB+IdA5yhsRfKeEpxcWrUfw67P2lAiv
q3SIAQZnMpB//nvw46VrKh3C569eewNoPsh7UasrHQLkxLJ8gfxPl3yTBFZV
OuQvZtzTCnSfHdf1xR9WQMK/Eeh+UWDw/lpe6RBSojK9Hug/L6CH2IH8+t9W
BX5A/z+qAkbAskoH4yMb9d4Bw+f2z7qsPUsrHV70aLztBYbf1YqXaoZA/h+r
gnMcE4sdgnbItb5eUulQeK7jUlw/gv/BwtX9UzeCn/79SaJiJzT+gPqvcmYo
vWkrdpieJ9R8AGj/omsm73e0QMJj8UpE+gPyCmzXIPiw9AkAOWI5Yg==
             
             "], CompressedData["
1:eJxdlA0slHEcx28yM4tkJktKs7zMzGzyXv0qL0VlHbPollJSLSv+1fxFMplJ
UpHaymu4w3Vdh/N66TjvUfLSpFWiRKGQhNTveq49rWe7Pfve8/z/v+//9/t8
n/XBp7ghahwOxx1/yruevauMKyKQZqjur3OfQoul8412PqtTvMbU7QQEjiov
AQWty+sOTxQReOOTcmsin8KWj/3CeSGBpZ7I0cI8Cmc80mc1xASMA4+4BOVQ
4G3b/LG/lIBwDf6RTWF24EUcqWS16dWz4UZ1rG5ekpyfaiDQ5O2QJM+lMGh9
LWeuicBi0dfnHYUUFnhhjUutBGw1hWtellBImsEN2wmIPAej9EtZHXHs+nh0
LauTT44sFMkpBK6q6OKgFitfaGT3exelL/JspZCVZ1q12EJAL/5xW+4TCptk
3IzcZtXzpxQGhPO88UYCe4J19zl1UYi8m2fqpCBQvXO5mlU3BQ27lfau9QQE
ygP0UIgn2BA8n0F/53ffXgq/8HhiGYGhgjsKkz4KscaOoW41BLxweWKf6nkl
q1OxPdpSVos3DMdnYT9P1J5JM0Qd3NBtFfJQ1T/cnxhpv7V+QGAiesvGA1hf
NM8Lc79PgJda/80C/ekfauguKSEw54sO0P/5ZktnvWICU893B+s+o3D6S0Jr
D85b3pbrbt/JzGsaeTji8sZHG/vRH0c89PkMDx+wX+1+ckF+ocpfM6t1rCWZ
kwpWZ03ym7zrKYyINgwvw/VKO6/qKJgcngis5zP9yJEx87mI9R2Sth4MqWH4
uIO85blLp2OqVH7Rv+nAjwtjFRRsa8xXJCN/WN0gQEqhejFxZj/y7I8GjMsp
rLriNXYJeVyb8GmvYxmFrl7/zw8kBDyk0z/9kJfEVj+5RTkB5XiGJBScQt2O
T1awOm5HXUxmNasdMC4GMiYfV0sZvgNwvohj4HCZ6n05AbR3whX9jGI8eMiz
/QEkpJLCzVmNoNsKFQ/VrD73KHu1zT96uxJYrKcZdHvXTVwfvknrxT3M47hN
jXmqnMmbWTGFbs5rtaQ6Fd+YDyuMb2wtAW4lnjifzdtf/Sff5az+kw/kqawF
HRQw58tAnuioma0mn8L7+KyOYuRpM5Y/LWDmn479vaswEUdg/f+/H78B+mYn
sA==
             "], CompressedData["
1:eJxFkntIk2EUxodISZmGKZkoZUhpYmN/ZJFZp8K0NBORZTVWWhbZxeCV6G3V
oFEjpIwNtAtZxpomNdfadG3u2nRuU9e0MhpdzSxILTNIrNH52uT74+PjB++5
PM95ksuriivCOBwODz/m7xhIr7j+lECcKvfDaQeFGV59aeO+YTsFb4v3BR9Z
FKvKLbNRGCpd2O6zE3i343L9mIUC39asKETeXHN0RGSmMMo1Lq+1EbC5G3My
TRRaFIUgtxLgR2VokjooHFz0sbTeQmBbZFj6bCMF69mkNYfMBLB8Os1AQe/j
vA0zEUjgvkm5+IRC1PuMq3eMBCIeJO7+pKcQsfdaQZyBgLiyo1qOrCyEBWV6
liN1SupsYzkmc52pWMfW/++vZfsLj3UGNBp2fuI8HPiIgKlaHh+O+/1UFx25
oSbA2BOL+6dFz9UpWwkEnp/6uswU3H9ERaCAMQz1G/5IJ/cg1x+PkVgtwfn9
DwkM3bvpWIL+WYrrkq8gH8hCB+0sM/vMcrAczhjWSUHuEedZkBvGm7rynRSy
TfgA+49M3//R300h53DV9wvIPEagm4KnxNac0hr0v81DoQfL/yLXMQfqCd7z
JepxnTTfTuij4AxoRBOo1/4rVRDtpaAVTaiLHhOQWN2Nnch3f/M+q7Sh+z6j
EJBO+neiv4oT2XMGkbvT1sry9SxLXSW2VAPLWTKPuBvvJzRsjTyPPCxp6F2B
9x3YXj7/lTeUF7x/Htq7EnmQ/41rxHxobo03bekLzcf8oJvu5N6gPgXmy7fU
PxVAffHtPo4Q86dEe9Wov2bx/rHXyLLRMxtWuSgINq3/sgvz6586V9nhZPMt
qEXFXSzP5P8fmJ2J0g==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNr4odGEBgQaUDjO/Fw6Tdfq3S4ZjChqKM
pwi+tP5dFTYY/0qlw9ICW67wJ8UOPuadjg8uVTokPb2gFP242CGgd3repIuV
DjUi69wTHxU7bJr7frnbhUqHin3zpfQfFjtkTnxbY3++0iH08dLZR+4XOxRl
AAXOVTpMOPRVI+ZescPtn3VZe85WOjyuEll3/E6xg1+SQIQlkO8NtJf9drHD
qYWu2z6fqXQQirDc4nGz2MHjIVAhkL8YKFx7vdiBrXGqczeQ//9KxctlVzH5
CUB33j5W6bAZ6K5jjzH56OEB4wMA6tuSzw==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            470.4}, {326.8, 470.4}, {326.8, 432.}, {288.8, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            470.4}, {326.8, 470.4}, {326.8, 469.6}, {288.8, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            432.8}, {326.8, 432.8}, {326.8, 432.}, {288.8, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            470.4}, {289.6, 470.4}, {289.6, 432.}, {288.8, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 470.4}, {
            326.8, 470.4}, {326.8, 432.}, {326., 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd8T3cXx0Nsj03trbQ67K18jdqjSktR1Fb7Xvt+ExFbCI29t5i1ZxIj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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
            471.2}, {287.6, 431.2}, {288.4, 432.}, {288.4, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
            471.2}, {288.4, 470.4}, {326.8, 470.4}, {327.6, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
            470.4}, {326.8, 432.}, {327.6, 431.2}, {327.6, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 432.}, {
            287.6, 431.2}, {327.6, 431.2}, {326.8, 432.}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{374., 579.2}, {
            423.6, 579.2}, {423.6, 506.4}, {374., 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
            573.6}, {421.2, 573.6}, {421.2, 508.8}, {379.6, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {373.2, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {421.2, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {373.2, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {414., 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {414., 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {373.2, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUVjmkgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q72OpcmfUsG6p+Wb0DAwhEI/gg5TPryuH82Nyj/zbllqOqTyiHmwfjw+yD
8S9NjPnnzNUE5+vlLWbcI9QENw/sLskmuH0wPsw9MD7MvTA+zD8w82B8mH1n
zwBBDiI8YPzriwtsuYDug/EvXA17o78b6F8tialXUqocjEFgMyI8YHyY+2D8
/3mNLEdLEHyIeeVw82B8VPvKHR5Viaxzh7uv3OFp4sJrJvxNqOYJN6HaJ9yE
6h6QPLJ7hRH+hZkH48PsAwDFb+5o
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.2556, 526.928}, {394.2556, 
             528.41725}, {395.32222500000006`, 528.41725}, {
             395.63139166666673`, 528.41725}, {395.85743333333335`, 
             528.3539583333334}, {396.00035, 528.2273749999999}, {
             396.14385000000004`, 528.1007916666666}, {396.2156, 527.91675}, {
             396.2156, 527.67525}, {396.2156, 527.43375}, {
             396.14385000000004`, 527.2488333333333}, {396.00035, 527.1205}, {
             395.85743333333335`, 526.9921666666667}, {395.63139166666673`, 
             526.928}, {395.32222500000006`, 526.928}, {394.2556, 
             526.928}}, {{393.75160000000005`, 528.832}, {393.75160000000005`,
              524.860375}, {394.2556, 524.860375}, {394.2556, 526.51325}, {
             395.5051, 526.51325}, {395.9175166666667, 526.51325}, {
             396.2228916666667, 526.615625}, {396.42122500000005`, 
             526.820375}, {396.6201416666667, 527.025125}, {396.7196, 
             527.3100833333333}, {396.7196, 527.67525}, {396.7196, 
             528.0404166666667}, {396.61635, 528.3245}, {396.40985, 
             528.5275}, {396.2039333333334, 528.7305}, {395.899725, 
             528.832}, {395.49722500000007`, 528.832}, {393.75160000000005`, 
             528.832}}, CompressedData["
1:eJxl1QtUjGkYB/BRSa3cVkiOyKai45ZbIvuwJ92km5Ujclem0XW2eXcafFKp
I5Z1OevYKCEtSaFyWfekjURtDZtuJqUmTVeXsrv/fDqfc8w5czq/mb738rz/
5x3TdUGeG7VEIpEY756/1f0PpEZ+ZJQ79kJo7CaOej3n0oPwbZs5eqdam1Ta
zchn9NB5y2F1zSxjgtUeOSb28PW+3xre7BJs9N1497IPgo/P+dfEDTY871At
hz2dEjhzeBNer2BpZp29CA4qWDHaS8yRTl28ZdN7Rovwwccv3DNebYDghWtq
i2pkgguS7LOm/8zR+2VDfPzgMNPNzvZyjlSzjG/5vGM0t9Jtz4gIjuYFF8Z6
vmV01clAqxEeM1zs2tbBKDl7Y9peBUd7LJsGzG9n1Gm58hetrRyJD46y3t3K
6L9FlskyuMR9X26yhh8/F360yuXBrjeMPHNMohvhXLFuQYCa0VS3kptDtnF0
JIRsFjcwSjSe8sIMdgx9P2hCveCTjqozcbWCD6ZGeui/5PenBRsdKtE/U8Uo
utEj5wbGP8aZ31lUwSg//MZxOexqm91pVc7P3x+2uBOT4v2ckemFUP8Q7Efk
vGz5TiWj00t/36qM4NdjUMbocPe6/EGwxsbeofVvRpqU+y4jUC8HPKAsYYRo
iMainq3rH65ygU0eDu1olgl2NtCy2hX+ub7lX1tS15U6jXEUn2W3dMsLRte0
VL5eGO/F5SjFvkpGM32vOqnhKZcLTl6s5vMQg/n93qrWrlUx2i6+Li2GoxVF
F4/UCTZ4/mR8fr3gbLulk7pfM1pxdn1kHhyb4v2XdSOjgZMyE9LlwnnIfUob
foPN3cuaYpr4egXAZ/DvUTi/wz/slljAVqv/lO1oZrQv4lG0CusbgXgs0fB5
iIQlTH5KDee5zI7rA0+t8rwW38Joyaj6Szuw36GG398vh5lMJiuTCf50nl84
sVjX1hX1YnqdoaHwML8x8+/+xNHClvUPEzR8HjbA8ulb4wqwnomF8xW6cLuD
1ZNzWK+T18TCG1KOMicHJi/AfrpTW57ugSsCVz5TYv/poitlK+G+iRuiZyJ/
RZu1E2ZJP+cD9cNyxo2S8vVTvGKUMkD6XATvrb4njlHx/a4M4+hcmnJ1eA2j
CDRwErxaBwMij14hndVhcH4/u6OHkMdUmy7NHPh1drp2Sjl/Pm2h2N/tR4+v
Io8GWPB5eKpFhK/OM0YtI8P7OsKD8cBO5BHp170dwlHLH+0i7VJGZq6pNnNh
0wUoCPKG6abHB3OUeDZNWVnMaPizwrcXg5CvoGEZHU/Rj/77m8oDOdrpgQsG
PlWjvpu3RXDP9SOVCF6sWXPMEffJBe26+Hq4D8rliPvmG/9xkpxi/j4Jw/20
AXGPxfyLZ8ctSPTnSOGrk3gS/YK49Wvz48jdZLh4ANbfYD5NTwKbVVjMCEe/
VRy+bPtqE99PRti/d57OoBg4K0pR1PYPnz8X2Fw/3fkx+gPb7RoMW6Hh8yv5
+ds2cnQvY3Lgy2rBt14H7xpbK1hy84SjGc6zIyjK2hbPF1jfy3jTwPdjHjzx
dK3xFeTjx54X1qc+OlCmh3x9mL1wpJ2/kMfe+77Xvd9/6t9W4fntXbbBe9uE
8auOvGzOaBfmF+3f1mXbKayvqqr/gQnvBCeNXvVr8AfBJ0pnNNt08/fp+C9+
f3p/j/4HpoYqtQ==
             "], CompressedData["
1:eJxN0ntI01EUB/BlzhJzRaucZUuXPRC1UoQi0kOyqfPFNhlWzKJS1KypoV1H
j59ZIYZOSe0hYlYqm1uMXEPC+qNWKMrIUsjntlxT25wtKxFTOxIyf3D58bkX
Luec+w04KxWmu9FotGBcy3/mlqgPw04CY011eiqfghWfPH/UKL/k8uWALD4d
PcGl8WvRsieL5bkXKahW3BR4onPG5xW9ORSoMzQd138Q2DZgmA1HC+PqqeZp
AgdGAj0aL1BQIsANBwHdzEIfC81pe7xTMkXgl07VX5VNgXvoy26LjQBn+UPv
e3unxec7AYhIe9WVRUG8OLWEP0FAEvtImIfW8Dce9LcSsAva2Vy0uKFV/WDM
5d+0taEFX11266BvTjETGIQW7xT0tY9tJyJMBNrZt23L92VEetN9jQQSFYfn
K9Eh0X42zigBwRJv/zv051GTl2iEwHt/Tf56rK9I1hRcMkxg2uFwJKEXVLtK
B4YI1HnFiZToM4XJbDG6q/BNw3bsVx91Q/tpkMAfc7i9DF0QeH+pEt3dyNUx
c1zm4YC0q4ztx6lw3k/lGxLW4H2MkBf1UnyPxfRZixndyxmaW0R31pSb9VhP
NctdXCGlwGTyujeJ9YqCDJF/0byY/Llk7G9T6hFtbC4FKvWX0zrs/1aY7FQt
+ue5Hkk8zmvHhLbYgPbJTpxhWAj0k8m9TrSiq8je942A3JPdw8z7f14xTqDz
tfV4GDotvnPdsUkCxTXRdxPQzcE4QHw/p28hPRNtr2NcKbUTaFUqlWXoQw+D
WFsxD89jzDIt2jLt9HuGecmsmrpqRA+yklRWzNMej+Ka3avyuZLXf/4WViM=

             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvWdHL9sHrUqHNDBocIDxWcL4dDfVNjicemq/5L4S
Jv/D8mPe5QUI/tZGP+mM/AaHBeKMGjOBfMUNRRmFeQ0O3tXN+jxAvjEQTM5t
cPh2j9W8XrHSwW3b579bchocKko8D61WqHRQmXLx9qfsBodz1n4XJ8pXOpw9
c+aMD5Cvwhz8oFyu0kF309z3y7MaHAL/SBSLy0Ls0wDyg9UXdBZIVzqkWN/3
P5vZ4HB49SXmM5KVDiJf81uKgHyOle+W3BCvdHgTuEPOFchXkv+SM00UwZ/7
plLwgBCCz5jfyNIqUOnA1jjVeTWQ77uMy+0pX6UD0PjecqB97Ob2r915Kx0K
bbmuOwPdl1J/07aSp9Ih8L+bRnIOgn9Xha3xai6CDwu/ojXdtzNYMPlHFYAB
lofgty3RFFUH6g/KO6GzAsgXaj5wihFovsgnx/NqrJUOWXtKJv8Ausf5fNrV
5UD+oa8aMe+B7n3+o9qmna3S4bnTpSlcUP8cZa90uL64wNYro8Gh087IgJWz
0qFu4xPx7vQGh9UJIUHLuSD++w6M/4yrz7NWA90LdN3cfiBfxau6eT3Q/w+r
RNapA/nHPTivmApWOpxe6Lrtc2qDg//FiTF2Igi+xoLODQvFEfz1f7uUJkpV
OnQAgQdQ/+OXUzfxyEL8/wnIb9H3WdYFjG/zC5nMc4HuSV2VEDIJmD58zDsd
FwDd2xZ1eY+ycqWDS3fO89+ZEPkgLHz09AvjAwB9cjx/
             "], {{
             403.44520000000006`, 528.832}, {403.44520000000006`, 524.8}, {
             403.9492, 524.8}, {403.9492, 528.832}, {403.44520000000006`, 
             528.832}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQrXz7Z11WRoUDSxifbpF1gwOM/6sua09JcIODIcca
magETH6tvWncL2sEf8FlNitdqwaHv0kn9afFVzjcu3v37l6LBocpEkCT4yoc
TON2ea4xb3DQPmdX0xZT4dB7b9rWWWYNDnGMRet3RlY47JBrfS0I5Otumvt+
eSiC7zErqLAsGMHP0VPxXRlY4ZDw9IKSNZA/I0+o2SGgwmFDUcbEXiD/yDqG
ndf9KhyAXmN4AORfVLr9c59vhcP3WdyewUD7D5xa6PrNp8JhmnN3znMgH6RP
F8g3ecM1oRro3phrr2Ys8K5wcJLcq6tt2eBw+KtGjD+QD9ZnCbGPAcj/phHT
fwjoXybtdrGbXhUOQGd+W2iN4K9zf1g1xQbBP73Qddtn2wYHgQjLLSecMPmL
gNy/1gg+0Prsr0D3hB9n4U9zqXBQAHpgJdA/T5bOPrLAvcIBqPqKhGkDOJzv
As33+ZAwr8O4weFrfotRlX8F2J0HjBocNIHOLA1F8EtuOSznjUTws5jnmgkA
46PCwP/KfyCf+/riglpgfAFdUVYHNG/1qlWrXoHi39xJ8i+Qvx4YvHeSKhz2
R3zqXmrS4CB+89z34JQKB6Avz5UD3QMKxrOpFQ7+V/YLegHdu/N6jMettAqH
x28Op1sAwxuUbqrSgeELjEAnoP8cl/OWSAHTW3jDnWw/S0T6e1cDVGiF4MPS
JwCI8S6x
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/aUvuESlusJhh1zr64t2DQ4wfu+9aVutHBocMm47
X20C8kXWuT+scmxwCClRmW5fU+EQ0Ds9b5JTg8OatA17/gH53TnPf690bnB4
djlgAmtdhUMoEEx1aXBg3MMqFFJf4QDSHuLa4CC7ZNfkRQ0VDvueOV0ScWtw
aHtXn6vVVOHwzlR80jIg33Z26PzXzRUODqZxuzjdge5x1764prXCweNhlUge
kL9WvkOyvb3Cwce803EBkJ+hlFNR1YngT6z7bVXQjeAzMutt9e5F6N+xnvk5
Tz/C/PyYmxLnJiDsV/x14kDIJIT7znVcurdgMsL9rwraE95PQfgvxzCI6etU
hP8jThkd2TgNET4b9ux7WTAdEX53trbUXJiOCF8YHxb+MP5sbs/gLFuE/jyh
5gNaNgjzjYFA2Bph/4/gx0t/WyLcB/KQkCXC/TxM2u1hFgj/3RBV+D7LHOH/
XZ48TNzmiPDZNPf98mVmiPBLnLei3tkMEb4g9wqaIcIfxofFD4wPiz+Yflj8
wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h4Yue/gHb
j19w
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbiHVUikuMJhigRL2Dm7BgcYf+f1GA8p2waH5z0a
b3uBfAnvuo0t1g0Om/TyFjeWVDhsKMqYyGvV4FBzYXNkaWmFw383jcXTLRoc
dJxlXj8qq3DodEx4GmDe4HCobXn4qYoKB78kgQhLswaHo8r31LdUVTgINR84
pWja4PBdu8uFr7bCYemjN4fdTRocQuevXnujvsKBrXGq82rjBoctQmfFFjdV
OKTL2x3mA/JT7XhZb7ZWOMzIA5pg1OCQoZRTUdWJ4AN5S3V6EfwfYYLR6RMQ
+vn2GczUmowwX1k14PrbqQj7QdqdZyDcB1Y/C+H+JaAAmoPwX0iJyvT6uQj/
y4ll+RbPQ4TPy+3rmdPnI8LvXMelew/mI8IXxoeFP4yfF7k6uckBof/YpHgd
SSeE+XOOKGyY5Iywv/DbQ2MeV4T7ftVl7QlxQ7jfNG6XZ447wn+FtlzXmz0Q
/v+QMG9FvCcifLacKNv33xMRfvp3VdgWeiHCN+f575UfvRDhD+PD4gfGh8Uf
TD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBF
T/8APnBUTA==
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvXiSFaPvigqHX3VZe0qCGxxgfGMwaHCYktqRHLsB
k18tss7d0QHBv9V+foO3Y4MDR/vHtYuAfFW2xqnOTg0O704edtLdWOEQ03/o
q4Zzg4NzmqP1LiDf6+jNdn6XBodDF/6u791U4bDt898rN4D8HM6fC5ZvrnBY
IKV/t8W1wUHE6cvEg1sqHDodE54auDU4GM6JOKuwrcLhrgpb41Yg/6C4WvDR
7RUOc44obBByb3A48GaeTc7OCgdBICgE8l946P1P3F3h4GPe6bgAyLfRuTJr
2V4EP5h18aSqAwi+xbWjuVsOVTgAXRujD+QDjdMJOVLhsKEoY6Iv0L4F6Ztf
fT5a4RA6p/ZHDtB9v08DfXiswuH89+DHri4Ivnzr68AbTgg+LPxA5l05h8nX
BAZQqROCn3FDVGE7MLxCDLRWTgbyG5SnXLwNNF8N6GAhIL/Qluv6Y6D930sf
zJl4tsJBgiWM7y3QfbPnf2XeeKbCYeaDgzYXge4XueByo+B0hcOnS75JEzwa
HH5G2gsYn4KEv79ng0Pfk0/yk05AwvsJkH8pP5697xhEfYBXg0NzSHlQD9D/
Lt05z3cD+f7rp6RyAMMn5/nvlR+BfJOG7Q5M+xF8CZAD9yL4oPi22lPh8Fd6
Yc89IH+7Q9Oj47sg4bMDyNeWPtwZCowvh3em4pOAfGM+YAoCxqf1ff/ecCD/
rGTgrdnA+BaIsNzCAeRnqM7Sddta4fD0gtLtnUD3sok6fREEpg+1CgP/ECB/
OSjCgenpsm+SwA2gf7eKAmNgIyT8ooH8t+EinTJA/gOO1C/b3CH+6QCm1y9/
r1S8dEOkZ3Q+ev6A8QHUVoXu
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfSO+zF/uVoXDRaXbP+u8GhxgfGMwaHA4ZXRko94j
TL7HwyqRPAcEv4n9s0utY4ODbYjun2IgX+zmue/FTg0OKtP/T/gH5LOE8ekG
OTc4VBjXdnY/rnD4dMk3ycClweHHXMt/cU8qHHbItb7+COQvvGbyvuJphUOE
5ZYT01wbHLz4DR5MelbhsJ5h53UbtwaH9Mwp0p+eQ+zbC+R/f5K4cNrLCofL
vkkCEu4NDl933uqyfV3hoDLl4u0iIF9OLMvX+G2Fg495p+MCIL/oJ//L8vcI
fselew+8PyH4eYsZ97R+qXAw5FgjYwXkK+VUVKl+q3D4s/LjpVygfUDnWRz9
XuFw3Nu8cyHQfQYztSSm/qhweNb5y7zJBcGPSrG+z++M4MPCD2TeUoZKDL5m
TP+hUicEP+OGqMJ2oP6uv6nfU4D8BmWgh4Dmxyg4fnz8v8Kh0Jbr+mOg/TrO
Mq+TgHwJYAC/BbrvQo5hUNO/CoeZDw7aXAS633Nug5rTX0h4T/BocDh49vwv
xj8VDl5Hb7b7ezY4vPh3fVncrwqHBVL6d58A+XuBDo74AVEfAEwPjHtYhUKA
/nfpznm+G8iP31t+8OznCoec579XfvSChscHBH9C3W+rDy8RfN81aRv+AON3
1kwgAJrPu89g5quHFQ5f/l6peAl0rx4owLHw0dMjjA8AvnZIYg==
             
             "], CompressedData["
1:eJxllglUjWkcxq8mjTYk0V7SKqVpdG/S8kq51w11ZWhoHGVChCTqTZMvyV4Y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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHbfLk4fJvtJhh1zr64t2DQ4wfu+9aVutHBocLrNZ
5SYA+SLr3B9WOTY47JsvpS/rUOkQ0Ds9b5JTg4P4pGUhd4D87pznv1c6NzgE
/HfTeOxY6RAKBFNdGhxAwobOlQ4g7SGuDQ4d5zdoN7hUOux75nRJxK3B4YNk
GSuHW6XDO1OgSUD+imPe5ifdKx0cTON2cboD3VOsmNnlWeng8bBKJA/Il/Cu
25jiXengY97puADIv+SbJBDhi+D/Wfnxkq8/gp+jp+KrGYjQr3T7Z92rIIT5
N9vPb1gdgrC/R3V/hFEYwn0WW06U1YUj3B8yp/bHmQiE/67HeMy6FInw/6Gv
GjH9UYjwkX6xpdEvGhF+QFJkXTQifGF8WPjD+LO5PYOzbBH684SaD2jZIMw3
BgJha4T9P4IfL/1tiXAfyENClgj38zBpt4dZIPx3Q1Th+yxzhP9B0c5tjgif
TXPfL19mhgi/xHkr6p3NEOELcq+gGSL8YXxY/MD4sPiD6YfFL8x8WPzD7Iel
D5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8YOkbFr7o6R8A+gpLeA==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfP898qPZpUOUyRYws7ZNTjA+Duvx3hI2TY4BO6Q
a802r3SQ8K7b2GLd4CATlWIdb1HpsKEoYyKvVYMDSHmQZaXDfzeNxdMtGhym
5wk1H7CqdOh0THgaYN7goLNp7vvlNpUOfkkCEZZmDQ4G/lf2T7SrdACqOqVo
2uCQGN5w57VDpcPSR28Ou5s0OBw4tdB1m3OlA1vjVOfVxg0O8naH1zW4VTqk
Axl8QP6FTOa52zwrHWaA7DFqcLjkCzTYF8G/vrjAlisQwU9uYv/sEoLQX/FS
zZAjHGF+b4Bb/ulIhP2Pl84+ohCDcB9YfRzC/Xy6QA/FI/y3b76Ufmwiwv8d
IPEkRPiEAA10SUaEn8WWE2X7khHhC+PDwh/Gz4tcndzkgNB/bFK8jqQTwvw5
RxQ2THJG2F/47aExjyvCfb/qsvaEuCHcbxq3yzPHHeG/Qluu680eCP9/SJi3
It4TET4gZ/z3RISf/l0VtoVeiPAFpxMvRPjD+LD4gfFh8QfTD4tfmPmw+IfZ
D0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVfWPjB0jcsfNHTPwCVbVo5
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbvPYKZWTqXDRaXbP+u8GhxgfGMwaHD4P6Hut1UJ
Jt/jYZVIngOC38T+2aXWscGhaNNz1wYgX+zmue/FTg0OEV933uIqrXRgCePT
DXJucFg70fzydCD/0yXfJAOXBgedP5/ds8sqHXbItb7+CORfM3lv0Vpe6RBh
ueXENNcGh/rcV5rzKyod1jPsvG7j1uAw57hf6r9KiH17gXwdZ5nXi6orHS77
JglIuDc4aElMveJZW+mgMuXi7SIgP7hEZbp9faWDj3mn4wIgf3n4KaOWRgR/
L9C7ES0I/mLGPayT2iodDDnWyFgB+UDlRww7Kh3+rPx4KRdoH/fklU0XOysd
jnubdy4Eui/1+5PEhV2VDs86f5k3uSD4USnW9/mdEXxY+IHM2zgJk68Z03+o
1AnBz7ghqrAdqH9/tIJjIZDfoAz0ENB8UHB/mFjpUGjLdf0x0P7EhddM8oF8
CWAAvwW6j/X069l9EyodZj44aHMR6H6g8gK/fkh4T/BocPim3eXC11fp4HX0
Zru/Z4ODTOykD1k9lQ4LpPTvPgHyP/UFl6R0QdQHANODmdSB6ASg/126c57v
BvKnSBtx32qtdMh5/nvlRy9oeDQh+EfvbG35U43gN3Ep/uIAxuesmUAANN9J
5vWjb8WVDl/+Xql4CXRv8plY7xNY+OjpEcYHAFkXPoM=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
              2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3urX4XDrJlA8LPeAcb/dMk3SUCiweHWml8x
uZ4IvsFuoAIYX7zBYeef9i/RHhUOxRkT39qINTiUFUrzJrhXOJROlmCZJtrg
MGHBD8M0twqHZbOPKHwQaXDo8XrFYuJa4dA41bk7B8jPzP/QetK5woENKMAN
5C/xcxBOdKpw2OXJw7RauMHhO1v8jDMOFQ5f/l6pyATy42f4iPLYVzhsmvt+
uRuQr/akeZ6vbYVDoS3XdWUgf/tFhntN1hUOAb3T84SAfJHEw5dXW2Lya+1N
46wEGhxOaFpNOu2OyUcPDxgfADANf7U=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5Mnq8JhigRLGJ9ggwOMb7nlRNk+IP/smTNn
fIB86/v+veFCDQ5/Vn68dBbInzVz5sybQL5Ou9hNv+wKB3VDjjUxwg0Ozy4o
3f4J5M97v/zYaWGI/LmcCod/Vypeqok0OJz/Hvx4aW6FA8iaJhg/r8JBWv+u
yjERqPr8CgdjIPgsAjWvoMKhWmSdu6Jog8NVoDGGRRUO8q2vAy2A/F91WXtK
ihH8de4Pq0TKEHzu64sLbCsqHN7V2JveA5rHr7tp7vvKCofunOe/NYF84eYD
pxZWVzhEgDwMdK8IyICaCocNRRkTc4UQfFj4wPgeQGvW8Tc4LJDSv7sEqL//
0FeNOXwNDts//73yA2g+0FWTb/BCwwdov9u2z39FgPzyffOl9Msg/tvM0wAO
x5nFCD44AooQ/BRgwPMWVoDFTwL5HGtkop7kQ9z7DcgHclN2A8MP5A4VoPkg
f+8Ahu+Xv1cqMoH8hKfAAASGf8jjpbOPAPmLXIEOAcYPKHrl+RDxVw9yMB8i
fsHy/Ij4f6UGjGB+RProdEx4GiCA4MPCBwC3MwVG
             "], CompressedData["
1:eJxFVGlIVFEYnVR0GpfcUtu1PVqkwCzC+tQmKzUrI0KsbBqXJrMpTW5mvqtm
YqYmbdCimK1gFhIiJS2SUv2oSMMWy8IWbTOzzczo3PdmeAPDm3Pfvfc753zn
Gz/D1pXxNhqNZgm+4hkS9/bh2I2MCpPf909x42TF83WtlV+HcNpz815FI/C3
R5GGhy6c7LMPhzrGMzrfFB5415lTZ/+FnpUJjNZdXeLU4MRpTN7HFXOSGNWn
HfSxA64aGWO8ZmLU8GNybIkjp/XYl5PIaGfXxJlaYOO89ihn3Idlm6k6TjfK
h/uvRb18r6f3f2k5DbNb7XJxA6NcwcOB06La3oGWOEaTZmqrYu1VnJpU+rne
TsUmEFhjy2kaLlqG8xGBBcG+Npx+gkaIgZG43mOQhS/qua6Ze0Wr4fSk0hy0
z6i8j/4nKe+hz2V6zcnuvxIlJiQkvAN/4UNhv0SjYqBgE6PioynuuX8kxb9k
RqfNQbrWPokafS9vT0qx6AM+ACPazEzh+VuiU/ra3t2pKl6KbQ7pKj4SWpic
yBg9ZjAM50GnriyD0feBFtYF3BxpcH2SyWgbylWi/qqOM8dvZzG6da9CXwt+
WtEAzugNln0HJBrh/2K8fQ6TfS+CvoLguLfLcxk9+BXdMQH6xfmFexgtfp3h
OcPqTx4j2K+fDf/Qjuk1ecr+eFsVW/234rMoZ0Z/hI0duO/KnfTr7Q5KnvSo
V9Z9rslxMKf9yN2FbKXfgTrl/CyJ0SEf/EI+vmQuCHi5S82P3D/o84OtbsiX
yMFI6FtedDTlEbBoS3K2BSOfbX1ZpnrolRCIZuRX9iNXzbcVW/NvxXIf3Dnh
ke8FLPcZ2LM67HUG7pN1enBlHfWEr3s9OY173pf1AXxQ3j10qMLvBPTEljT8
6ASW/QZ/3Pq02IvLvpRnWvLozeW5KkB/he8M+A/op6H/otwLYGFXzw5lHl19
OGnEJ1XFci7MKpb5pFjq47zgZbuFkbDtGPDv6I4zIzYzCsAAR3gr+03I813Q
egZ+Q0TukfdPK+pG64ExJnfSLfNwCXpEH8PjLfMK/a+iUMGo8B0FLPpUivma
IAbGQ/1/Qbyqw9xVbPX/Pzw8BMo=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNm+9AqH+qw9JZNZGhxg/GqRde6JrA0ONxYX
2HJlVDgkPL2gJM3W4CDcfODUQiBf/64K20Egf41MVIp1ZoXDvysVL9PYGxw+
XfJNEsiqcJj0tsb+K5D/ZOnsIwrZFQ6v1Aw5cjgaHEyMgSCnwsEJaOAjIH/O
EYUNRbkVDlzXgRZxNjjIAo27n1fh4NKd87wayJ/3fvkx74IKsD27gXyQ9PlC
iHtuA/lBO+Ras4sRfKCzH/4qQfBznv9eWVhW4SDf+jpwB0x/eQXEXiB/GdB5
BpUVDh4Pq0T0gHyLTseE1KoKiDqg+/h1N83Nr65wuAz0VgSQ/wxobGUNJHwe
Av2XL9R8wKu2wgHIqwoB8ld9vOT7CMgH2bsRGD5gf9RBzOMH8gUigCEM5IOc
E8eK4L+rsTedx4Lg8zBpt19jbnDonZ4n1Azkg6JFHsjvELt57jvQfJD3Kpka
HBqnOnfnAPlu2z7/vcLY4LBASv/uEqD73gTukHNlhIT/AqD7QcF7iqEBbO88
oP9A8RQA5G8oypiYC/R/Dcg//+sdgM70562ocCidLMESBuRLsoTxrQWGH9AV
B079q3cABsd79VKI+a1A/iLXbZ9rixF8RaCBggUI/gygRgdg/IK8VQY0jw3o
YG5gepAAmQu0HxSuNzIg4TGPEZH+QPH6mgnBh6VPAPRhM+M=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfV4y8Jb0kgqHWTOB4Ge9A4z/6ZJvkoBEg8PbeTY6
V+Yh+M5rM+8VwvjiDQ5n3p08fGhuhUNxxsS3NmINDp3JsXeOzalwKJ0swTJN
tMFhySQrxrOzKxyWzT6i8EGkwWEB0LhZsyocGqc6d+cA+TWJRqEGMysc2IAC
3ED+DoemR8enVzjs8uRhWi3c4MD1c0G68bQKhy9/r1RkAvlFXX1PiqZUOGya
+365G5Bvee1o7pZJFQ6FtlzXlYH8U4ed1r6cUOEQ0Ds9TwjIVw9mXSzUj8mv
tTeNsxJocLgtDXTBXEw+enjA+ACNkIhV
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfUPok+P5cxUOs2YCwc96Bxj/0yXfJAGJBofv0+9O
bj+J4Pss43JThfHFGxyuPc/SLjtR4VCcMfGtjViDw+SYf85VxyscSidLsEwT
bXBY2307o+FYhcOy2UcUPog0OKw0PWvtd7TCoXGqc3cOkN8WdXnP48MVDmxA
AW4g/6Clslf1oQqHXZ48TKuFGxxEgM55dqDC4cvfKxWZQH5Ns76P2v4Kh01z
3y93A/Kdz6ddTd9b4VBoy3VdGci/suexyNzdFQ4BvdPzhIB8A6CDj+3E5Nfa
m8ZZCTQ4PBGRPfn0OCYfPTxgfABmiY6g
             "], {{398.10640000000006`, 
             513.1075}, {398.10640000000006`, 512.752}, {399.49840000000006`, 
             512.752}, {399.49840000000006`, 513.1075}, {398.10640000000006`, 
             513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7bluSeKXDrJlA8LPeAcb/dMk3SUCiwaGMaRaH
tBCCf0bg+K4dglC+eINDaJD6Ak4gvzhj4lsbsQYHIaA0r0ClQ+lkCZZpog0O
Ot+m3xXmr3RYNvuIwgeRBgeNBZ0bHvJWOjROde7OAfJZj/YblvNUOrABBbiB
fIcl9/fxcVc67PLkYVot3OAwOeafcxVnpcOXv1cqMoH8329fH9jJXumwae77
5W5A/iFLZa/frJUOhbZc15WB/GD1BZ0GLJUOAb3T84SA/A3bkuojmTD5tfam
cVYCDQ4p9TdtKwUw+ejhAeMDAMHJfww=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfXFz5NedRpUOUyRYwvgEGxxgfMstJ8r2AfmZSjkV
v4B86/v+veFCDQ4z/k+oqzaudJg1c+bMm0D+iTtbW/4A+eqGHGtihBscmtQO
tS03qXSY9375sdPCEPka00qHf1cqXqqJNDhk+37uCzardIjb5cnTBOObVzpI
699VOSYCVW9R6WAMBJ9FoOZZVjpUi6xzVxRtcCg813HpnlWlg3zr60ALIH/a
Fc4MJRsE32tug9ohOwR/uY6zzGuHSod3Nfam94DmrW4K9JzrVOnQnfP8tyaQ
v/5GfJm/S6VDBMjDQPduYH7eo+Fa6bChKGNirhCCDwsfGN/jYZXIOv4GB5uC
cx1BQP39h75qzOFrcAj2nNuwDGh+1p6SyTd4oeEDtN9t2+e/IkC+sIj9sTt2
EP9t5mlwMHtv4epug+Df6fqb+t0KwWeYWPd7F9D/DqZxu04C+UsY97BOsoC4
9xuQ71H0kz8TGH4LpIABCDR/9y2gAcDw/fL3SkUmkP/HCuhAYPiHPF46+wiQ
bzc7dP5qYPyAoleeDxF/9SAH8yHiFyzPj4j/V2rACOZHpI9Ox4SnAQIIPix8
AAZPAkI=
             "], CompressedData["
1:eJxFlGtQjHEUxrcLrU23LdmhKFN0W5FYhZwmq1ob0uTaMG4zaYxImv7G2L8k
Q7ogQkiKMrk0VERCLqM+YJJbg8i1wRTVkBWe7d2d98POzm/ePe/znHOes+4r
EuetNpdIJJH4GL5fV6VveeTLKHPtJ723AycTh8ieFXfacXJzToja6MfoR1PU
ike2nE4+Dey4omRUdm+WqsGGU3p05DGJP6OlVyMH1w/mdK1ld9+HcYxqk/cr
LMERSb12ayYwqu/xisux5qS3a7/sj+esffR4KViyd6v+Kt6HcnNfGaclPTUt
MujtdH7x4KeUU9WinprFPoy232wsumvFqc16/5k0b0ZjxkvPxg0UeWP83m+1
liInwMBCC073X1al/wFrVbtC3cw57duqD+7E+wyvdzQz+kW/9guDKqUSTsm9
du0qpfA85q9OeD6Wka3y4rGOPzqyqB0gz4P/gdsOhGXqdVRzweLTngBG2fnr
5Nt/64T5BTIqWT9N9qxXR8tT5oxwVhn7A/spDjTvCmI0s7qrr/mXjkIKYgt9
p4r8cXnR08oQkQMO+yiGhDJ6koqBod499PtKbRij7r7m1HZwYrFZ7Q41ow2Q
K4Z+52R1eFI4o1uNRepq+Csxg+FIRu9PFdxx69PRZdi7pGG0akrrnCz055n/
L/fvLEYPf8a880T/hvofWkYRbzc7jTXNJ4oRxq+ehPmdKD/3fNls4ferLUQ2
zd/EpyG3HvvZ5AEB1FfeT6lrtRLy1AW94x2l96wHcfKqzyhdoBH2rZIJ9a3w
n6ewnG+LfOxuev0mc4aYn/79zWTkXpEU74B83UZ5YwSjuVn565rArl/aJg3T
GBn5TMX4E6CnQyAeI7/989CK+TaxKf8m1mBdVnJOZQsaA+6g3nUxJgauwLq9
wHCnvOjIhf1Db7j/K48MJ043xh32OYR5Q14eNkTwp4G/uJz6ns/g/nnDvy8a
znbmNBf2otTGPA7lNMMFDWC/I3d8iU4FH2weFD8K+zfIvQJLpyEwIcI92is4
HY0tLD83ReTcmGSP/CCR+/2ojPqo9/5mU1cxkRHOx+UIOO9MWnQD7nMiDlg7
VPi9AnluSKkrbIG/8jQcOPL+NfrKCDW4OxsC/sI9XEA/wYhbr9J4r+h/yym/
MBel4NcVfH2A3Gk67tnTcDCO4v8L4nU+XC6yaf7/AUxfAwo=
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfZUzQynHoNKhPmtPyWSWBgcYv1pknXsia4NDyU/+
l9uB/ISnF5Sk2Roc1t+IL/M3rHTQv6vCdhDI9ygCKgDy/12peJnG3uDQp/GW
d59RpcOktzX2X4H8ht9WBeeMKx1eqRly5HA0OFzouHTvgUmlgxPQwEdAvoXU
gWgFs0oHruuLC2w5Gxx2rmd+3mNe6eDSnfO8Gsi3cnUv+mlR6bBGJiplN5D/
beetrloriHtuA/nvePcZSNog+BuA2lfYIvgctrND5e0rHeRbXwfugOl3qHSY
c0RhQxGQ7/Qx+cxdx0oHj4dVInpA/pV7D7iFnSsdolKs758Hum91U6CnrEul
w2XfJIEIIL9J7VCbuiskfB4C/ccNDK4fQD6QVxUC5LsBndvvVumQ8/z3yo3A
8HnwgHuypjvEPH4gf81aYAAC+SDnxLEi+O9q7E3nsSD4PEza7deYGxw0gcFp
AORvOVG2Tx7IV8mpqFoKNB/kvUqmBgfZ14/MpIB8t22f/15hbHCwKTjXEQR0
z5vAHXKujJDw9wO6HxS8pxgaHBQdPyb7AP336ZJvUgCQ73OC3VbaqdKhBuSf
//UODBPrfu8Chk/pZAmWMCB/a+TXnVHA8MsTaj5w6l+9w0l229lXbSHmtwL5
drND52vbIPh7WYVE9lsg+CZHNuq9M610iLAE+gBo3qJrJu93ANMD0HS+tUD7
8xcz7mk1hITHPEZE+gsCan/NhODD0icAuYArGw==
             "], CompressedData["
1:eJxNlA9MlHUYx6/jz44TUOAEC4zMhDE0xiKgBvRQWoRQeR54HQcKKh0I3B0o
xy+q970cu0Fg81pQzWgIi5Mxxsx/oYWNQFEMUZExphkzdgoYEi1UoL6v722v
7/bu3Wfv+3t/z/P9fp/fmjyjerdcJpNtwS08Tw3JbsrNjJauVdwJ8+NJflPu
VWOR+HdgKFjRHqLbFcBTfMJP6vp9jPrLf/7umZU8KWtCd94rZUQv53S9HchT
gv0il2JidOLvxWsVQTxNucf4nShiNHslPW/FKp6Cx7VBcQaJkwNye7buknjt
gX3m4FxG9W98VtSK9d3q+jUHchjdeMHTOoz/64JODsn0jNZ5Wr90A2vw+p/3
Ga1yz/SdVvHUPjicWaRldOrZqsmDqDev52rkn5mMtK8cOx/rz1NV46W2wQxG
vc91ljpW8KTKxQcZYr8Tvjy1rP1xwaZhlI8rzEesPxbcYkpUblsm8eP+vCR2
9G2O81LwNNb+UF8MvjQwMFDryVPXgm1uTOOq14Onec/tX6VhP0HOSjeeDs9H
T7yI+rjCM3sD5DwJfny6jVHjX619F2U8DbYNDl9HP+xOWLTiP44c7FxEl47R
rXfrGu4tcLQxyTm6PptRif/+s6mPOEqEPU3bxX6+f8CRxRzscyuP0ZtCwfMc
zeheT3LmS2yaqerXFEpcl3rXPaaY0RzaK8D6TQXGmSojo/fqGkrsDznSY/mo
Waz/NPYT/DxZxijmJVyLHFlTuj9ejXxMXH5+7MGSa305o7S46uQd6Ocq4laN
PIVHK9r1T/EUsXzZ8bAKRrBvQyn651bHf/Ar+I8PVR026NPW8g4FMEbOR0fu
290lDhz97d8vPCT2lkfarkNv2Q+Vs51YjzR6yxViHqYs4vtA+KWdijodDr4L
OdcreUpDu37lYj0h8NfWr/nFsVfMhxPc48AG6M8+/dFrx715qp4bG7GaxTxm
+Lj8Nor+94NrMQ466FdmODidgDw5O9bddtsj5q8cLOhvMEhs2FhgNO2W+BjK
vwy/fDcc/TbK16XXDkaVqo63mvD/WdiVnCPq4Q829i4drcQ8qBH4SNSXCvnj
sxgJ7U8qXfMLHhLseIIf5xXfn4941b45S8r7Icuhw81Zol6Z2H+AS+lezHL5
sZwX84X9IP/WZszPNOT8PFvMyxGcFwv64t5PUF+ScqS5E/P2ddrK2gvI40iz
KbEG83gO5ZZivs9eaNoUi3lV7/nGErKTUdv9K+nj4PDb+xvToUdo1eSWeJwv
Qn48DBLnPz2ubSiUWPCzFeeLYO+oynW+lLjOJ/CNEWtZH/wBRWVj/zPhCJxJ
1DPXX5y3J8+//wHOFDdA
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLZJ4+LJ2eqVD6+vAHfO4GxzEe7xesWQi+LZ7g6Yt
zKp0MAaCYiC/88vt64w5lQ79h75qyAD5xs/WqabkVjpI699VOcbV4GC4W52/
O6/SoT5rT0kwkN9c7DalLL/SYU/JZIkjnFD1BZUOmjH9h0yB/OrjmlZChZUO
Z8+cOdPD0eAQJb79YgOQv+KYt/lJ9gaHGYp9pR+B/E1z3y9nA/K3Las8rllU
6fBhOVABG4Kf8PSCUjQrgj9FgiWsj6XBofbThoDXMPOYGxy4uuST84D8ee+X
H+NmhpoPdA/QOzH+TA0OpoJmNrZAvi7IQsYGhycR4tsDge6/q8LWKArkT1zw
wzAtD+KfFoYGB4Xkd1FOQP/vkGt9LcgAkX+WXemwyHXb59r/9Q5M95g4u4Dh
d8U3SeDGv3pweHzLqHR4EwjUAeTDwh/GX+bnIJyYiuDzbAV6KBmh32PKN7b4
JIT5YPMSEPZn539oPRlf6TAjT6i5Acj/1w6MsLhKByD3ABfU/c9iKx1KJ0uw
TAPywfYD+S7dOc+tgf5vPxlycEVMpcPtn3VZf4D8X4bACAPyizMmvt3DDIm/
J9EQ87pYEPzz34Mfp7Ii+MDkwObIBkk/ikD9ny4BPQCMv6DsWeVzgHyxm+e+
Xwbyj1zWTpUE2g9MLpNnAOPfURjoICD/uLd5pyMwfZzQtJp0Guh+7XagDiB/
3a+Y3KNA/+2bL6UfC0xf325fb/wM9P+flR8vnQXyF5xddT4UGD6Pl84+ogBM
n177a2V3AMPvVx3QBiC/ABg8IamI9I2e/gHPimKL
             "], CompressedData["
1:eJxllgtMlWUYxw9wRIQDnpCIjKESOsqknCk6Mh5CJW8ZaVbOjIiMFUMsMF4l
zmdy9XAAuSN3yZCNiCUaM2LOWXnLUGliaMiYkRERktmJS/3f877sZfPbGPwO
7+W5/P/Pd+ZE7njpbXudTpeOH/77ujX53dYsRo1hPbsLDBpNcEK+l75omkbG
BV9UDFoY/TXWkVgP3hBpfHVZDqNFeI6Cy0rx5Coeqvt2bWCe4tmp/eEt+YyC
ujdYisH+C50avAsZrQvMDIkA5xTHuu8rYrQ159Rd/4n1xYw8r128d8VJxlPC
aI9HY9ib4FIsP1nKyI3HNVWj4cvrI3MPMsLyjW+B++ctdHqijFEX3+eoUcji
bSfOgg3289M9wTGt8fle5SKeV6Yojj4wkGTSK+bhNjpo1Lvbo/E77C8/Pbvp
jr1G7fc29s4FVw4iUXAblqfg/h/w+WE7jbJi+kbqEd9BlOVh8DP8IMQ/3pF4
+1OdRmt5IMgvbyApeLFOxLca+X8UjD/+M5HPlqig7gJGzldr45aDR5FGPOr3
tz8qNG6ix3mhDjD6PbzFJxXcMMQLoHh1DwLOUnyyauaTNzIZoWrnanCerZ/p
jJreR8Y6Eb8+jZHj3sJQF+RT6KXf7JbKaIU5pm+Pg2Jen2DUqwbH+SXfz5/E
LXe+6iD7kSz1g/OKQ80x75hEP5LsRP9IY/RcxK32SNyfgUZ/uJeRHxb8hni3
ozGu+xgV8X1jJgrFukMpjLbj+WVE/N+SJuvxr4kuXsCTIeIdsZooEOU0mBn9
yXUoOQv6XXV8eKzjH7F+Xa7iRZDjT3mK5/FCQJ/Po44B2F+PYzKLhV5vgs0h
CAj9fdFSHJuH+6ugg/PQA9d1OeLra/ftYhWMLvl2WcdHTTY9PFYl9Yn8IhDe
x9WMoPat05G/jWsY8S572Uk+JOrjay/Yvlbod7OD4vM1K48f1Su26Rn6fpob
D/v5cafhh24/JIT7XoBvrfAPj89aKfQd4KwJfUHvDd5bokbA3minI/JrPrOr
7Q0XxVyvCS7CD2HSX6PgY1g3q0LU+0uD0Et2pfSDq0bxEMoo8r/B43DTKArj
oxnxcBnWTVfcxnVqVHx2Fz5x16gZy1ZVC70umKHRJsj6vSqhL08PqTfctwwB
j4OT+JxAPB/g3tYHNRqEzX5GvHNwQLinZvPD69Kvt8BNfO6ViPhefkj6uUj0
uxrM/ZYAP/Iy94MN3JfQyx3ca/TSKBJt6spR7MbnjEWx7kf4fr/obyf22/SY
IeZdNDgW42JnmuwP4jlShkEDvfMxuM1T1ht+4MeWIh/bfIBfTDjwCvKN48bW
pD9Qn06E5wxGmfovucv5YhLz5OsHNLqLOX47WfjdbFTM+x+Efvw6Uj90OfV+
PgIfTDOK+TUV8X7PfWcU74cd4EegkzSc34G0O8El3Oe4vwW2SkwX+u8Fn0Bc
4RlCf7GItxV1nY/5xMtoBQehj8/ul/XxkPUyC39/Bbb5FfMN5bjmhnqs5++R
bEazcOxScDrq5pOrmOuhJ08xn48B8Dd/3VzHeQNYPgX+3onx9aiH1Av0wMsT
M0PWV87z19wV2/RgVAzVnllilO+zUql31O8CfDqM89bwuoGjeaNKRL7MTeoD
92/qPVymB+fDZ8eKxPyrg39SMLa/QbxcdmvAibDF59DjXBzv4Cr1ky/1AP+d
OlezckmeqHetQfY3V/Yb7MR/5yjmensqW/FN9OUPi+KZGP+fTWKb/yYxf18v
ncS1SHcM/Sngc2DS94mJ7xf/AyOP0Fc=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
            417.6, 572.}, {417.6, 534.}, {379.6, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
            417.6, 572.}, {417.6, 571.2}, {379.6, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
            534.8}, {417.6, 534.8}, {417.6, 534.}, {379.6, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
            380.4, 572.}, {380.4, 534.}, {379.6, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.8, 572.}, {
            417.6, 572.}, {417.6, 534.}, {416.8, 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYjukax2UfMsokkVIhjbKECKlbSWlKKWt9luxMtkY8L+m8j7XIFiGV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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
            572.8}, {378.8, 532.8}, {379.6, 533.6}, {379.6, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
            572.8}, {379.6, 572.}, {418., 572.}, {418.8, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418., 572.}, {
            418., 533.6}, {418.8, 532.8}, {418.8, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
            533.6}, {378.8, 532.8}, {418.8, 532.8}, {418., 533.6}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8, 
            579.2}, {492.4, 579.2}, {492.4, 506.4}, {442.8, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
            573.6}, {490., 573.6}, {490., 508.8}, {448.4, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {442., 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {490., 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {442., 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {482.8, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {482.8, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {442., 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAsfqHMD0twYHGP976YM5gkfr4XybvUHTFLfU
O3D9XJC+eQdU/bJ6hzMgsBzBB9Onq+F8LatJp+t3IfhnQerXVMPNg/Fh9sH4
lybG/HPmaoLz9fIWM+4RaoKbN2smEEg2we2D8WHugfFh7kVRD/QPzDwYH2Yf
WN1ORHjA+NcXF9hyAd0H41+4GvZGfzfQv9+fJC7cWOdgDAKbEeEB48PcB5e3
9rs48SCCDzGvGm4ejI9qX7XDoyqRde5w91U7PE1ceM2EvwnVPOEmVPuEm1Dd
A5JHdq8wwr8w82B8mH0AaIUHIg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.6436,
              528.832}, {456.6436, 524.88925}, {459.393725, 524.88925}, {
             459.393725, 525.304}, {457.14760000000007`, 525.304}, {
             457.14760000000007`, 526.704}, {459.22572500000007`, 526.704}, {
             459.22572500000007`, 527.11875}, {457.14760000000007`, 
             527.11875}, {457.14760000000007`, 528.41725}, {459.376225, 
             528.41725}, {459.376225, 528.832}, {456.6436, 528.832}}, {{
             460.0092000000001, 528.832}, {460.0092000000001, 524.8}, {
             460.5132000000001, 524.8}, {460.5132000000001, 528.832}, {
             460.0092000000001, 528.832}}, {{461.75640000000004`, 
             528.2719999999999}, {461.75640000000004`, 528.832}, {
             461.2524000000001, 528.832}, {461.2524000000001, 
             528.2719999999999}, {461.75640000000004`, 528.2719999999999}}, {{
             461.2524000000001, 527.768}, {461.2524000000001, 524.856}, {
             461.75640000000004`, 524.856}, {461.75640000000004`, 527.768}, {
             461.2524000000001, 527.768}}, {{462.2156, 525.159625}, {462.2156,
              524.8}, {464.67960000000005`, 524.8}, {464.67960000000005`, 
             525.21475}, {462.8071, 525.21475}, {464.5676000000001, 
             527.390875}, {464.5676000000001, 527.712}, {462.3276, 527.712}, {
             462.3276, 527.29725}, {463.9551000000001, 527.29725}, {462.2156, 
             525.159625}}, CompressedData["
1:eJxl1Q001WccB/DbLdbKRMhbXktJ5SW73u7kF3kni7ac0svxXizh5tbl0T/r
DdGsRWdL9CqJmlQmqdXs5kivFms1K2lKNr03afbVn/N3zu45jvO599zn+T2/
//f3XLPwhOAosUgkWom/gf+ylvHP5kgZ1ZseT9oazdGQnasupaSv4Cjr+L1H
O10YLTbS+iQUXl9xKrzfmdGT+dXGnnDQ9byw9GE+8teBXflOgm1V0mPUYe0K
73sKuEPbqKHDkVE0Xg9hfJx7Dk5oXGQUspKjgkq1xKOwF954N8wD63XECXZf
3nHtvlxw417PU/brONpmnrd/CpxstsLPU8HRGvG3ow0dGEnbgnJ0Uzlqks67
rilhVOOrJu6CK3G8SntG+09HleemcWT6Iv7zd3aMXlmGbRczjvqWfafws2XU
72W5Xw7HTNRQj7Dm16+Hl01r1PCewSi42nhTFxzqsFlruhUj26Dmc5rpHM1w
Pc+NtWRUbGBzdzJ823VdaKeFYIl25FOfSYItUPAlU/58Yvjo8gXBMcaMNnXN
r67D+rYBh8aoTmTUkFJXpID/UHF069Ln9x8L1+So9kzQY2R2PCk2Eef5RudW
sfsERocW7GatqXw9jdqM8vvCG8bBGaPqt3+vxain5Gd/XfSrtbFhT8F4RoiG
yBT93GiDDWHjy1ov/5YL9lMTT9+SMthfg/87/s+3pXZrOTLJOLt7hiGjM+IH
S0Ow3uoNo+qDjBhJltb4PoHPc/7dSSZ8HjZj/zcXIo+YmjNav7JWdhPW8/m0
L9RCcNHB+au2ThHs92HzmjNTGS0qi8hQwgbJCDD6rT6zsvCYQngeisW3Hu+C
qw0XOnhN5/sVB7tM8kv1wPPL98iOnwqftXI9TzMZfZXatOkB6jssaZKqW/N5
yID7PXq7y2Clv2PmCPinshsjA2wYzTPsrNqA8x5sq1PfDa+Vy+UtcsHvn+cw
F99UdQlEv8agfDtYJ8Zk9sU1HDXXtmsvsebzEAmr9fddz0I9Vldmp6nCW7TK
9ONRr2+I1ZU6GUeevd1dIpynr/TpjRx4tcsds13TGB0T/dASBhfEPWh6gf5c
WzGy0EE2mA/0D+WYG8r4/kknMyr5SHZbBJuWzz3hac7Pe2syR27rQg9LkMdU
DPBe+NlVk/K5yGNI4qt7yXDYzdr2BchjqdPbHmc47UubgGgD/vk8T8L5cgL1
FMijGgqugC886z10EXl8qp+i4gMfqHJ8467DCOlX/TER+UqR+V5AHicHljpJ
4SqMdzbyhu3st63maJZ8plmRJqMJv155fSIB+ZLu/KdKA/MYm9d9ZxVHOrhe
3OCD959cVH4heOD6kcULDuhZvscH94n71ehfSuARaJcP7ptC+31Vck3+PknG
/fS64O4Ob+wf4Jg5pziWo3FWGzsjUB/i9sHzGI7u4/q4jHl6PMVudDx8urQk
TYLz/Z5/0uVhND9PLbqMFipHjdsMI856Jwbn1R+ubrbekYv5wHHfasBn27WN
Mo34/Z9HcbSQVZzaZyI4+GTP1TZzwf1Z5nntmI+XCRtnueD7S/716C235OdR
CdcmRkWsRT4+G3ihvvW4bpXIU6+ju75rrJDHoft+yEOfv59fW+H745U11YF2
wvpJURFOibOE/b8OQwH2Qn1JR7N/65QI/vjRnds2TsO8DwFw5u9Ti2G/P0O/
R/8BAPPhUA==
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfT+Pr45+rUOj5fOPtJQ1OAA40elWN/vz0PwixUz
vViB/CrBhkmhQH7Von+9BbkNDqqlTLNO6NU65Dz/vfJiToODvZEBqx2QL3bz
3HdjIP+piOzJVN1aB/27KmwLsxscRGVPPrXXqXXY9vnvFQkgf2udQpqMdq3D
l21rrk7ManCY+tNEZIlmrYMSCAD5u3rZPlxTr3VwMI3bdTKzweGu4o3TnGq1
DrEes4IKgXwnsf6K+8q1Dm8Cd8i5AvkvsrS/hSsi+O1nmspMFBD8qe2tUcLy
tQ63HJbzhgD5/HOMF32RrXXYIdf6GmTeD85e3xsytQ6+Ky1+TwDy9/PNMX4k
XesQ+N9N4zCQn7oqIUQIyD+qsKGIA+g+HjfVUiepWof379698wPyJ1TMvzBD
stZhNrdn8Cog/5Pj+TRRIP9k2b75UkD/hnL//zNRotbh20PjN11APvsHMY8A
IP/0QtdtwjkIvhswgLYg8YHe91wDDG/T6J4pB4B8Pt1Nc/OB8THBsFx3IdD8
i0q3f/4D8qMSebVagO6ZIsES1pff4FC0pvv2CqB7g7XO2f0B8m8IfXLkB/pX
IMJyi0cBML4qI1aUytU6tBhVRU8D8lv0fZZxAcNL+sWWxnNA/grTs9bngOF5
teKl2kcg3wYYQVOA4d3PKXdGuBAi76da63Bi7zMnIyAf5Nw/wPhpnOrc7QPk
W/w4lLJKo9bho2QZawaQX5/et99dq9Zh9apVq7qA/CMpqxKuAON/nfvDqi1A
fvnuwtRkYHrJmPi25j6Qn/Pk7JelwPSkytY4VRkpfcLSKwBcITYE
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbcPo28LrXOugu2nu++VtDQ4wfhoYNDjoXpn1TNYb
k7/imLd5Z2aDA4+KRp0PEv/KQ76Dcj61DjoO70yvZzQ4LPjKbKjsW+vQOz1P
yBnIL4hnPxfpV+tw9gwQpDc4OJzkyp7gX+tweB3DznAg/1Tg5M83AmodEp5e
UPoNtI/r54J046BahyUFtlzbgXyfBetu9wbXOrz4vfJjEZC/wdf26euQWgf7
mrZYxzSI+33Dah1WfbzkqwTkm/BxtG8Mr3UQTZe3Ywbyi7r6nnyKqHU4vdB1
2+fUBocfpQ/mCEYh+DKHO6/2xCL4Df8yVGcl1DqsvWp40BmoX1Wjrscyudah
0Jbr+mMg33y1Xfjt1FqHN4E75FqB7l+fea+QK6PW4TgwOBKB/u1Kjr1zLLPW
gUm7XawSGD6psXfcmrNrHey4ri+ekNXgIPTmacr5nFqHLfzzE69nNzhM4q8y
W51b65Bifd/fN7fBQcAY6IE8iPsP5zU4XHC58eELkC8IBIEFCH6E5ZYT3woR
fEOONTKzihsc3uj0FjUD+ZdubwpTL21wUPn7rXQB0Hyg8rJ5ZQ0OUWcTKvcC
7V/Yc2+aaAVQfzfDlByg+2xmqL+Kr2xwaLe4dnQt0P1A5xbUVjU4rLELj/6Y
XuvQf+irxpxqiPmHgf4HGrevvqbBwYO5glsFGD6VL9UMNWobHJbcTFrSkgDx
7wUg/+vERs0CYPgukNK/q1LX4GCrA0xQkQh+xuZXxVvDEPyA9VNSTwDje41M
VMptoP4v8pfy5QNrHY4qbCjyAPJZX+26WwFMT3dV2Bq3Au3f4dD0qB2Y/u5k
66mcrUakT6BzY/qrEOkXnY+e/mF8AIZ4akM=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb+wq+9JWq2Dj3mno0NRgwOM/3rGg4MyhQ0OuZw/
FywH8vXvqrAxFjQ4tFtcO6oL5EuwhPG9zWtwEDgY57cttdaBSbtd7GZug8Md
6ZrETym1DqpsjVMf5zQ4vPLQ+/8wudahcapzNw+Qn3q+m+FKUq3DlIu3N5ll
NzhsF/19Oi+x1mH1qlWrurIg+jfF1zocVdhQxAHkMyj9/fY1ttbh3rStVm2Z
DQ5X8uPZz0XXOrwJ3CHnCuSHsC6eZBWJ4P963h+2KAzBt5B9J5ATUutQaMt1
vRnIF1q69+D0oFqHapF17oxA86PagB4KqHWwmaH+qh7IF/99+p2nf63DO1Px
SWpA93kwV3Cr+NU6THpbY/8VyH+eAvSAL8T8o0D//FqQvlnLp9bBTHzSsi1A
/zdsd2ha5A2x7zAwfMrVj26RAfKTBCIsr+Q3OBQAnX/Tq9YhXd7u8LsCBL8+
a0+JcBGCD/KvWnGDQ5Cii7wkUL/kXt1s0xKo+70h8eFYCgwPDfMUMaD9f1Z+
vORbBrTvwRzBp0C+W/7pKNvyBoc/p9+dZAa6n09301z+Coj7lID+652eJ/QY
yA830Fo5Gej/A4KnXvRWNjjUmK22CweGz7LZRxQEqhocFtjoXJEChl+P6v6I
SUB+/FS5BIcwiHsvA/k7HJoeHY9A8GsTjUINohF8cHgC42+jtsO7qUB+K6//
ehFg/AKD/6EUkJ9UWXv5YQLEPwuB9jf8y1CNAqaP/kNfNf4A3fdojuDSWmD6
MY3b5akD5G+YktqxGJi+Ji0LmRML9B8wdjTqgOnvxN5nTkVA/9sw+rbwAtPn
9cUFtlnA8Pn/rfTBHCD/Wecv86QSRPoGxUdIMYIPS/8AZBJeZQ==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/WrqJp7CGbUODqZxuzxLGhzyG1mO9tdi8sv3zZfS
L21weCIie/IpkF/GemIvW1mDw1lrv4sT62od7LiuL74A5G9Pqr9pW1/rsGf3
7t2zyxscTs0TZ9RoqHW4k62n4lvR4MD+QcwjoLHWYYGU/t0nQP6mWQc/VTXV
OkgBDaytbHBYtbzm673mWgePWUGF34B8kPKa1loH7Xaxm35VDQ5L7+/jk2mv
deArueWwHMgXWS2p876j1qE+a0/JZSDfvjJixdcuBP9HtQ37yx4Ef8PDl1M3
9SH0p65KCAmagDBfqvi60KeJCPvN24RXR06uddD5eXRSPZC/97GIbOeUWofr
iwtsX0Hdv2tqrYPl7w+SYUD+0X7D8rXTah0kvOs2LgH6/8ehlFUJ02sdSidL
sFwDhs8sf2dHMWB4dwABB5APC39Y+KLHBwA/RMK+
             "], CompressedData["
1:eJxlk3dMU1EUxivgiHsgEBc4QGMVSETBKnJMJRgQynIEIdWm2lrAYqGMtrdc
0AoGFKgiKiIVcUahUcRGiRIVFcVdjZQ4EOqo1IBI3cZDavISvcnLy++P+873
ne97UwXS6A0OLBYrCJ/+95oT8+8qKwk0pO12c9pM4Z2EbVu9j+HkiqNRNWUE
og1TNIlJFCK5S114ewk414S0cxIpaON/czl7CDitGjlXJqFglF/a4qkl8PmX
MfPkJgpDd4a7KYoIdEUZpgQj+1XV+QcUMmyyRZ7X72A4XxP3WJVn/74CeXHE
w5KDGgIb8bxB5qf0nru8lYD0TtzkGJyX15Kb7pdLYBmeTuQLguzWX5SA+cG0
tv2ob2X0TF1zNoHtCQNkPNSvnzV2oUVNYPG+mRb3ZAq3zUHVfORBOaXcYej3
dVXyqCeEQJ5L670vyNIcp6YiZLNrmLpHyrC75kPU1xQK7p+TVgXq/mdX7bHY
eBmFwEYaZsX9muD4CGMqBQUuPBxZXGJV8eUUZoQqt9YeImBrn9dlSafgO1At
2lVBoPv4jbDVmRR0O/Tt78sJxHYcLa/OopAt2nUl5IDdf6+CwpxaKWcS5jX7
3hLVIBWFU+tio0WlBFCO4QUy2pWcxTzKznO8DIRCWrElIhTz0E3weT5DTaGw
TczyKWBYemuOeHA+w++mO8Z44P47uq6JnuH979YPjVm5dv1ByIoxVPsE9/tx
PjrGeWjHpxD3c6z8uscDJYUktq2sQkmg6GrfrAaFfV5tFgHfvT8FJ7Ps/fLO
JNAyrk8qRL8jtpwumJhBQLjoJc+K+ziz7FzTkHQCdaMq12fgvkhNvSBbTqA5
/XKlKZXh6pTAoa4yhhf0B4B59Hl6m2zIXpm+vDrMs9N5crMZvyfHei/A/I2O
ww1GnKdY+9RiwL60jL55MQD1fXoULkjBPt1dFPFwDOpv+6aWxG/6m6eKQJOH
XrZcjPk5xrzyR/+q/oKJKORiPXpyCDiwsUEbKYTzX1ed2UYg/76eDcjTSo54
vcV+3zkcXN+7gYLDgSETDxUwXPrNz7mzmGHO9FAlF/NMlK/o1uH9bpflkQ2Y
9+lJccIfOG+8sCff/yABK8azEvXt3AMJGdinTwWeV9agn3//7z89HdF3
             
             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQbcPo28K7udaBJYxPd1NtgwOMr3z7Z11WS4ODl95/
xb+rMPkw9RHRG/e/WYTJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0ORV19
T4xW1zqciZIVrslscDjitDZzHpBfOlmC5VpGg4P479PvONfUOsidEf6qD+Tn
Hrrwdz2Q73X0Zvv69AaHEzN2T5uwttbhV13WnhAgXyV/mX7hulqHlRa/P/xM
a3D4lPZLaPr6WgcV35UWu4F804btDkwbax2y9pRMngHkl88sycvdVOuQcUNU
oRzI52j/uFZpS61DGhg0OLzwADp4G4KfEnvHjXkPJr9d7Oa57UD39/Q9+TR/
B4L/4LGlR+l2BP/su5OHm4Dm7Zsvpb8XyPdfPyX1xNZaB91Nc98fB/IdTnJl
CwD5wYXfHl4G8o+r8dytB7ondE7tjzdA/pPjM3aLAfnGQCCcBQ0PYPydLNs3
3wrId/oysTETyAd693dBFsR9zkD+gVMLXbcB+V/kL+XLA/mvZzw4+CcLEf+g
8IrMRvD/rPx46SwSHxafMP+i89HTE4wPAH7xKS0=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvSub8+eCw7UOupvmvl/e1uAA46eBQYPDGrvw6I2n
Mfnr3B9WlRQj+Ly7mZ7UlTQ4KCQcWPoNyI+w3HKirLTBgX3xJKvGM7UO/Ye+
asSUNTjE2AsY852tdaj7wbPbqbzB4dbKM8sfAvmv1Aw5eCoaHFoeHZ/x+1yt
w2XfJIEdQL6u9OFO0Qu1DntKJkukVDY4eJWqHy25WOsgALTgBZB/68MXL8nL
tQ7nvwc/dq1qcLh+NNfkwJVaBxcgWALkMyj9/bb1Wq1DfdaekstAfgjr4km/
biD4WfcKu87dRvAD1k9J5bhX6/BNI6Y/CchnqeBWWXG/1uHx0tlHGoD27XBo
euT+sNah4/wG7QVA9wkt3XtQ/FGtA5N2u1hlOYIftEOulbsMwYeFH8g8jVeY
/BhgAK0oRfBnc3sGvwLqzwVGx/OXtQ6bw46z8APts9W5MisNyF9SYMslDnQP
v//6KU9f1Dr4mHc6KgDdu6XiyG8WIP+M8Nd8luoGB52VwheOPKt1UGVrnHoY
yBcy5uNofwoJ/6aaBoflQOc9ewwJb4naBodXHnr/Hz6EqG8G8ufounk9APq/
fN98qfdAfnpHcmzM3VqHBVL6d1XqGhx8Itsswm4h+Pr/Ff9+u4Hgg+K773qt
g4H/lf2CQP55ycBb0tcg4fMaaJ7Ll4mNK4HxVayY6XUUyPd6fq3OFRifeULN
B7qA/Kef5C+9B8a3S3fOc2sgv+FfhuosYHqQYAnjewt0v/w7gTep52sdolYn
N7UD+fsPiqsFA9MP0PnO3ED+2XcnDzudhYRfP9D/rIaPGwqA6VHYZob6qyqI
f+4A06u6IccamSpEekbno+cPGB8AbwmEWw==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQnWvSsN1BrNaBh0m7XcyxweGT/KX8+N81GHyX7pzn
v4H89M2vircC+c6XpnRddmpwCLglXZP4p8aB6/rigrnODQ5WjL4tvH9rHDqA
IMOlwcHX9unq70D+SovfHyRdGxy6+p58kv9f4wA0beVGIN/Usn+uF0Otw3On
S1O83BocdN28FqxjrHUQTZe3Owzkl2wV/e3NXOvwI/jxUmn3BgeNup6dr1lq
HW45LOctAfKnez6/to+t1sHHvNNxAZB/SFwt+CgHgl8jxbVpBxeCD/JuEw9C
/wsPvf+KfAjz5wou3XuQH2H/LpWHoZqCtQ4/j06K9wHyHZoeHY8QqnVYUmDL
tR3q/i7hWge2E3ufKQH5IONqRWodnop71xUC/V+TaBRqIFrr4JTw9MIiYPjI
vhN48xTIDwWCq8Dwg4U/LHzR4wMAAUGyCw==
             "], CompressedData["
1:eJxlkw1MzGEcx69LrlJJdSqdyxm9eCkpSa+/QudK9MKy4VhzMV1Isdj/4ZG7
jV3e8rK8U26xmlJ6uRN18m4omRIbOealiF7lOvza2f4bz/bsv8/2/J/f9/f9
/h5RysZEGZfD4UTgHv6+ijbPjh1PYG/k6veNwRTkVoPnPMey/C0kc4jwCbgr
OxKC5lB41m6nEzoRaN/udJkXRIFvePjVyoFA08SXg+GzKSQ77RX0jSZQ/+D8
/K2BFPZNdWuQ2BKoESo7xiBXQ85bnjXLK48KV1MeyzaTvHYstDDdL0au6zwT
Kjcn4I+rAvmtnU6634xAaL7nZ3esZ50WLxrBITAG1xXkYLM4xaNfDJSf7ipK
RX2t33pjjhsZSJryOFyA+gPuvtZrhhiwkvVWdSLHKWwX+yI3x6XYt2K/ssgQ
7QUDA0v06pO3Qih0uz/duAq5/J1z7I1QljsTaoS3wygU5AWb2QrJf/xOminy
jqBQL13UX4v+FtlmtZ0DCsb+LW8EyLOkWsm0KApFHxf47BQQaLjM0VTPpXC1
MNZB6kagNuuwy6T5FNCOXI0rAVHZ5nUZ0RS4I1esd3Yx9V8nplAaF/a+A/MZ
ODFK0ryAwvTfImOgI4FENLRYQqGkbCQ/x57AmhxejyKGwoBPzaAr5iH/YLj0
HXn09sDiX5Ysd6f+dGixYFl+s9HYxSVQpjkYoEYmuZo0Ccek3wbZiALU6O81
LnaM9R65JrQtR38y1x36cgr1dN1viEofZGDFgZt9e8SmejsGGBhKue+7Ndo0
X8Y+Bo6/0YX6Yb8H8UBHLwN+liUCLfoxQ083tfYwQF+l+cxDvzjDgSEfm6uS
FwHLGWHWLfpwls2HA8A8sm8ZFHeQe+YZ3XZhnmsrPmdW4v1RON5czDu54EXK
Bawv9iqsVuK8LC49IrNEfTfOjvMNw3mKb3Nj2n8wcPFO7GzvwL95/mQg7wsT
wZ+F+Z2foOJh/5LhAQugYFGYF6z7zcCTgSS92p9CIxpE0L+lp8gPG2S1b0ZT
Ffqbv8Fhd/1MCsqg57fTrVh2yefWVdixfF3n7OGIeQZFuV5Px/+zKvkGFb7P
bZ88/O5hPTzuzxtHQIvxTER99v52lmKcp7pl3arJ2M+/7/sPU2O7xg==
             "], {{
             466.382, 522.432}, {466.382, 518.4}, {466.88599999999997`, 
             518.4}, {466.88599999999997`, 522.432}, {466.382, 
             522.432}}, CompressedData["
1:eJxllnk0lGscxyWttGmTCpVKV1LdzNiGxzpjECNFmha6bulqF5KHF1faqRAu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             "], {{470.42519999999996`, 522.432}, {
             470.42519999999996`, 518.4}, {470.9292, 518.4}, {470.9292, 
             522.432}, {470.42519999999996`, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSuW5ft5Vq0DD5N2u5hjg8Mixj2sQg2YfJfunOe/
gXzxqVc4M4B850tTui47NTgwAKVFGmsduK4vLpjr3ODw6pGZ1AEgvwMIMlwa
HP7KnXdc1VTrsNLi9wdJ1wYHq4JzHZeaax2Apq3cCOQ/lao0/ttS6/Dc6dIU
L7cGh7vqJmaJbbUOounydoeBfJXp/yf8a691+BH8eKm0e4PDjfgy/3mdtQ63
HJbzlgD57toXcwq7ax18zDsdFwD5RT/5X5b3Ivg6fz67Z/cj+E8SF14zmYjQ
P0NLYuqVSQjzfT/3BZdMQdifxXb69e2ptQ4/j06K9wHyPySfieWeXuuwpMCW
azvU/bYzah3YTux9pgTk/+B/uV1/Zq3DU3HvukKg/3WcZV4/AvKdEp5eWAQM
n7PnfzXOAIZ3KBBcBYYfLPxh4YseHwAQeLh2
             "], CompressedData["
1:eJxlk3sslXEYxw+t3NIwVkkuJ4pWdNyTy+NOasstNaIppTrIZeqUn3446ojc
77ke6eiiSXM7KSparKG0ZVKJY1ZY92iUHjtt71a/7d27zx/v7/k+3+/31QuN
8gmTZbFYDvgsvTMMZ5R/VxNIczw4MWBDQWtqzHK4lOGq9QdytyHrpE55W2+n
wH80t/dZMYF3Z9RvyVlT6B5p4rcXEnjGfvXT3oqC3I+YRlE+gc7eatd4Swp2
ysv3L+QQaNVOnVJFPsrmnhZnMqx8Sv6HaQbD7cvV1BfTpPe7I0f1CZ5rCwiY
4bmDnPvp+jc4T8C2eNMHHZwn3mXT0swnoIrnNvKHMUtNmkKgsfyj6AjqEzx/
M+qVTMB3c5+9FuqX1PXwuEkEFMK+NU8j/wqblbyjBAZ3h6oM4b4aGwz2BCD7
jdde7tpBQSiDipAbJau97tsyPO3dqt1tR8EnTr+oQ/g/S4Jj9YwcKJwE64wo
ZJFy3HAVUKgfConvR78tgsWeW5woBPSadnGQH91itbU4UzicalGnUkWgPS5v
jb4rhRcK4WxuBQG9hpjwaDcKjZOurN4y6f4d7hRCTDadrcB8ZkuVPAc9KLwe
Vcp7X0TABw294UkhCA0zLyBwOFnuK38nBZGKMOsp5sGdnL/2GbkjUNfx9iWG
hR6SurSLDGtdEecJLxBoaMs2r0XeGlkjs8CX6l+JXJ9jNRiA/t6VxY1xHpm3
ObkK/YkNz5kpQz2VN+qHdBIJBGU9/C5wl87jJBBYCO0xiXeT9qvhDIGS0Qe2
HNwXPh96Ws4jwJG/qSVGP0a7jq9IP02AjpwwdkG/GoxRAHKhczpXBAxH2ym+
HLdneNlSAJiH4dUJTR7yV5df65Iwz9UF6Cje74T1lsW85ZYKjfPdDWtaUrEv
i9mJ8+KzBO5XaprYYZ9YGHc+IVD32MvKyPJvnucI5M4kOGhYYH4pinpi7JPn
UsHMKTTxEwZi0Z/+Wd/xWjMK9G3JuAn6519G5lYi+6sGHj2G/hZHqqV0mlKw
0OwM1M1k+Alv2u9IHsMRNTLt3ZintdPaexH4vX7RYrb9ZQK89xs5T3AextXT
hv0QYzxs1NepPlf+E/vTse9LugHu8+///Qd7J8jC
             "], CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7bOMy23pnlqHHXKtrz/qNzgsNz1rfe5CrYNp3C5P
Hq8Gh61J9Tf3nkDwRWRPPt2/u9ZhjUxUirV5gwNQud9EJL7UvDhN7nUI9T23
MxjylyL4FRErTM9ur3XonZ4npGzc4GD+41DKqi21Dn5JAhGWQPs1hCyzPm2u
dQBp6NRrcLDxuzhRBsg3WfroDTOQX7Cm+7bGploH3U1z3y/XbXBYyuWmarqx
1iFPqPmAF5Cf3rf/+Of1tQ79h75qyAD5W0AWrEPwgcYXzVuL4E9xiN1+e02t
w6328xu0daH2rUGY9yjaNSd2da2Dz4eEeRlA/vp8qzsLV9U6tC3RFG0H8ud3
bnj4cmWtg7T+XZVlSPxOx4SnBloNDi6/3r4+AFSfFN5whxvINyjXVZwPNG9l
vfKUj5oNDsDQaWwB2gcKnkeaEP2ZQPeJfM1vuQTkXxf65Oi/DuKeU0A+7xzj
RSbrEfwaG/aV7zYg+KUlnoeygeEzzbk75zmQ/9f519vVwPB7vHT2EQWg/V9y
wmrfAcO7Kvraqwggv0KwYZLotloHtQoD/y1Afr8h0IHA+Hnxe+VHI21g+Abm
ndDZUevw6ZJv0gYgX31B5wbFnbUOJ/Y+cwrSgaSH/0B+1p6SyRJA/zPN4pC+
t6vWIYxPd9NdXUR6OXqz/fwFYPyhpzcAV48jeA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG2TUOs2YCwc96Bxj/0yXfJAGJBofllcc1
raYh+H/bgQqmQvniDQ7tJ0MOagD5xRkT39qINTi42L24qTOlxqF0sgTLNNEG
h9jco/+MJtc4LJt9ROGDSINDlPj2iwyTahwapzp35wD55jZ7g6ZNqHFgAwpw
A/lF0rwPdPtrHHZ58jCtFm5wOHJZO3Vmb43Dl79XKjKBfN1UyUc3umscNs19
v9wNyP+yISBbqqvGodCW67oykN867+wq/44ah4De6XlCQP4D3QkLKtow+bX2
pnFWAg0OU7+xxc+YgslHDw8YHwAxIo2z
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnZzW43DFAmWMD7BBgcY33LLibJ9QP6smTNn
Sm6vcbC+798bLtTgcKps3/xZQD5I/CaQ/yP48VLpHTUO6oYca2KEGxy2zH2/
/BiQPw9InRaGyM/eWePw70rFSzWRBoe5RxQ2FO2qcYjb5cnTBOPvrnGQ1r+r
ckwEqn5PjYMxEHwWgZq3t8ahWmSdu6Jog8MS122f/+6rcZBvfR1oAeSf8Dbv
dDyA4NcA1T08hODfWFxgy3W0xuFdjb3pPaB5d37WZe05VuPQnfP8tyaQ/8C/
d3reiRqHCJCHge59VAU04GSNw4aijIm5Qgg+LHxgfI+HQAZ/g0Pu898rC4H6
+w991ZjD1+DQcuDUwqNA87P2lEy+wQsNH6D9bkBniwD5riCLD0H8t5mnwSE9
DQgOIPi8TMAI2I/gG3GskbkF9L+Dadyuk0D+dWAwbtwDce83IL/qpZphBzD8
FkgBAxBo/tvAHXKtwPD98vdKRSaQr78JGIDA8A8BBusRIL9AqPnAKWD8gKJX
ng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfAArkBAV
             
             "], CompressedData["
1:eJxFVHsslXEYlsSJcjmEFcLSZaVWklWrXmsqtyStrKk/jE1lJZVhvzm/MpVJ
TZe11boYoqUcl6RCOkPIrUNTZCZtdDG6GBLr+Z3vnH1nO/vOc77v/b3P87zP
+7lFntgbbWxkZOSPr7haeZbcGSlilBE7OLXChpMBbzXvyhm14rQn8+bxq2pG
v7TBke2WnDqDI60/FDMqqA/0aZzP6WlDQvXiUkaHX/jP08zjNBxa4TLnKaPK
09ccTYCTvy5de/EZI83Y8ogrFpxWXbD/uLuMURL+VwCvUxQ6deM8lBuvNOd0
SfBAPzzWOq7gNNju3pP0hFFqTVN2nRknO/HjMaNlaxWFEaYyPhWTNVxpIuOj
IBA+m9NE2EDeItQH+aT7uhpzqgUPK+gTx9vO0vNFP+vwjWUKI055cVvMDxRL
98NmVNJ96LMUvvxT0XovL69S8Dc9e2N7xpSKvkFGYTmjyzePK1P/qiT/Khjl
4pyuSRVdHWbbvF/q9QEfuqIZK6hitKP893TnhIrilKk1ATUydkDfDo2Mo0Bs
fR2j94kwDPX7KlzSjr1h9Ge6M/Er8P2Fa3pzGxmdRLsc9HdXx8dkvWX0uinb
rxz8ukRdC6MvebdrXadVNDT18Ke2lVHU5r6QTOg7AGHO7YzaxsMGPKBf1Nu8
Y7SrP9lutcEfLSO46rcB/mndeyZTtNLz0bNlbPDfgB+gXRzmk4+rGueVISd9
ZlKelOh3dyS/3mIuJ9jekNAqzdvHXKqfAf/rjib7LZGPSvj2qEHOj25+uO8m
eCJfY8KHZqY7VwscEgnDWvUY+RQ5TW9jpEIgOpBfnR/tcr4N2JB/Aw7AuMyU
nLoRgwHUOx+EY8Cfk+2e7AQGO88SWy7NH/0Wreldct6O02h+feAz+C1kbl8g
8TsCfhGY+xCwzm/wXwnBl+05nUOMYhv1eXTgdAZrsx/zXZz2PTQRuAH0fTF/
0a4XeJMwUiPto7Ujp5ZmfF7JWCPmXiVjHZ+X+v6oj4CMtueMwNrpFnCdqzp+
CPvpjQUOcpCe90GeGxOq73WD36fJlKOVyPsP5MAP2EMEX78PRdATKxa9RL+v
0P/YCUYVS3ydgUcQ/8PYL12drfx+6Rc+KmVs8P8/1zImBA==
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzd441bl7S41DfdaeksksDQ4wfrXIOvdE1gaHpQW2
XNeB/ISnF5Sk2RocHvj3Ts/bWuOgf1eF7SCQX/VSzZBjW43DvysVL9PYGxz2
z5fSvwvkT3pbY/8VyN9QlDHx7fYah1dAZTkcDQ4MILCzxsEJaOAjID9rIlDh
rhoHruuLC2w5G8Dq1uyucXDpznleDeTnAJ0lsbfGYY1MVMpuIF8DKD1nH8Q9
t4F8hdbXgRYHEPxHVSLrjh9E8K22nCizO1zjIA9UtwOm/0iNw5wjChuKgPwS
oPP+HK1x8HhYJaIH5LOG8ekaHa9xiEqxvn8e6L47P+uybE7UOFz2TRKIAPK3
zH2/3O0kJHweAv1ne9+/V/xUjQOQVxUC5Ffsmy+1HsjPef575UZg+AhFWG7x
OA0xjx/Iv6/C1jgVyAc5J44VwX9XY286jwXB52HSbr/G3OAQA9TnD+QDvbFP
HsgPfbx09hGg+SDvVTI1OPgDnWUJ5Ltt+/z3CmODQy7Q3kKg+94E7pBzZYSE
fy7Q/aDgPcXQ4BCyQ641G+i/T5d8kwKA/Fp70zirYzUONSD//K93MOJYI3ML
GD6lkyVYwoD85yB7gOGXJ9R84NS/eoc/dVl7vhyEmN8K5BcAxb0OIPjvgf64
twfBTwU6nxcYv8BgOFEGNO8KMBxvANMD0HS+tUD7FwCTy5KtkPCYx4hIf0FA
7a+ZEHxY+gQAxlQ4pw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeeZ7PIXH2ocZs0Egp/1DjD+p0u+SQISDQ67sjl/
LniN4AtUma22g/HFGxxm7Z42of9VjUNxxsS3NmINDuEGWisnv6xxKJ0swTJN
tMGhIJ793MwXNQ7LZh9R+CDS4JALNC79eY1D41Tn7hwg30vvv+LfpzUObEAB
biC/ldd//ZQnNQ67PHmYVgs3OFw/mmvC8LjG4cvfKxWZQL5DePRG+4c1Dpvm
vl/uBuSzL55k1Xi/xqHQluu6MpA/YwJ/1ba7NQ4BvdPzhID8L/KX8u/fxuTX
2pvGWQk0OKx44aH3/yUmHz08YHwA56WRWg==
             "], CompressedData["
1:eJxNlA1MU1cYhmspXbmWgqUWEKT82S5jDSGojM3K5wybc+iACTMMDRJm0BBR
dICykx5CCGNIDCB2McMpEBXSEEKYM4yYxmwKEzf/kBFCHHP+sKYDHZuCgnuv
t8n1Js3Nk95zzve97/udqPzizM+UCoUiAz/xPbPu153DJkYLt8onzUs42TZf
b8g1y7xs/4j+8QpGGmd4TkEQpxJn3VhhLKPB0gvfLlvKKXXO43ZFMaJV2/s+
MHIqUx7XhGG/c//M3yoP5mT5XHn8yzBGj29syg8M4ZSVaTnpFywzq4pPMwfJ
vG1h/ZwngNGx9XVFZ7B+7mJBZ54/o/FYdeUw9m+uqc65KTBaoa5s9gEfUU8b
BzSMQlTZOo+B04OU9jtrX2N0PqLa3YB6WxJbe7/3ZbQ1uXdgtZ6TS/dNYquK
0U+R3SVnAzmlo90FH6nf+zpOd5pwAHgnHrO/VL8G3L7XJnyyWOaX/fnJfPbS
h0l+Gk7BywfvpYCvDg0NHVZz+rcom3X5eOv15bSyzBplwvminBU+nMYLFcWL
UJ99d/+BICUn0Y8sNaMTU2cuXVFwEsJObO9APwcnzQmaF3b6c7K557Afo98/
qnf8/dxO9q5z+S8WM9qjr3JtfGancmx/QCf1c3rWTj0TWLCE0XtiwU/t9MaV
wMt9S2V25m3JtITKPNB3vl4dzmgG7e3Cej5qO7g1glF6vWNP45ydHD3afc5I
qf4fcJ7oZ200o5WJeObt1I/l0zGM7l+LHptd8K5HftKSatfloZ+Afc66T5Ev
S4LGmbuIU4F91DYLhn3WEvTfh+XHLIwmDhm6aqDPPQMEBT981vGoUSWzcfSX
J02+MmuVcTW3ofeamI0VVWCkUavUSHm4YJb+N8Kvo7kIGOr5C3K+KXCqybnZ
fzdWqicc/l5MxgYxUj4egudDMADor9HzRcp3Wk4/Io5bIqU8Zvl7/Y6Q/B8E
Xz6SUGaFfvsLGzxrkKdo00zR7VApf6VgUf+3g2Vu7016+q5B5im3K7kNfums
PS3xOq9emIcKQ9f7p7C/9T/HeJC/pIce3Lnq6jub4X8mAh+H+qrj004LmA+x
fbfgnV/k5bpoxyv8Mq/4XoVxjRDkvI882B1XKkh6ZeN8zbRxwzXB60cAl/KF
8yD/x22Yn9dP1nbv0Ep56cB9kYRyMlDfWmGkrRvzNtx/19CCPI607bV9hXlU
FleqUgMZuX4+lboa81o/VqiYQr+dj25s+gOcjzhGQg9TtTvjLdwvYn5+M8rc
Wts9sStUZtHPQ7hfRHtHDd77Zbn3fgKHbEh//jX8AcVvw/lPHONNNSZJzx16
ad5evf/+B73mHkY=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHXBxYsw/0VqH1teBO+ZxNzgE/ZEovi6O4FfoKsqX
SNY6GANBMZB/JGVVwhWpWof+Q181ZID8/LDadWYytQ7S+ndVjnE1OORof5se
K1vrUJ+1pyQYyN//WETWU67WYU/JZIkjnFD18rUOmjH9h0yB/O3mPw49AfLP
njlzpoejwWFqe2tUsEKtw4pj3uYn2RscLgGddxjI3zT3/XI2IP+TmEfAHyD/
w3KgAjYEP+HpBaVoVgR/igRLWB9Lg8OOpPqbe2HmMTc4uP56+9oByJ/3fvkx
bmao+UD7gd6J8WdqcChoZDnKD+TrgixkbHCQP/nUXgXo/rsqbI2iQP5ZgeO7
LGQh/mlhaHCIubznsQjQ/zvkWl8LMkDkdwDDZ5Hrts+1/+sdbP2AAQwMvyu+
SQI3/tWDw+MkMHzfBAJ1APmw8IfxH+zjm2MsguC7q5YyzRJC6G9hOdpvKIgw
H2weP8L+pfeBBvDVOszIE2puAPItfhxKWcVb6wDkHuCCun8HT61D6WQJlmlA
Pth+7loHl+6c59ZA/x+yVPaqBvJv/6zL+gPkmy7aYv6Dq9ahOGPi2z3MkPjb
xgUxr4sFwT//PfhxKiuCD0wObI5skPTzBcj/dAnoAWD89d7OYMgHmi9289z3
y0A+gwswQoB8YHKZPAMY/7XN+j7LgO477m3e6QhMHyyzOKTnAd2v3Q7UAeS/
ygImMKD/9s2X0o8Fpi8Dn2Vcx4D+/7Py46WzQP4d28oIDWD4PF46+4gCMH22
Ao3rAobfrzqgDUD+moSQIHURRPpGT/8AJ41ToA==
             "], {{466.9064000000001,
              513.1075}, {466.9064000000001, 512.752}, {468.2984000000001, 
             512.752}, {468.2984000000001, 513.1075}, {466.9064000000001, 
             513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ayfUuswayYQ/Kx3gPE/XfJNEpBocHA6n3b1
eRyCP+Pu5PZWGF+8wUFJ/kvOtdhah+KMiW9txBoc7gOlb8XUOpROlmCZJtrg
8ONQyqoH0bUOy2YfUfgg0uDwNSesdl1UrUPjVOfuHCD/0sSYf86RtQ5sQAFu
IJ+3cE337fBah12ePEyrhRsc4jVPC7iH1Tp8+XulIhPIP7FrR29bSK3Dprnv
l7sB+f1sH8ROBNU6FNpyXVcG8hW+5IT9Dah1COidnicE5Nc06/uo+WPya+1N
46wEGhwMfJZxucVi8tHDA8YHAN55gwY=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VBbfa3DFAmWMD7BBgcY33LLibJ9QL7pewvX
40C+9X3/3nChBofUM7HeHg21DrNmzpx5E8ifsrIp8CSQr27IsSZGuMHB/3Nf
cEljrcO898uPnRaGyHs21Tr8u1LxUk2kwcFC6kC0QnOtQ9wuT54mGL+l1kFa
/67KMRGo+tZaB2Mg+CwCNa+t1qFaZJ27omiDg/3s0Pmr22sd5FtfB1oA+SkL
r5m870DwxbN8P/d1I/glP/lfbu+tdXhXY296D2heub+cWFZ/rUN3zvPfmkB+
zVIdZ5mJtQ4RIA8D3Vt7YXPkVyB/Q1HGxFwhBB8WPjC+x8MqkXX8DQ4ctrND
5YH8/kNfNebwNTjIi2X5FgPNz9pTMvkGLzR8gPa7bfv8VwTIf/CAe/LKboj/
NvM0ODDtYRUS6UTwV4SfMjrSjuCfjfU+0Q70v4Np3K6TQH7RuY5Lca0Q934D
8kXtj90xBYbfAilgAALN71gONAAYvl/+XqnIBPJPsQMdCAz/kMdLZx8B8nky
lHIqgPEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDwAQDh
u/31
             "], CompressedData["
1:eJxFlHlQjHEYx1OxXZItlaPERAw5ZqgxroeElKk0QyhnzTSGSljb6uf9da0l
JVTrmDRNyJ3JbSrZYVWIyRFN7mbIMSmajYTv9u7O+8fOzmfefd7v93me77Mj
1iUsibW0sLAIwsf4fSYtPKhQyShr48fusQM5mXmWXWPJ9wGcvr73G0LJjDoa
Fq977MgpoaRPRaaK0Sl9sH9tf05hnq4bHu5gtOpmkIPOgZOmdFldOWNUsfWg
uzV40Gx981TOSNc5JmqfPad7zVcy/qQwSm4dPdkG/DA6uGYX3odyy3F2nHx0
6tJG6O9yfVlvsOGUNlqn9tnOKL26rviujFPZi9WKUAUjn8k256L6Sbwlbv+3
CmuJN8BApBWnvNNp4bXgEP/dc7wsOa0OrpFV4n3G1zv3MfmFnlPktMs2FpxI
33zFWiU+j/griM/Rn6NveWHbH4EeaRper0F//VLzA7K6BcpMeXxpucAoRxsv
T/8tiPNLZXQ8caZd4y+BfAOGfXmfbuoP3NWytnipmtH8qz96nnYJ5BA3cmOX
RuLyCfElqVkS/4s1tLzLZvRMiYGhvq1/1aTBuYx+9jxVtoJnJNZrlhxgtBly
JdCv7Ct3mZ3H6HZdceBV+Euqh+F8Ri0njt7x6hEoA/a4llHM9Deh2eivY/2D
6PuHGD0yRHwYhf6N9bcOM1r4TuUywTyfI4ww/kA/zG+TUnVi/FHx97FWEpvn
b+aTkEvEfua2QwD1l2sUVW9kYp6qoXesrVRvb8vpZ07EVm+tuG9/O7H+HPzn
uVsvdUQ+lhWdPR+5X8pP7/4OMhpxMSluIPKVayxHf2HZ2vgG8OdrZVYfC0yM
fM7D+P2gJyAQT5Df3nkckvJtZnP+zbwI65LJOW3z1v7LBXuswMTADOvuhF+4
8y135uL+wUMnvvJWu3Da2xNriIE+5OUBg0R/bvAXtU/X+QncO2/4H4eGc1w5
ecDekAOmPLpxcmpFA9jv8Mwv4UpwTPHzKW3Yv1HuFfiZLQKTJd6jkzsnkFKl
kTjaa077erXEvX4yTPqoN9xo2sPSGOF8hh0Br1GEehbgPqfigEPcxN+37GRU
q6gqaoK/7aE4cOT9a/h1z0Bw9UoImO6hDP3IEDe9ynSv6H9h0q8BrcmiXw/w
nobXb+3Bo4wH4yz9vyBeFxbIJTbP/z/aJxwP
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuL2lqH+qw9JZNZGhxg/GqRde6JrA0ODsfu
bG0B8hOeXlCSZmtwqFmq4yxTV+ugf1eF7SCQL2oPVADk/7tS8TKNvcEh6uvO
W131tQ6T3tbYfwXyfU6w285uqHV4pWbIkcPR4DAndP7qtY21Dk5AAx8B+azP
ezTeNtU6cF1fXGDL2eDQWnNhc2RLrYNLd87zaiCfXUjE/lhrrcMamaiU3UD+
kbbl4V7tEPfcBvL33Or6+7QDwa8Fai/tQvCvcmYovemudZBvfR24A6a/t9Zh
zhGFDUVAPv8+g5mr+modPB5WiegB+QtWr71xv7/WISrF+v55oPvK/eXEXk2o
dbjsmyQQAeT7f+4L/jIREj4Pgf67AQyuo5NqHYC8qhAgXwTo3JjJtQ45z3+v
3AgMn7Vrb8R/mwwxjx/Ir6oCBuCUWgeQc+JYEfx3Nfam81gQfB4m7fZrzA0O
34HB+Reof8uJsn3yQP4HC1f3IiAf5L1KpgaHV9vXMz8H2u+27fPfK4wNDhy2
s0Plgfw3gTvkXBkh4S8NdC8oeE8xNDi8591nIAn0z6dLvkkBQL7E1CucL4D+
rwH553+9w9lY7xPtwPApnSzBEgbkN6kdalPvqXXIE2o+cOpfvcP0K5wZi7og
5rcC+TwZSjk/OhD8rkv3HnS3IvgME+t+7wLGb4Ql0AdA8/IXM+5pBaYHoOl8
a4H22xSc6wiqg4THPEZE+gsCan/NhODD0icAM0Q8sQ==
             "], CompressedData["

1:eJxllglMVFcYhYdhCrKPgIClLghUGovU1H3j1hUpIqAiEqKIVo37Utzgdp5B
SiwVFamKogVknY4DDvsu4G5RqRhKKHUBrUWs1hUQaM+be80jcRJCPnjv3v+e
/5z/jlPY5oBv5DKZLAY/4u/kOvXNO1pKtHPv70kwF8h7Dj/ioDhqIpAG2Z9y
k1xKXvU27MoGW4+fWhFwjpIv8ckDL994sU+nkzg/4kWuX77EbUH2RfUFlEy5
u+DAMXCHYuzA8UWU+EzY/1UoOGD9iZ1JxZSEHKx57fb++RJK7JpuvL09gNdT
SkmErXbuCnDIjOmPm8oosXTXnXpmLJCijN2Xs8spweMLV4JzukM2zq6gpLnr
u3XlRgJRmPwwrBVsLh8VYwf2OJTcOaaS1bPkI4nXHn4aqVJILJarNRRIui+x
uY/3ky4Mz30hF0jCdZWXJ/j0s8xLX4MFryp6CvvffLuwNd1AIH7EZkUt6juR
mJg4GCzLgyCov69h198ZMoFY3XM/lIzzxT+N9BwnY/WtxPmp57hlpf+pyAP8
u7OQEtPGM1umgasCjjrFQb83blCoT0WeepSNtIK+Hf7FQ6PBmyF/hE5i8wII
opV43/Y5CW9+ocQ66vy1FKyn76eaktxtOLGM1T8kixKjvT/NNMN5gjqwQSYl
s2I3/BVhKLGojyf0WvVP8IzpyR9y2pZppo2GvB/J3D9YLxjtFFJYPyINWP+W
plIyI/ThrTDs79OuGHv4DCUueKAd9bpZmRV8mk7J0ZmxG9b0qogx7FKeQclq
fB69Y//PyOJ6dKtIPNr1SM3qfdelIt1jHmldz1LyHO2ZwDk9h5I5hS97GzrZ
86t1Er9ubtz7Ml/i9iZNdwj86XV/j+1ovL8R9kwtYX69B54/6EfvdvTX78Cx
TfHYP6z29qiH8IPbmAGaJNSnTvMlR6ooqR/R3NXXo9L7YWY19yfONyIufOvJ
Gkrg9hArnF/PtZSsK//2iIMB5wtMnxFyxo4XmX8DDSW+njK7ME8hsd7P8Hen
0fLjPnhfXO4C8pAKebTYzzdMGdSF/Ij12VQzf482FZi/4HfNJ8Gr3oHvymFI
nC//yo7K5WYSi34NN2N5WMHz1QPelZTqPKmK6V1kzvySeZ7nwUIgEzAu7LB/
iwscZimQkW1Rp+vAYnwzrSSu/PljjxalxFd34C/WAtm51dEitIb51d1GIPaQ
f18185edLfcb9puEgvvAno+bNHtQz3YYtHyQQHR+60+8Rb1OWMDfTtDnYQfP
60PwNkeLe2dLWX2L7Xmei1m/k8Fi3g4ij6XzzOVPwDcxjgLhlxe/zQ9TOgjE
taQn5tU5iW/dCezwyJG4JivN97yG9fd3vK/3o5rNu7XgLxDn2CzeH9SzbvPz
6Kvwe/QT/+Jldlxv5EEcX4k4j34+IC8qLHgb5x0Lu7el8nxAnyTY1RmM9D+p
t+bzJYXNk4qBAimuxwBIYXmPVUos9n8K+qHB8ToyP+QsxMlEyebXcNRb9ys+
SnY/7Ac7erS4fI/1jznFhf8LPr7JOopg/8jLn02Oz2b+bwVTXA/r1cx/m1Cv
asjENbMwn+D25i5wb8yr5iUaro8t1+ssy3cZWJ9XzDfI0WQJPZQYB7txPw2D
YBPB3hhnE3USi37ozpdYnI9zkW/xuvkD6+W6tkUNRb63Ynw523K/wA+iPBts
uL58ni+1lljvB6XEQTDgeCW/z8q436HfQcTTAuyNABuDP58cf11Vys6725L7
A/svak0/qQAvrs5Ku1HM5l8m8uOV8MboLuoVrwNv8FS8fgV+dMXyhhbcPwXc
D8hf9Ok69YJ8pvcZc97fPN5v8LVF2OCcxKLf5uVKnOZc0mPcj1sa926/lCOx
Pn/9WLyv/fvxmsEPguzBCQ6KwLh+3yfef7/4H+u179E=
             "], CompressedData["

1:eJxdlAtMjWEYx4/opAtdFGeEStJc5jYjl3qajuauyzARwkZLzFJJr+9rFqU1
pVmGtCaXjNYaLc1aS4x07xB1ouOUTo5KEZ118//Od+wz33Z29vve933O8/7/
/+e4hp0IPGImk8mU+AjfT15Fl2Y3MJr6oeZ30HieIp5FZSiqJF7S6i5PAMuE
ZxxPj5z3HF5Tw+hMl8fSpFGOPsc55vvXM7oW6XCehjlSCOdUjIp+jKgGDRyN
qWK7PN4z2mB8wRn3laklfuFScOqoVuLw9O54Hx2jAx11biFDHCWWVeYo9Yze
5CiLlst4yu6993JzDyMstzw142nhRXTayyj35DqrXXKJ5QlX11tbS4xfrcyZ
xNNIXl/DVvBcbHhuK9Xztmq6fdKeJ1oRWrKxm9HOyYsKZ07hqW17amaP3rTu
yBPnsyJ09VdGP0dUsceceHJe3Op+Af0+QNmwqTw9eLl5ZfIXRq64lv00nuYJ
jbQz2u31+FU0OFeJi2oYlWZPX9wKdsO+9E+M+nHcTmFaV0u8bOJD5z3NEgcX
z0rUNzEyW4CL4by50OhbRnNaDOfCwU75/pq4RkZ+KRGdQ+gnMDUz8gr8OQub
DoKLBZlrGb2G7dfR/2zYub/GpD/u5widXKsZLSrM6u3E/Y2+wn8u/FlUowNP
8UKdN2IeyqDX8c6hvL5Ksb80O4mDtXdu+NlKfLPCpaAf+l/yPdCxA+dRRlNi
w1PFgOde2ypRjyxr0Z9q8FHkgLPijfnQoZ9b8CnF0tQv+odLNuUTeVJBlvd1
jLaF2e02WPC073L5wH3keTBIeycEXAK56pHHvXivQz6iUHj4HaPvsD0GPB8L
pz8wEuzxBrdCxrVqid2h69ePEjcj3oc04nxkgIV830V+691aDN4Wpv0djNCe
mR6cChvyOhnpIEMD+l2VDAF0Yh5+WUos2Nz+Dwtjsgn1HyJXn3E+UR9QfAvz
mFY+4KlG/S0rk33bMI8xGYoJ77Rivl0xH7VVeNoYfQtAUEalefvLxvlultg4
H02ifl5jnPF+WuRJaGMH6iUJF20U95uPE/3XQN8ZyL0c8/f//8cfuU8hhg==

             "], CompressedData["
1:eJxNkn1Ik1EUxseIsDnXclMkJM2koggZVBZhnYhRRmZWWIiLWDZFzOayD6xL
NyIsIlYEKViYaJa4NKREZMgY+yNEMudqzi235ccSiVoiJTPqed3k9Y/3vfwu
99z7nOc86/UXj5+XSiQSDT5hLTMYDFMhRu5mY45sNaclLnv0/cY+BSdTjszd
DMbfyBI41c4U9KwDW6sfpzjknP6cGH/RMMWoMvG2TQZ+aJ/b7JtktK3r2Y/S
eE552ff2BybY4jmvjJPMklo0Mc7olzNPfwxcojy9++1XRijvD67iVFyyx58f
ZFSE1QzuMkGJn9FQhnd+L9gSRuEYI7l0a20y+FCwRt3hE7nzIDa8Ir97f6Wv
0SPWL94/It4veCBxi+/bGtdmffnECNWeo9BXd+B+RcjFqAX2uMEDTdru2WFG
R9DX2fio/u3gS5C5ANaZ7XOvnIxSVhQqXsuj76eB+3CvDv7pJz9meIcY3Sy3
VqsUIgt6Bpfx4G8Yhnlkn+nNlaP+qSP9jUnJKZD/oK4SbOtv0u5cw+lbpC3s
BAtl8+ALoUhb1XDU/5eJnIxo7DD012NApIrOcwP608RZUkfB5cKcPzPqgG8n
1ZxOKVAJP4SlE6xF+5GR2HyTOD2HPS2jjNLuzBTsAlcgCPU+kbcUm+2Xx0T2
Z668lRRgtACZCeC7yZ4PVzHf7tm/rh51LC+YfxV0nQPXTG/UxCEvrQ2O9J+q
2PvgQgjSqaL9hZGvHfBlAP1Zc+XSduRP0JUJzkLfm5DPJ5hbKfz457o23Qru
Fc4pxXxfV6PjZXlfyv9/cG5rjQ==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
            486.8, 572.}, {486.8, 534.}, {448.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
            486.8, 572.}, {486.8, 571.2}, {448.8, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
            534.8}, {486.8, 534.8}, {486.8, 534.}, {448.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
            449.6, 572.}, {449.6, 534.}, {448.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486., 572.}, {
            486.8, 572.}, {486.8, 534.}, {486., 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mndYFtcSxoliufbeO0aJsZdobBwLimDH3qMSC01AEXUXvzW2WBFBjb2A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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
            572.8}, {447.6, 532.8}, {448.4, 533.6}, {448.4, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
            572.8}, {448.4, 572.}, {486.8, 572.}, {487.6, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486.8, 572.}, {
            486.8, 533.6}, {487.6, 532.8}, {487.6, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
            533.6}, {447.6, 532.8}, {487.6, 532.8}, {486.8, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.8, 
            477.2}, {484.4, 477.2}, {484.4, 404.8}, {434.8, 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            471.6}, {482., 471.6}, {482., 407.6}, {440.4, 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {434., 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {482., 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {434., 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {474.8, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {474.8, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {434., 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAm51DgwgMKHaAcb/xhY/wye7Es73+9wXXBJV
6cD1c0H6Zos6h7NngMCn0gFEnVFH8MHqvavhfC2rSafrrRB8MK1TDTcPxofZ
B+NzguzZUgvnb+YpXNN9tBZunjEIXK6F2wfjw9wD48Pci6Ie6B+YeTA+zL5Z
M4HAEhEeMH6V2Wq7cKD7YPzIrztvdSUC/fv9SeJCwzqIeCQiPGB8mPvg8tZ+
Fyc6IvgQ86rh5sH4qPZVO7SeDDm4Au6+aodlXG6qpftq4eaB7TmGCA8YH+Ye
uDzUvTA+zD8w82B8mH0A2pAAzA==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBqHs2fOnPGZUeUA49dn7SkRXlvlwDSL
Q3peMoI/4+7k9tZUBJ/9g5hHQHqNA/+zzl/f11Q5+F+cGPMvo8ZB/64K20Eg
f+omnsI1WTUO/lf2C3YB+UoTF6up59Q4ZDHPNRMA8r/khNXm5ULMC15d5XDU
g/PK1rwaBybtdrGZq6ocVJiDH2zPr3GISrG+37+yyoF/jvGikoIah3axm+fM
V1Q5/DIRSTEsrHFQAoJHy6oc8htZjvYD+X9WfrzEuxTBF13n/nDXIgQ/bpcn
j9P8KodXfl2ZlUDz7k3barVsTpXDo5dTN/kA7Z/m3J3zfFaVg/s9n3gloHuB
ypm0Z1Y5/JEovj4pAxFesPBBDz8YHwDhlaJb
             "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/fb1AUtlrxqHg6cWum7bXOUA4z9eOvvIgpIqh107
etk+ZCD4N06fnCeeg+CfeGq/5H5ejUPDnWw9ldIqB6BqMY/CGoddnjxM2mVV
DgcavN9uKq5x+LJtzVXD8iqHV35dmTtLaxzM4nZ59lRUOfAWrumOLq9xqLU3
jbOqqnKY+6ZSkKGyxuGowoaiF9VVDgzbVi63qapxeHs4/cbV2ioH07PWfoLV
NQ7fNGL6mRqqHHKenP3yFMj/1xvgpt9U5cAOtD6gpsZhNrdncFYLgg/2XhuC
nwp00NSuKgfx/or5AUD9n13+Sj/shZgfCLS/dLIEy7QJVQ6h3P//BALd9+2h
8RuvyVUOayR11ueX1Dh0dnR0cEytcrD4cShlVUGNg3a72M1zSPxnF5Ru/wTy
S5lmccwG+v9v0kl9selVDlGX9zy+AvT/zXPfgx/PqHJ4kaX9LRxofrXIOvfE
2VUOT6Jdc+5W1Dh0beaf/3BulUNCSJD6AqB7Tpbtm39rAYIPCj+fJQj+vPfL
j3Uvh4T3J6D+TK+jN91XVTnU37StnAE0f3qeUHPDmiqHtd23MxzKahxM3nBN
2L0OyP/bpTQR6B8+3U1z8zdUObTo+yzrKqpxUDfkWDNnY5UD0PnS84Dx+UrN
kENnU5XDot/xs6uA/rO+7987fRPEfoX8GgfZqBTr+0C+wlqXzUdzgfFxpeKl
GjA95TeyHPXPgZgXA+T7X5wYsy8L6h4gX1dR/otOZo0DxxqZqCWbIeExPR2R
HmvXbUv6n4rgi3xyPJ+WguBL7Pq/9WUSgg9Kfx2JmOkZxgcAUtxoHg==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBoHVbbGqc7VVQ4wfnfO898rJ1Y5mJ61
9hNMQ/BjXHPmPk1H8C1+HEpZlVnjcFHp9s86IP/EU/sl8dk1DjH9h75qAPlR
l/c8FsmtcQCq/nhpQpWDwb7QI9PyahyAVjM4APk+y7jcnubXOCybfUShoL/K
4erzLG2zwhoHH/NOxwV9VQ4RibxaLkU1Dov+9Qa09VY5XBf65MhfXOOw6uMl
X6WeKofQI9cibwH5m56Ie+/rqnIQlT351L6kxuGXuZPk3w4Ev/V14I57bQh+
E/tnF9vmKgf36Sp7tID63TUWb09tqHJY2307gwFo/2XfJIGIuioHoYZJoteA
7o0vVsz0qqlyuMTMs+NKNiK8Poh5BPxJxww/GB8An3GgsA==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfUrg+K4drTUOeULNB04trHKA8Y1BoLjKYc9jEdmT
vZh83U1z3z9vR/Bz9FR8X3ZVOVQJNkwS7atxiEqxvt/fW+XwJSesdh2Q/yP4
8dLb/VUOuSd0Mtz7axymOXfnqE+qcngv5hFgM6HGIdAt/7TUlCqHiogVpr0T
axw0Y/oPbZ1a5cA0i0P63qQaB6ai9TsDplc5qD/fGDxzSo1DZwcQzKhyeGq/
5P6+aTUO++ZL6cfOrHIQ+uR4/tmMGockgQhLk1lVDip7tGwbZtc4bDlRtm8+
kC81L06zex4mf9nsIwobFlU5HO03LM+dheDz8z2OZp1e43BXha3xKjB8/kgU
Xw8C2u9j3umosKDKIbR23bZFQPfu8uRhyp4HcW9cP1T/7CoHhvxGllZg+PCB
AgzofgV5YIhg4aOHP4wPAACYvg4=
             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQHV/mLyd2qsbBGASKqxxg/Dyh5gOnFlY55C5m3MN6
CJPvtu3z35B2BP9CJvNcs9YqB5erh+z3H6xxWHHM29yzucrhvYWruxGQf/bM
mTM9jVUOs+Yc91t6oMbh0yXfpAv1VQ4yRty3Lu6vcVjXxynnU1flUPST/+X2
fTUODCBQW+Vw4oDIj7l7axwOnlrouq26yuHrzltdtnsg9m2rqnL4/iRx4bRd
NQ76d1XYGIH89Mwp0p921Dj0Bbjle1dWOaxJ27Dn37YaBzuu64s/VFQ5HL2z
tWXPFgTfaZW15rONCP5SHWeZ1etrHIoyJr7dA9T/IflMLPe6Ggeg8Y2hQPtX
fWFgzltT4+DxsErkXU2VA7vt7ND5q2scOFO/bNOpR/AVNxRlCDYh+LDwE83y
/dy3GJP/YTkwwJoR/KL1OydsaQD6T7vL5RyQ353z/HcmMHy2r2d+7rOkxsH6
vn9vOND+5z0ab88C+a8Dd8i5Av3fs802ZO3SGgeTN1wTqqH+eb2sxkF0nfvD
X2VVDrp/Prtrr6hxSD6pP62mtMoBGNtZZ1dC/VdS5cAzeWXTRaB7Qa5rBaaH
E0APXF1b46AZ039oa1GVQxbb6dfRG2oc/qz8eMkXyP/SF1ySshnBPxPrfeL4
NgQ/aLeP1fadNQ7lQPAdyG9fHn7KaA/E/15A+zTe8u7bAIzvK2xWuQuA7uHK
UMrZAUwf/65UvFxWXuWgJTH1iicwfb2rsTeNq4LIV2Dho6dfGB8AufZZEA==

             "], CompressedData["
1:eJxNlHtQlGUUxhcciVCCMYxBAjQuMkMCOm2IpZ5U0JLLYEwySowxgWkJhAvh
ywuGuBgjXgJXWC4ueEObxmhLMsFLmcSohSMUCi4bF4HFBRaWTeQy9nx+zHz9
sfPNb3be95znOc97FsUnb0qwlslkUfgJX3nc5XcLLJx+tfjGHilktKGTOSVN
S1zwg4NmERifjzarGPE/lKd3THGyaz2VcqWY0asBOq/QSU4NG4Pyf1Ez8h3Q
23pPcBpxSZ/dWMao/LeFNdpxTvsiXPsVFYy+uKpZMPwvpz0Gn6WNJxhtuuSu
9EP9Dp1O51bJKGWlXaunmdM3yydNLlWMWsLjHe+bOLU/zd5ZD37e7xAn+zrr
nriTjHReNjnzjZzOlqEQ+E5VSO1ug8RbPn5L3/RI4qZVPK+ii5NNjmrtHPDi
pbbfPtTP9I/6g3y13F3HyZK8fxnTMLrWu+ZeSxunA688+PMn9F+SNC9X9oBT
1mp5HIO+fyIPFfu3ckr95OvBt6G/f/L8yL2/ODkXno0uP86oRvijhdPOekVR
SREjBt224Ku499hRsX9VM6cbF2Q/bz4kcabThfWd+RLfXIib8hhphqsb5uB8
nFXqd8G5jDyUj6PGwaG15unoLxk5KNqoD/X9P00LS8li1MVwEfor8L4WM8oY
larVahf0v+3R3dfaM0T/H0Of/EyX8UY6o2r4FAj9Q3LnQp80Rqq1Bz/rgz+H
i5PmzVIwGls37VoF/15/erNQn8rIEbG4Dn+nIDscbIy65B5ikNjjzsuWgGGJ
g+7umKXDfN+ptle07RbnGfaE0y3MzYz6bxjtjtZNiPlzYOK8dMib0EZmNqPZ
H7y0RIs8RsQ7xgTvRz/TLRkGi8SVzTYrdoE/R45OwY+VJYsHPMY4vSnUhR+/
Y85Wo5wqFwToejKh/1mobzf6ezFhrNa4h5ETBj+KPK3CcRP8cViirQgwSCzY
eLtX4nXoq66Hk6cQUJzHtPkz+DPEhYAwmjK5pId0cvLJCIyMRj09cq7Ti/pL
OfyLCf6xsUO8LxD6tH40dBH+r9hV2dywF36wrX8PPOSkXMa2Hs8R57Ed7IZg
azD/7YmJib3tnC7mRLieU8KvJ+93nwFjXLnXD0gs5Kc/X+Kvmmr8qIDRGgSh
C+yNmOUeFt9DLO5//m6RT6H8fTBuu9WJfTA+t876tNAfBDUdY3QSY7uC/ucj
rgx5v9wau6EN+mKPYIIljNYLuYT+3vyJoH1qcb/4d3PSVgxX55Uyem+utd8L
yE/29z3OB/GeNOf2ekb3ccKzjbQvF887DUicgG/4oMRpYaZtHZifv1f4+eVl
4vtqHJnZX6iXlfehldY8ox/7qh5rw4w8JN/e4lakmtkn/9t//wEeMYYe
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSrk4IolarUOzy4o3f7ZV+Xg7yCceJgbkx/yeOns
IxOqHI5c1k6V5Kl1CCr89rB4UpXD2l8xuUeB/EdVIuvYp1Q5TFfsKy3krXW4
d/fu3blTqxxWxarNjeardZC3O7yOYXqVw/N1qk+a+Wsdls0+omAwo8phUuSF
vnUCtQ6zgAYmzqxy6ErrnigkVOvwfRa3Z/CsKocLV8PerBeuddhbMlmCZXaV
Q+u8s6v8RWsdmvykX2wB8r9kapxQEq91SLG+7887p8pB3iLdRVMSwb9h5b1Y
RhrBn7Dgh+EzGYR+18z8D61yCPN/GT5bp6qAsF/cVcm9V7HWYX/Ep+5UoPvm
LlLeuUep1kF0nftDK6j73ynXOtyI8ZglBPTfUj8H4YcqtQ7T/iSdXA/0/43G
YrcpqrUOAb3T84SA4VPFF3TXExje5SAADD9Y+MPCFz0+AKf5vyo=
             
             "], CompressedData["
1:eJxlkwtQTGEUx5ttS6V3SLvWFtaj12YIU1sdE0VhS4Qs2aVRekip+OqrRB6b
ogeNCJG8imzrGTJb0jBDjwnjkUrKRFsyxmNUzs6auTPcmTt3fjP3O+d/zv//
2cm2Lg9j6ejoeOGr+c7bvCDiqhOFd+LswpgMAg0z3PKypjK8VKLs6xBQMHpx
NtYjjYALK0CRMYXCIdW36W9SCMRxTdqjJ1GIsdz9wC+ZgHL2Y5M1thSWycxX
395JoNdfoqzgUfDEAgM7CIyR1rZEchi+cz00sMua4fAFEVsrx2rrS/D8BJN2
p0YrCrM0DyHgJWQFDFpQWDjELTHGfpuzci3DzSn0q9VqZ9RTaJeTMNOMwkyD
8glFlICrxRzRkAmFeLsIPz3Uf7jHtpWH3Hb0ultZOoFLpcsg35hCXHhuXwrO
q5KmXDZATsgfzw7eQ0AMVtLa0RRcjv6WLd7LcGmsh9Gq/QRGFMmDsc7/8xF5
lRk/iwAv7VCPLTL3o3KXaQ6BEOubTem477kH5m8Q5BJgG8r57x0pBNk/9RQV
EDCvO6ircqDgc+Pr0JhCAumLaijPnoKpk6L46jECoVOL1yZP186/5AQB45jU
52L0q5rVtT7+JAE5f6O6aDKFbR5GLyafJmDQ5KvfjX4UNL1WPC8hsEL8s5ei
H2XH62wrzxCIKko6IbNhWLzPne0+juGGTov+INy/I6hdrZFflf+SVJhr9X/A
+iGNOc6GphS8mwvkVacI2LvlPanB/SiK+8/ro54lvezZTYYUMj8F3mo7ru3X
OYpCfV6o4+1j2nxJ9SkMZwf4CHHePmH1NLEeBeHbKfrzcR/ZuiqpiE3haWbp
jJW4r3XRD4cVuhR+BL0/x81h+IpvBymQM6yRY7aPQGuXKNEez1cFP2I/202g
rsUhzAbrB2C8m9F/pYqzwgD7h/CsRC8xL+XPWoOjUJ+fMcvBF/NV8UsSvRD1
80I2ufN3/vUT5xs4X+//PRH9w8BEYp5CNQFLICCrbXEQ4H623N2eP347AaeJ
Xzw7LCkk6jXc644jgNdHxcH9/r74pXkpcudqDIQNwwm3vCut+Qxz8Ick9NMj
cMTnQjyBxtbgz/3o9/1THOE67P9tko4gEvOhsccS9UUHiX9ewjz5p17Da0Xg
3/v9B9J7s+0=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/WH5MW9z0xqHPKHmA16yVQ4wflSK9X1/3yqH/1cq
XqrpYvITnl5QipZD8Jfzltw6IFXlcEp/2p8knRoHJSB4JF4FVndbq8bhotLt
n/tEqxy+z+L2DNascWhQnnJxtnCVg9Y5u5o2tRqH64sLbLuEqhx+1WXtKVFC
8EXT5e2cFRB8i98fJMvkahzUDTnW3AHyU4HO4pWtcQC6urMRaN6E6rOtS6Rr
HNKAQE2kymHu++XHuqVqHELn1P7gAdrfOz1P6LBkjcOktzX2pmJVDrX2pnG/
JGocQM6IBbpXY/H21Fwg//WMBwf3SFQ59B/6qiED5D//vfJjkBTEvrPiNQ5B
O+RaX0tXOZz/Hvx4KZA/G+itVbIIPlBbTL88gv9n5cdLvkpVDndV2Bqn8mPy
VwG5SXII/swHB20CgfarTLl420iwxmFZyJzaHUD/bSjKmJgrUuNw2TdJYIZA
lcOaVUAANP+/m8bict4qh0M2gf/dZGocpjl35zznrnIAOcNJCcEHR5Qqgm9+
IZP5rkaNQ9hxFv40nipwOHtp1zjcPPc9OBloXkV5efl2YPxGX3s1I4GvyqEG
GLwr9Wscnop7123kr3J4snT2EQXDGofSyRIsYYJVDruux3jMMqpxYOV/1vkL
GD/tSzRFlxvXOOg4vDO9DowPLx4mbXeTGodXaoYcb4DhD3SNw3MgHxTPzJKI
9OcESjjSCD4sfQIAKkEpYw==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSBawfGje43D9cUFtlwqVQ4wfoPylIu31aoczFcI
LPL3qHHoP/RVI0azygEom8zjWePA1jjVuVu7yqHKuLbzNJBfa28at0u3ymHL
AtnYS141DoJAMFG/yuF8x6V7Cj41DiDt/IZVDq8K2hPyfWscHhm/4ZpgVOUQ
stvH6rtfjYPzpSldm42rHLgylHJ2BNQ4PLugdLvSpMrhkMiPuZVBNQ7fNGL6
nUyB9r0JeRYcUuPw70rFy2VAvul7C1f3MAQ/3vsEu20Egn/+/K9GiSiE/taa
C5tvRiPMt9Vc9nRWLML+98em9irGI9w3J3T+6twEhPu324bo7klE+M/qn9z5
g0kI/6tO/z+hLhkRPrWd3dtsUxDht6op0HNuCiJ8YXxY+MP4c2p/8FgrIvQ7
d+c83y2HMP/smTNnemQQ9ofx6W6KlUK475kT0EMSCPfXZ+0pERZH+E980rKQ
OaII/9/+WZdVI4IIn1MLXbdtFkaEn8bi7alvhRDhC3JvlxAi/GF8WPzA+LD4
g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+
6OkfAOqvXHU=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb7j0r0H9jUOfdPzhJhVqhxg/JuiCt9nKVQ5bI38
ujPKocZh2p+kk/myVQ71v60K/BxrHI55m3c2SlU5eM1tUHNyqnFI/bJtzVTx
Kodf/C+3r3eucah8qWbIIVrlMCG4RGW6a40Dk3a72E2hKocpH1Z9aXCvcejO
ef57pUCVw5EfYYK3PWscNmo7vPvKV+WgklNRtdSnxqEoY+LbPbxVDk33Zz7O
969xMF366E0zT5WDCfeti0uDgO5xBprAXeVg+t7C1T0MwbdydS/6GYngH1e+
p24Si9B/p+tv6vd4hPkfPsos2ZWEsB+knT8V4T6w+jSE+wvOAQMoA+E/BceP
yT5ZCP+/eWQm5ZCNCJ/tLTUXjHMQ4TcndP7qtTmI8IXxYeEP4ztJ7tXNVkfo
/9Stun+GFsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+H
VSJ55gj/u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/
MD4s/mD6YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y
+oaFL3r6BwA4Wmdv
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRDPfk6ytMYhKsX6vr9vlQOMf/YMEPBUOSQZhRpo
1WLyY/oPfX2hhuBLlbGe+KtR5XA9eF9VPpC/oShj4lutKoe90ybw/wLy5Vpf
B+7QqXIQMubjaK+rcfj9QbKsVa/KYcLcUzVR9TUOl32TBCQMqhysrh3NLWmo
cVg2+4hCgWGVwxO+g3F9jTUOlS/VDE8YVTkwZKrOettU46AItOCiMVD/k0/y
k1pqHOa9X36s26TKoXdnNqdlW41DZ0dHh4dplcN20d+n9TpqHP5dqXi5DMjn
+rkgvbgLwVe4lB/v3ovgsy+eZNXYX+MAdK3cUaB5u7I5fypMrHE45m3eyQi0
L9+kYfuBSTUOAvMTwx2A7jsxY/e0CZNrHFjC+HQ/6SH4SwpsucR1EHxY+IHM
WzAbk78DFEDaCL6Z+KRlV3SrHFT+fitNAPLT1vZxygHD54v8pfz7s2ocPB5W
iegBw+Oo09rMOCB/ep5QswPQvVk5hy7UzqxxmKH+6j6HWZXDozmCS21n1Dh4
8TBpt5sD3aPGc/f/NEj4s1pWOcRu3P8mbiokvA2sqhwW2OhciZoMUc9uXeUQ
pOgiHwn0/7sae9N7QL5sTaLR1b4aB3vTuF2eNlUOTL4tvOe7Efynn4AO7ELw
QfHN3lnjkDhvRb0ykN/K679+SjskfK4Dzfv1vD9MCRhfz5wuTekC8hluXwne
B4zPuypsjaJA/pxnssszmmsc2sVunisHus/8U9ovIWD8G3KskbkFdP/Vh3wH
7wHTy+aw4yz8QH7pVmCEA9MTyLtiFlUOLY+Oz9hdBw0/oP/3qDwMfQlMj2oV
Bv5XTCH+CQXy/ZIEIixNEOkZnY+eP2B8ANxpavU=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVzHWeb1shoHjjUyUSnWVQ4w/tkzQMBT5TDj/4S6
3+sw+d80Yvqd1BH87FKfDwmaVQ68ir9OOKyvcZgswRLmp13l8CX5TOxpID9P
qPkAl26VgweDV1jEhhoHLx4m7eN6VQ7Hs9hOa2+scbi+uMDWy6DKoWAx4x7X
TTUOYjfPfZ9sWOUgdefPmvjNNQ5H0m+IPjCqcjA3S3yxbwvEvgfGQP0b9fKS
t9U4AI1rn2ZS5XCkbXk4144ah3V9nHI+plUObx+ZSTHsqnH4d6Xi5TIg3+HY
na0uexD88Pmr10rsR/BtC851BB2scThZtm/+LaB5Hyxc3T8dqnGI2+XJ4wS0
bynjHtZJR2ocvvy9UrES6L7/qd+fJB6tcTCqir6WpY/gS+nfVWnTQfBh4Qcy
r+gsJn+HXOvrQG0E30x80rIrwPCKOmV0xBDIT1sL9BAwfLTe8u7bcKbGweNh
lYgeMDz+8L/crg/kTwcGsAPQvQss/8n5n65xmKH+6j6HWZWDRJbvZ75TkPBu
N69ymDBrzvFzJ2ocfn+QLGO1rHLYfnpJsfbxGodls48oGFhVOfT+Tf2uchSi
nh2YHi50XLqncLjG4V2Nvek9IF+3y6Vv1oEaB3tTYIjYQMNjL4Kf4H2Cfe82
BF+20rj2JDB+Z80EAqB9d7v+pm4Hphe/JIEIS6B7/1oBAxwLHz09wvgAs2Q+
wQ==
             "], CompressedData["
1:eJxllntUTWkYxlOoiFIdEbpJSVKpE5X0uoxSSxFZTYNMaYWhjEH5fMMokdKo
hjK5RjEGaUSjZIbcWsZtxr0iZbqXLqemUphn28fafzhr1Vm/tc7e3/s+7/M+
e5sGR/iFqqqoqCTiT/geZ69xeuRLTtOXVj0wG8Fo8pKC2VpPPuf1Pw3ru3AY
I+OMXS9TwW83ryxslzFqtMANnnL626y0+70eI8v+W/dee8ZpqEln+kBdRuet
6Y28hNPUa9kqG3UYJaWF66qVcfLSUrX20Ga0Wu2g04MXnBb6+/vLBjMqTHLM
qizn9MT+aozzIEZb3OVLXCo53c74Ii9Xi1GORwXb8y8nv4tGsdZgja17Zwys
4ZQ6I2FVzUBGcQ3zLh6qk/ii4t2jrgaJA3CO/xtO6X7f/meK60N1ApzPt3DK
XOM2IA38yrz/VpmCE44t0MT5LDIyclIHJ3WX1Ucegh0hl2Gnsn/Uu6gtYcyH
Lk5N18KeydAfr7Owj3vLqabnZGvKEEZ7mrj7hR5O9dBpFfQ50/rPnMpeToGn
QqI9ZGJ9Ue84dc1/nbXfQOIbJjlrlxtKbJByfMGBkYx2xcXFaYANL9t8s96I
kd25g82WvaI+CmNG01H3bJzHty/us9aU0bj6co0xqKfcNzEt24xR7QOz0nzU
247bnhzNSH/IkCHz0A/aCsw0ZxTkme73G/q9n2NN4WMY3dnwx+EShTgvdQtG
k7IqG9XaOE28GrPxKFiObzPotz3TSmZpyeg6CnGCvrPyFO/2gGuWfGe6opET
/nv1G8togGLmu/31nAbbnDsYAbbZMfT5vVr45fm9zofgP9fBaJhn4svUCy5W
jIoC2hJCqzi90ghtzwPLHRwcFK85CWPzHMdoWJjx1Bj4Y9qJQetKwCmaRnfm
V3Cam5gWnmLN6Kih7Ytlr+C/AU+PrRnPyCy2YV4U/GWNc31sGC2FvVXBRnpT
9oVNkFiW7VFRYCuxJo5vtGM0qvb8Vh/w2fwkxyp7RvsEX5Ur9ZvI6IcurUvR
OO/rQ79sCXGA3+fOivBGPaXdm1f2gm97T9o5DfVCVsMIR0Zrjjzs74J+dGOu
3K4AD8PeeMPfHXmnH9vLRT03oP9Rgctcg8Bl9zrnH6vmlLvwVt/d4Pt38IFe
7x9F1R0HH75uktNWK7HgP3m9xCMF32AfZuKzTS7qmdso7u9U8NyTk3tamjj9
FThKrxf1zHwjN9Bt5lTUMXbRbrC2KpTDvPOEvUI/nhH4ZSunX+HrYHAm4qED
nP4zPtDDGHUfhl9ihb2EXgcs68s94SdhvMehZ4BgBHAGZFhtK/FHP2M+XhVM
P7vnc/YJ1gnIx/Wd8LEV+FZf7WpNnO8LeU3gd3wtrUK9J7DXBt2cBHtcccL+
hUSr58LvN1OCxjtPFve/HX4X4s3HmVE8jDipHf7vnP861AXz77P2rDPqF2xg
7SruTzf0WCjU6SrOrwB6taF9nSmiX6Y3iPkxG1xoFNuQXCvxquQmvqVaYqH+
FZh36/AN/TTAi5e5lvvCHwsQB9tclfsEP41BrqqB/eBrv5fifKagPi3Bd8hT
T+gyAfXbmc852YW8vY44Mpks7m/6c6n/kmNr3OKfKeuVi/1sfCrNL0IILuR7
lpUsLMhe4krIrm4rsbB/Gtin4uc77ufg+r6CINhPBl/b4rzLwh5jn8cf+z30
TIny+WEh5nVCmZh/6sgXfdynGP2sLMQF5sp8w75suhubaYV8Uteu3smwH+8T
sUhmYr4bVYv5VYd80yi+XF0EfetWf3kqBDylp2W4E/RXXXs2/4GJct+bxP23
A69fntxU2KzMZ+RlVdb+60fg1x/xXLqGPF3nNuDpaPjP9oV5/6ujGKk8xt7A
D+4I1KvI31tCLsMvSBM3rxESC/n91XCJ81wsolqQ55ElkB48MGnT3RtDGT2G
7AHt4u9LZWJ+HsV5VQbem1v1GXkgTi7BbyvgE3d95XxRH+Ih44aeuO+7sH+H
mk/c9AaXyUw6A9FP2gUXiy5dMU8HI3/DhUDRFfOoCPt9vhhGAIdFqyu2NYj1
x+uKzzv/eomFeu/WSnwDe+9bI/orW1f5PEAeWS3aXdQBdp/3YdZy+DfKzveR
u7IeQ8wLT6vvL+op86hCPD9IX5lX8LNdam+wJvpPi8/VLkd+QrXkJplyn8FO
wnuHgTL/4I+x8JEN3j8+va98rG+4xJ/eV/4HXh8eIQ==
             "], CompressedData["

1:eJxTTMoPSmViYGAwBGIQrdsudvMcd63D9cUFtlwqVQ4wfoPylIu31aocllxm
s9LlqXXoP/RVI0azyqE35/nvl0A+W+NU527tKofnccWKK3lrHWrtTeN26VY5
KJwR/rqer9ZBEAgm6lc52Gw5UfaPv9YBpJ3fsMohfE7tDx/BWodHxm+4JhhV
ORx45nTpilCtg/OlKV2bjascyidLsEwTqXV4dkHpdqVJlYO+wzvTcLFah28a
Mf1OpkD7xL3rDCVqHf5dqXi5DMhfJKV/V0UKwT9Ttm++lAyCb/P7g+Q3WYT+
T8uPeW+XR5i/KmRObYUiwv6YT92q/5UQ7uMA+tNbBeF+lUyvozNVEf5brima
Pl8N4f9JIIXqiPB5taXRT1oDEX7i69wfVmkgwhfGh4U/jA8MJh5rRYR+5+6c
57vlEOafPXPmTI8Mwv4wPt1NsVII9wGDdUqXBML99Vl7SoTFEf4Tn7QsZI4o
wv+3f9Zl1YggwufUQtdtm4UR4aexeHvqWyFE+ILc2yWECH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwCeZ1Ho
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbbPlRNk+5lqHvul5QswqVQ4w/k1Rhe+zFKoclFpf
B1qw1DpM+5N0Ml+2yuGNmiGHDmutwzFv885GqSqH7UDl8my1Dqlftq2ZKl7l
kG5937+Xvdah8iVQoWiVw9+6rD0lnLUOTNrtYjeFqhwYZBb2xHHXOnTnPP+9
UqDKwUDFd+UO3lqHjdoO777yVTlMALqjWaDWoShj4ts9vFUO77kmVPsK1zqY
Ln30ppmnymGB2YXMZjGge5yBJnBXOSyS0r+rIoXgLy+w5boui+Cb+F/ZL6iI
0O+x7fPfK8oI82NlhW1mqCHs3wSS0EC4D6xeC+H+uz+BHtJB+K8XqE5TD+H/
CD7dTbL6iPBR2VCUIWiACD+OxqnO3QaI8IXxYeEP4ztJ7tXNVkfo/9Stun+G
FsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+HVSJ55gj/
u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwBShUfs
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfbfrb+p3i1oHjjUyUSnWVQ4w/tkzQMBT5XA+1vsE
uyMm/5tGTL+TOoKfXerzIUGzysGlfouQL5A/WYIlzE+7ykHrUNvy60B+nlDz
AS7dKof6OJYFKU61Dl48TNrH9aoc/p44IGLhXOtwfXGBrZdBlcNyxj2sQS61
DmI3z32fbFjlEGC1/Vu2a63DkfQbog+Mqhxyp0gbnXaD2PfAGKif/+X2fI9a
B6Bx7dNMqhx+PUlcKOZV67Cuj1POx7TKQcXxYzKPT63DvysVL5cB+eUq0/8H
+CH4vUDvqgQi+CXnOi7FBdc6nCzbN/8W0Dz16f8n/AupdYjb5cnjBLTvTnyZ
/7ywWocvf69UrAS6z/TIRr288FoHo6roa1n6CL6U/l2VNh0EHxZ+IPPq4jH5
O+RaXwdqI/hm4pOWXQGG1wSNt7x2QH7aWqCHgOGTAAzuvXG1Dh4Pq0T0gOFh
lLeY0QbInw4MYAege69P35ERHVvrMEP91X0OsyoH/xPsttIxkPBuN69yOP4j
TPB2VK3D7w+SZayWVQ5vNeP3mkfWOiybfUTBwKrK4Ui0gqNhOEQ9OzA9sD/v
0dANrXV4V2Nveg/IT3nx7/qyoFoHe1NgiNhAw8MfwZ++sinwpAeCH3L97bGr
wPidNRMIgPaJvNy+/rBDrYNfkkCEJdC9JjO1JKZi4aOnRxgfAB33KjY=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vVG6RoHBhBYUOkA43vxMGm3X6t0WF55XNNK
DMH/2w5UIArlX6l0aD8ZclADyPcx73R8cKnSwcXuxU0dkRqHgN7peZMuVjrE
5h79ZyRc47Bp7vvlbhcqHaLEt19kEKpxyJz4tsb+fKWDuc3eoGkCNQ5FGUCB
c5UORdK8D3T5axxu/6zL2nO20uHIZe3Umbw1Dn5JAhGWQL5uquSjG9w1DqcW
um77fKbS4cuGgGwprhoHj4dVIuuA/NZ5Z1f5c9Q4sDVOde4G8h/oTlhQwYbJ
T3h6Qen2sUqHqd/Y4meIYPLRwwPGBwCbEYZR
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnbTrMahb3qeUPOJSgcY/+a578GPT1Y6zJo5
c6akeY3DXRW2RtHTlQ6nyvbNnwXkg8XPVDr8CH68VNqixmHLibJ98mcrHbbM
fb/8GJC/yHXb579nIfKzLWsckgQiLLecq3SYe0RhQ5FVjYPy7Z91WeehfOsa
hzlA+tN5qHqbGoezZ86c8bkANc+2xiGm/9DXFUD+EpC5djUOSwpsua4D+Se8
zTsdHRD8GpF17g+dEPwbi4EM1xoHp4SnF5SA/DtAa/e41TjU2pvG7QK654F/
7/Q8jxoHMZCHge59VAU0wLPG4RjI3NMIPix8YPxvGkAXHa10yH3+e2UhUH/r
68Ad8w5XOrQcOLXwKNB86/v+veKHoOEDtP/TJd+kCQcqHVy7c57/doL478z+
Sof0NCBwQPB5mYARYI/gG3GskbkF9P+zC0q3fwL51yteqm20gboXaF7VSzXD
DmD4LZsNDEAg/23gDrlWYPj6gQL8YKWD/iZgAALDn08XyADyC4SaD5wCxs95
YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VQHs5jiP4sPABAMF1Jac=
             
             "], CompressedData["
1:eJxFVGtIk2EYFemGWZpERZmlpRVlNjdTG8vHoota3gqVMH9IQRcriTJfeQ3K
xKQyUiLogi2vlVZ0sZBpa5jYsKlzaWph5A/tIhlmWaJ0Xr/v4xuM7ex7n/ec
5zznmXfqsfj9zk5OThF4i083/8e3fgRwyg4LSqltYqTgz1lzH2xrZBR76drR
wnWcIl2dV09vYOTYmer+XsOpZnjcMfqK0bOmjPolWk7Lev6e/vqS0WDcC6+p
QZx6Y1BYzyjri5/mfDCnb/g9t47Rmrx5XdE6TkmhT5syTIwCZ1R5duM+lB8y
1TK6mNY/tgp8J4sWTEl4wai/1aeHreV0pH/s7s9njObmmK1Gf05PBe8TFe8I
zg//9FDFegiYX81odFdf2SLUTzgyv5TfY9QwsjLZDf2J6wsqZb3ggyzbqXJG
ZekGl0SN7Eep/Fwr6ylhpNNqtU90sh4jo69+mhlV6zn9GgfBbdm/EE4unSXp
BuDCQR4WpOfk/ej4gSvFjPZetoxUGjhVee7ZpwdO98gxR5KK53fZ/rRvUvE+
96RQ3Rapn2vAu2Hj4W2c8LQ3BvffXhjwsTSCk6BzgR4fwRPFaQVked5h1JmJ
AeyU5pcH/QOQbY/mZDVuqRlGf4mz/R8vjuU0JQFfyqX6OXGcfq9MvmxR/Inn
JNq1wz+7DyYVL50PrFax4r+C4ULFVsyn4kbD0ke4r+XPrj7fGilPHuC7A/ps
zHcyB9GSvx21Uv0E9BfgWA7yYYpwdb6/Xc3P5PzwvLIxKjgf+RoRvu/gNO3M
1c0zzYxiUmFYtIwtTDoXw0nYNatB9iNWzbeClfwr+B/ieMLKqNsG4agXPi9v
ZlIdMNSZrW/l+YPvJto83sJoqKIx6jn8Bv2F762SvoPQ55X7LS7ELvsN/XUn
ihaca2d0FufSIuQ8OpiUM8y3VOTwHaMmyA/H/AWddwejDSL4m+R5Ar9txitM
xRYxWIOKJ/XoZX7gZBjREsrpTUZ98XXc/xqyB7CfbcJ3h3Q+GHme3BvgD2Iv
kfeNCPQQ9PsKY7EPYs1etzFKM6GRQHk/0G+1yK1G0mu0MfqB+Kdgv0QsB5vV
/5dViNeIVcWK//8BvZgafQ==
             "], CompressedData["
1:eJxFkmtI02EUxoeQinQRswsRYSU1sAjFVZtuHrWcTWJpFyRGyEiIlTZlhMdO
hYQFhoSE+KErubWssWmtMhkV0fVTEoWRqZWIldgiulD5oed1jv8fXv78Xjjn
PM9z3uXOgxXVCTqdLgtH/ZOa2otP5QrtzRuxt4aY4uw4/fCnvofJ5zanDIBX
ZycHzt1gem9v7ag1CD3O6K7/dJOp8fOq7OT1Qs7USmPuLab7F5esGwK3FFaN
bbvN1F2/r21yg5Ap/OyQ5Q6TTn1GoS8oW9PL5GqblAKT0OH0oPUDWN0H8oS+
SoFhz12mAxHPmcVmoXuqL1ivdFhiepb2MWU0T5RvJI0/NqYHnxZqPD23WMir
fMTrNwldiPqflIE9kDe1WeiXHo4xf9auuWtzrEKYlpkIfvfnqCu/VGh2QtbJ
hdAfPh/1l2yZyQf+zIhtkU0I5JgH/w0QGgJDfd9z5JNWaQyXlsX6nUB+I5mJ
Te3gOshZ2aNxUdVY/+WQxsdcEc/8IJNDLQb84vf2UV+Aaeeo7+wj9Ff2dl9n
sqvgwd9fbnWmXmOqGf/XVQd9lpSBzm9XY/nXQP8CxPvXz7Sjd1nzfvizwVAS
+AiEmkpkOjfrFaYc9H2LfAbhO+JjGu9fMcjI73UDFg2ewvUP5FuBPhNeJnfa
8Qc20jiKvQ3na1wN+XNMM/tD/SvIfIP30FGLQsy/hGuvIZZHZ5f2/kBuc0Dj
+Pv8DwWgKXo=
             "], CompressedData["
1:eJxllgtYjmcYx8PMYXNcqZDDRnNtNmea442iOSx0mYS+zvrSWc335LnMnGUO
JWJy7Jw+pRYxqZQKHaiUoUTaaJMxI6bZ/+15XG/X5b2urq5fvd/z3vf//v/v
9xvo7LvAra2BgcFm/Ci/2+s+GDTEndOFf4Ys3ZnF6C3P2x7hE3aGkcXxyYuW
LOf0jXN3uzPgVbWRPWI8OBUX4QLnGZvbtvdU2QQYtUJl63Y40JtT9aD3f9gD
npcc7rbFh9N/FbqH5uDTRv9eafTl1G/jH/MzMuT9/px2m7z3bdcMWU8Ap6U7
UeFpRtl/Hpo4dCWn9dmXj1qdYtR3/s0+r8GmuP2LdEaGMZk5EYGczOxdJ9xJ
Y+SR1rByTBCn7z3PBe5OZRQ+vs3cDUGiHqOTKo/bOtXRLVnlwSg3V8+o88sj
y0eBDz2Oy5+dxKgpqDYyFOcfszr1d3Mio/qn/cse4/nK41MTGKU3rEw3Av+0
H1c8I7dlt2e0Q/2Q76uf4xgFhuy4/9SPU8hUx/qrsaK+dPRfF3MgbwB45o2/
ns2CPv6TOldFxTAa1Pw8qNZL9g9ecLMPd4K+CzKgWDSjCl9NhxKtyn5AU3eV
H5jFPbB24cQemo/oGCvn6cQpfzY6jhf1+2o4BXiEPuLoJ3Pvrm7BDpwa+ZQx
DnqVFX3qUxgV7vtl765F7/KJmXeDDU/IeSyS/jnOKCvH2LzcTsxDkyDml7SY
UwPKGQo9UmCHOnuhxzz0t/3Mik5sKafXCU/KiqMYedX4h3R1EH6ac0z8/6VG
6nGU0YtZizdZOHNKfFI21/kIIw3k1rlyUsZx8LDgJuiR1BcFHBb3Z2hVtt9k
UWnlpbLNhi42yT6in3BwmSUGgnmlHnwcNwPnp2ahAcwX069oAhd4j147Dv7Y
EeHTsx3q62aTHF7/nfRTlPDDHh0nqHn2Euax2aLy4iPGCW7vtzFWcjCnCXds
tkfES14t9ElKFOzNhX8/0qvcok+yyi1+ht+XnUSB+LxyXCPy0CEqbHwbnN/2
8829FmeI+tx00t9npb9Q//nDvYctO8fIUq+t8YdfS1/Y1g3OVLllPpkiD2ky
X5rzjKoh9zb0O0MRJEv45dUqmYccRpG/mcV5oN+BKXBYLqMfYf/+qCdHie9F
lVv8X6hyky3+cpnRbdg9lQm/5hQx4mOPT67SSX+VSL/heb+WvLB1ucooGu0W
o545GEDtNUbGWC9fo794HNCpXOShUOZ1ZAWjqoveow0CRH09rss8+4r9FHtd
5O0u9tetl2s8J1YyGr1w+GcJyN+sD6EoOMQFAdeqPGbtaVrnrvKnWIc9XcV8
jSulH53EvrPA+XvctrhUa+R8UE+pKRpyEPn/pFzqjTwo62vfNbkflnDCdrPp
gn73IZ5jkZ9RygU9DD7GQJGvqii/SZ2L5H5B/lYbwtGXGJlxp5EL7WTeC1RW
5l+dx6h7MATWvMvKeHX5Yn8FgA2Uq1Dsk1vgyLwBKQE4//WVxkvTHTntnb7N
63fMr9YfH3CU+xn13MPrI9NJ+G96MaP7BVggyC/c3tce9TuPXDg80UXqUyr1
chX7qKZU5hX6ZgbuNtmA/oPS8QLB+yka7VaBk2HXEK3Kih/meqms7Mf9yLfy
uukHNrpqecMP+bZW1leJ9Av8oIU8U4qlvnKfm15RucUPhSr3ggHL8+X7TPop
FP5+pqxX8Ks1mCD03AV7l/nLfnOlP8DKuvK9wOgs1tsA1BOGx6cjP3qs6xHw
oxHG9yqb0ZGJQyt6o37leO9s6R8v6Qdwg/WXb46uEHrrs+R8PeW8wcPeDGx+
7qGy4rcDy1XuWGI6374VT1t3r8CkFbfkz11l5X0d3YqLcqfpte5iH65v9X3i
7feL/wEaBvJB
             "], CompressedData["
1:eJxdlA0s1HEYx29mzZpkZmZKmF7EZCaOJE81qVQKM1lT3WTtZhOpPPbTmyR5
6/JWXs9xnJKJS5LETXnpxWtFbBLVZFJaRV7Wc/7X/q3bbrfP/f//3/N9nu/3
+VuIwnyOaQkEAg/6qn9NTr4xmEpgkGas7a93B6Ez5NUncSzPGfFxgT3EIeqP
AsGgpa42OY7BkHdy1pdiBM81p7SyrzBY6I0aK5EhxMTa7SlJZGAaGOx6WIoQ
fK7fDVMZlK+kPwoQ5o2pYDrP1s/0W+qyee5w3dclKWDw1EuY0FSI8Fls8zNL
xmCu7Fv3ixIE7WydFflyBvY65Svf3ka4Zn/G1qKUQYXncLRhNc8RxyUTrJ7n
xNBPs2VNCCI/n3XSEgaV6hue8Oe9jzas8GxDkA816OUWMzCIbWwvfI7g8Xti
HIo01zsQRscyqpIKGewT6Qe4dCGcp/b6SG/dLl0tmx6E5eHliQN5DBTqBnoR
kiqHxzJyGBj1v/zl+wpB56vRzv03GYzIc5rNXyPEB/bUj2Qy2E2Px7/WXE/n
OatKN7xcwnOtiAZK8xTXR6YZE4sFYRe0kzXzo/OjAxSOL64y+MLcHYOo/n3h
tGqU/DmUqvphRfpM84PWe8UzmPYlBaT/kvaT1Lvk51T3XpF+J0KUrYVZ5CUG
Te2FHk4vOb+uk//BrkPey2ge72g81Re5PHykeXVLDi1sv6jR18Kznm1V3mQz
z/mTpU+9VAiT440uRcRqOYOPEaykCZVHY7l5SB9x/phTfWHC1iPHHnL52ET6
ZB4132MeaPReZmA5MHP2830E52lVsDX1R9WNDtYgqFwsd89Snv1JgOk9BLO2
D+6rkxisihs/4KxE6DOY2uqdwmBHzfd5P8pL6pKvRq3XGKjtGalC2FY81JCS
xvMViv/mTJ7dMUBx7wa3HynVXL5nKL8Ux8BRpeZ+8p/kiTeTnimycy6fgVMQ
JaQWIc9BphRKNXmo4/l0Q4GJ3T+8XR1Yqqef6yDbSPkKd1v6poj28Ueof8yG
PG7f1t5CGHTDAKscTb5pPzZS3M1In08tdVzM79tfXtxvCc+L+0F5UraSAjnX
nyPlCcfW2uuUIkw00kBpn7dQ+RMKzn8Hyldus3llBNX///3xB8EYDdY=
             
             "], CompressedData["
1:eJxFkm1Ik1EUx4eYiQwTWS+sBM2MQtRWaMkQjyy1lhqI7IOYmNgMGdmLWNdd
ExoZutaccy3SKUYpSUmMCFtT59qcrubUEgsJEZNhtTTJYlqj8zTl+fDw8ONy
7/m/nJjSyvxzQRwOR4Af83dFOEzHOihs782eq7ER2OSjDRklC1YC056K+F/t
FOS83uyzQwS+6YzcS8izp1X674MEzvhFa14DBZFS5pEPEFiVSWoTkYecnZkp
/QSMc4u6w20UJOEJxigzgUpJbW9KKwUxNyh+6ysCI6Y+Vch9Cnh9/aCJgCW8
7ciDexT4SZ/21b8ksDNqdCFdTyH0yZ7Cz30EIvD4uY5CXYW5Sov8VDlzntPC
Mm8lwy1tZpl/ZTpypYm9//99Nft+eU9JQf4ddn6cWK5IUlHor9LuCkZ9f7xf
Lam3KTDx8FD/oZyusCwlBf/7a4v7+wP66xsp5DCBoX9raqx4vYGC/kKkwjIY
mH8Zef5Rqy0a83OoBVcTkMuEmKCVZUZPiI3lYCYwO4G20N3txcjtS93DpxwE
MtdQELJn/fGPyRECuSgnDucLGINOApOaIv/rxkD+L94QmDLP8wyo9y5T0NtA
n9XoZ7R6oIM/RsAtzJvQoF/r6oGibW4CZqxjGfNQWJydduSeZJcwr2mj33EC
W+xqwW8NhYcX08KmkcelU54vWpbVIcs7RnQsH3dLp8qxv2LTSe4NZK8lNdaJ
/b7LLY344N7YF+z/BMabiDyrvXWzEPfDaFjqzhrbmI/7g2k6Y1wBfyLcr4m9
Mz4/+ov+KZP8Re7CeJ+h/xY8rsH9bPbS9ORRAmV1H9N8yDO+6xVmB7vfRWp0
PMzy5v7/A55ugm4=
             "], {{458.9064000000001, 411.5075}, {
             458.9064000000001, 411.152}, {460.2984000000001, 411.152}, {
             460.2984000000001, 411.5075}, {458.9064000000001, 
             411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3az/pMaBAQQWVDrA+F48TNrt1yodnM6nXX1+
D8GfcXdyeyuMf6XSQUn+S861uzUOPuadjg8uVTrcB0rfulPjENA7PW/SxUqH
H4dSVj24XeOwae775W4XKh2+5oTVrrtV45A58W2N/flKh0sTY/4536xxKMoA
CpyrdOAtXNN9+3qNw+2fdVl7zlY6xGueFnC/VuPglyQQYQnkn9i1o7ftSo3D
qYWu2z6fqXToZ/sgduJSjYPHwyqRdUC+wpecsL8XahzYGqc6dwP5Nc36Pmrn
MfkJTy8o3T5W6WDgs4zL7S4mHz08YHwAvq6OkQ==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VDb/xqHvul5Qs0nKh1g/Jvnvgc/PlnpYPre
wvU4kH9Xha1R9HSlQ+qZWG8PhlqHWTNnzpQ8U+kwZWVT4Ekgf8uJsn3yZysd
/D/3BZcw1josct32+e9ZiLwnU61DkkCE5ZZzlQ4WUgeiFZhrHZRv/6zLOg/l
s9Q6zDmisOHTeah61lqHs2fOnPG5ADWPrdYhpv/Q1xVAvv3s0Pmr2WsdlhTY
cl0H8lMWXjN5z4Hgi2f5fu7jRvBLfvK/3M5b6+CU8PSCEpBf7i8nlsVf61Br
bxq3C+iemqU6zjKCtQ5iIA8D3Vt7YXPkVyD/mLd5p+NpBB8WPjD+Nw2gi45W
OnDYzg6VB/JbXwfumHe40kFeLMu3GGi+9X3/XvFD0PAB2v/pkm/ShAOVDg8e
cE9eyQ3x35n9lQ5Me1iFRDgR/BXhp4yOsCP4Z2O9T7QD/f/sgtLtn0B+0bmO
S3GsUPcCzRO1P3bHFBh+y2YDAxDI71gONAAYvn6gAD9Y6XCKHehAYPjz6W6a
+x7I58lQyqkAxs95YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VL9UMOY4j
+LDwAQBzHBmQ
             "], CompressedData["
1:eJxFlHlIVFEUxs1MTbPF3DKzLMuibKOVFk/7YjCZoG22KkSUhph55d0o07TN
jJaBKGyytEUzLK1EzcQmm9xT22xTIczCbJtRG+17M+/x/hiGH++d+33nnO8+
rx0R68IsLSwsVuEn/t+KC1h12SAQ95u5Jb+MkcxNsU53VmgZfWua5U6dAq0e
YDnRppRRRFqfgoQugfJ+GesMTxit9XTZXdEt0Jh3nQe/PmaUlBGsyzEK9FF1
Sh1exMjZT9s404JTW8BDz4RCRs8ac+P//RNo/dz7ZdEFjCpC/MsScR7Kdxfk
M/IpOZrxCvr7z7pZBT1kFDeu5KiPXqC9X7pvduQyyn69NVr1VyBUF428p/Ca
2ccWfcpWeB4MuGYxOnczLuA5uKcupjX9FqOt/mU2hThPPD75huQXeokubyoP
pDMibWOuVZc0j2vS827JTxqjqqTaD9uMkh8NowSh+t6GXoF+GyFwRZpfH052
r9L2LQD7LvFoa+rLyetu5K4zqYwMLds1QdacMj02hs4DD9g1eo/BVuGcyeFp
h+0V7g3Tt3x24KZ+1OB2h6KpwwZzwtOPKpw/f19l0jpHTqKcHfwU9nN08nPi
5DPNNtPjKqPIShh25qb9JcJ/POwdcuWk0yzL+4X+fu4sD3nhxskqaKBvTrq5
/vEwTn/Hbz5dIs/HnZPYbi3mtzcm9vqk4eb3p2cpLM9f5pzL7RnLsZ/FHRBA
fZU+sHlsnjlPxdC7CnmO/f5ODozyhh9xvg355vpM+E9WhzseQT6CU29nrR+i
5Me0v6Gcbmj9Zx9DvlJQrkZ/1ofPL7EvZvT1QXbfLy4SlzBaivHPgp44LodS
aR5gOd8yy/mXuQtxjNIx2u+t7k0BX3Gf8t67nBHHuv/AL9wV6yqk/YMvlY66
G1nF6KQxTB8Kfcif+FZt9ucKf54JbQFzaqV5w39h1Fm3+JeMRsCeO/ZnymMd
o8GtaAD7vYZ1BtczCtU0zGjH/kU5rwZG9f0RGHtpn2BQTKytwiGjFnXstFbY
5MdK0gfrH709zi05PY8uSr2I87dFqzwv4H7WjH7X2VNnfr+lRyBDYPP14eAD
Klxw5H0hAv0D/os3QQD3AXY0T2sY2SBu2i7pfqDflZGdg1rxvRD9aioZHa/9
8MkeLMb/e7nyfZmAeP3RKSzP/z+pJSxs
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLvzUOKdb3/XvXVzrA+DH9h75qbKx0cDh2
Z2sLkK9uyLFmzqZKh5qlOs4y/2ocjipsKHqxudJB1B6oAMhPEoiwNNla6RD1
deetrv81Dl2OCU8DtlU6+Jxgt53NUOtgteVEmd32Soc5ofNXr2WsdXilZsih
s6PSgfV5j8ZbplqHapF17g+B/NaaC5sjWWod3tXYm8btrHRgFxKxP8Za67Bv
vpT+XSD/SNvycC/2WrB7ZHZVOuy51fX3KQeCXwvUXsqF4F/lzFB6w13rsKTA
lus6TD9vrcO898uPeQP5/PsMZq7iq3X4pgH0MdD+BavX3rjPX+sAtE2FDcgv
95cTeyVQ68DDpN0uBnS//+e+4C+CtZDwAfrvBjC4jgrVOgB5MfxA/4sAnRsj
XOsAdP2uk8DwWbv2Rvw3YYh5bcDwq6oCBqBIrUMh0DnKGxF8p4SnFxatR/Dr
s/aUCK+rdPgODM6/QP3nvwc/Xrqm0uGDhat7EZAP8l7U6kqHV9vXMz8H2v/p
km+SwKpKBw7b2aHyQL4d1/XFH1ZAwl8a6F5RYPD+Wl7p8J53n4Ek0D9eQA+x
A/kSU69wvgD6/1EVMAKWVTqcjfU+0Q4Mn9s/67L2LK10aFI71KbOU+twteKl
miGQP/0KZ8YiYPgG7ZBrfb2k0oEnQynnBweC33Xp3oNuVgSfYWLd711M0PgD
6s9fzLinFZgepucJNR8A2m9TcK4jCJh+QOGxeCUi/QF5BbZrEHxY+gQAxwg2
ew==
             "], CompressedData["
1:eJxdlAswVGEUx3dMY4wi00SS1a63pJ01sbToFCv0UBgjmZRHNUpKz6/xVUYy
Ko9KalQsyfs1XkWk9UhM8qbSpDCaSnqIVGo6625zm3bmzs7v3rvf+Z9z/v/l
B4R5BCtxOBwJXvLvgvZe7zETCpe153irFxIIaOg2D+azbDISldqGvEv+ySGQ
aVA1E2NAYdA97up4JoGnkYeck4wp/O45/jYrg8D8VxaJUjMKXN8gsb+UwORA
f+QhCwoFungjjUDCkYNL1CxZrjGZP7fChuUd1zZoXrCn8HC9KFaWTiCi2WzV
JaAwk/u5qy2LwJUpZf9rjhSEKgW6z/MJ6MfjgRIKReten1hYxnL4nosfImpY
Pr/vzc9cGYGvJZv3pjhRKJG/0MSeN3RiYdG6FgIiu1qP5LUUFkQ9aE1/TKDf
e0wgXqN43k7giHPS1NnVFDYFaPjYdhJYYG1X24V6q13nKZl3E5C25bX3iink
yBvoIcBVw4HYUtB69uSbZy+BFGzPTURh+Pb1Rl4fAe07nZyXKym44c9j+hTP
LVk2xfFkCVh2q6NcG5xnSM3hy9rIM36hTb+XKeaH58+ryCLNphTGI1Zbbcf6
LklTyoO4H7+E+klT1Ff8wy9UYkRh2hMVoH7NnQ3d+bjPL10bAzQ6CKieWxq4
X5+CrDVdYv2E2Vcc7j9IPOiuhvMIX6L2qpDH+GEU5xU07rvWgafQ18yyukXp
zY+NLKd+zH64vp7AaZc6ehNZLudFHYHqmZiv2/jMPKS1zH50sL4ods2O4HuM
P6xQX4akcoJWKfQaUjAY+H7y3R0CrV6yHEPsD6trba0k4JXMj59EP3ujAG4F
gRKjkSg9nI9e9PstNuUEQsI+Rbsup+BcOfHLC/3CCxz3rV9BQb6e4VICPZyX
SrFClnWGfBaJVrLcgXEptmbyEV/G+HsC/Yt29B0pV7yP+0d5IXao5wzGY8qO
gvV2dMhdAoJE6bTQQeGHapaP3k/TEfzDjnLDYr2MaeHoCvTXQXvV/luYx5gW
L5mpmMmbcR6B0JRjN/RtFf7GfDRhfBejPo+72HEmm7e/PJtvAcuz+UA/lT9C
BbeZ/gTmFMhbY6FKNoFTXJvdTphnByx/IIfZvwX660YjryQc6/////EH1XD0
Lw==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHZ979J+Rba2D6Dr3h1VHKh1gfPNOx4SnhyodMlwy
8z/Y1DpUi6xzTzxY6VD7aUNANpB/3793+rv9lQ7vo5zsXljXOjh35zyv3lfp
0H4y5KAGkH/w1EJXs72VDi52L27qWNU6hPHpbpLdU+nAsLn6k4FlrYMXD5M2
++5Khyjx7RcZLGodgNp/a+6qdAjKnlU+x6zWQUr/rkrbzkqHFZXHNa1Max04
1shEPdlR6bDoh+Gzdca1DvVZe0omA/n2L26u+WWI4C/1cxBONEDw15y/GvZG
D6EfbL4uwvwfbPEzfHQQ9m9fBrRQu9Zhb8lkCRag+3q9XrGYaNU6gIJHBOj+
QyuW+Dlo1jr8u1LxUm0vxP0NGrUOPqAAA/o/ZJpi31f1WofpeULNB/ZD7M8B
8h8vnX1EARh+EW/0d6sD+SnWwBA8hOCD3MN2BMFnAQXY0UoH3VTJRxFA/rz3
y495H690uB4GUlDr8Pz3yo+XTlQ63Gfi7JIH2m8I8uCpSoeUd1FO+zQg4b/t
dKVDOlD7dKB7p4Ei6AwkPguA/jlZtm++1LlKh4QZPqI9QP8e+qoRw3++0sFX
tMfrFTA8mg+cWngUyLeZdLreQw8avxcqHaYr9pV+1K91WFJgy3UdyE86fFn7
qSGCr5D8LuqQMYJ/VTtVMgkYf3G7PHmagPx6WYv0I8D4veybJHDjPDS9AOPf
Axi8ekB+wYfWkyHA9LFp7vvlbueg9gPTDzA0TymehfjPDpi+Lird/vkP6L9N
AdmzvgP5y4DBuwHof9Wdf9pLgOlz0tsae9OTlQ5fb19v/Azk3/5Zl7XnOCJ9
x/QDfXwMwYelfwDtH20Q
             "], CompressedData["
1:eJxdVAlIVFEUFSmRMJMwkdDSEpMWzMClrLwiJu46mukwuY8N41ZiyxOfIWFm
YZuEQYtLLqOpiFs2WamMVuKSNllqYmpWFikmkpJW982feNGH4XHmv3fveeec
+y2jk0VSXR0dHXf8sbXx+aknBSIKeaarQgyrCSS0pOaZ+nC8e9RKLxNxHHsU
BKrNxLHOfhTG/HPzZ0oITKQZ13gEUvilPjNdVkzAdKj3R1AwBXPcFlFI4Df+
bx1KoYqdKyBwM2n9uVYJxx0WtSmyGI7l176lu8godHo75rQVEchq7Spyj6ew
XDE30FNGoGC2vNM7iYKdfpXZ8H0CO7NNhnqTKdR4jKcZ13OcIsNCLRxfSvj0
s6KNwArW8UVcyzZ08Hqae7wgAPbhSs9ECsiyq6ibwHt2z3jt+z4CZ13sw/fJ
KfhFG4Xu7SdgZjtqdR75Kj0NdHe8IlDJiMdRULBVTWCbXuYNt1gKJkyX1wRK
3JvmV6IoTJbeUlkMEtjCiERQ8MLj2YPa9xKO9+A9xWKOg5s3ZX09QkHOfEK8
OsRwV91hrX5YfwMTIojCTDoSxf6i3Pyk6+iP5Er7gg3ya55fUS/6U1gMQgbI
fzPzCf38PuAbbfSSgDHe29KXQhvK7tAr+AXof6zzmP9a1CMdZYjyFvLwEfVK
RFnnvLT8nnGMrO7Mqji+y3RuJ3DRNXIqAM8zOu+eElAt2EjW+Qh6FD4W/OlB
7JjjGil9JOTjM/IpRl3oQy1f5L91ZCnjywMCaqT9NoACdjcJayJwFAsrMM9M
FvNGAkqUqx/ziEugUwOBVLR9OYTCIZQ5GPOyHYU5GUaB2TNZR2B0KUO+X8Kx
FesTzvEwrjFRwnxcrhfyXYb5ZTZ9aNDul1IYYXWQTy7L3TEKDhgrg2YCTniv
KZk2D0qOcQo32v6D3VhgsV8VxnUCz584sObNPZzHq0w3qTBv1pUETiORwRht
vnE++rrxiaQgYjkp4fP2F2vmW8yxZj4wTw3sO1Aq3G8S80Smre30ywlc0BCl
cBDbH1cI/o+jvrdVaAz2///78QcYaRYL
             "], CompressedData["
1:eJxFkntIk2EUxoeIiYySmBHSTROzomRQSUR0IpZpDdGVLltL11wiZiZ2eWdv
UUIXQsyEFoTZyNRIVkiJ2aZzzNuyaRZUrJhSZhImEoNEsJ63Tb4/Pj5+vJxz
nuc5J85wKqsgTCaTKfGJf6HJZPp+glOMLXXM7Ga0wCk3dueNuxiV7Yz68BBc
obCl5nczuvYzs30V2J9RZfnVxeiP5uujeyZOe24WT1R0MrrlCiR9LuDU7bGq
tjkYqdFo1Mgpe/Gm1pV2RlEtK3K/HeeULg/buOgVI2O0dvtzAyeUz63vYKQz
7vBn5HOKTf6ScPUlo9aywpqpY5wiRV07o5aZEbVBz+lSkb28FrxvzKyw6SR+
ChuKIxK/6D/bWX9Yqv/fXyv1FxnIcqT5znq8HOLkKK9dHg59FmHsICcRjwL6
B62qtt8aTvPvz08mOoL6t4APiMDg/2i1K9CcxclSsrTS2RWcvxqMlNxrkJ9h
fDjel8lJyKhySSz0RLglDheB9TBK0XekyVF/f7qpd38fo1HkXgKemHs8M9LP
6If4g5XCoIfRSTyc1gTzb3vNqBQy0qH/jvAxGNznWvgbQCyxXkZFNVMXdmVz
wtp0S4YY5WBsHfKodHqsPWCVCEYb2u8wowcQ2pDLqaEUjcDFiPmuTuINumrX
Gb3E/oSIyzF5nISNK+Dryz55z2G/79SG6I9DoXvB/sUeN4PNk4nKSNxLa910
015vaD4YNjxxb4L+ZnBfb+N9s/PwZ0+Thz3B/TUi3mfwn4zCdbjP27C1dYDR
X+ypEeybvVhk75PuGzIDSb0SL9z/P+w9d7U=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            470.4}, {478.4, 470.4}, {478.4, 432.}, {440.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            470.4}, {478.4, 470.4}, {478.4, 469.6}, {440.4, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            432.8}, {478.4, 432.8}, {478.4, 432.}, {440.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            470.4}, {441.2, 470.4}, {441.2, 432.}, {440.4, 432.}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.6, 
            470.4}, {478.4, 470.4}, {478.4, 432.}, {477.6, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYT+kex0OUakiLpUWLtCAmWYax/MrYZQvZ64YrJmokpfOeZOlpwpBc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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
            471.2}, {439.6, 431.2}, {440.4, 432.}, {440.4, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
            471.2}, {440.4, 470.4}, {478.8, 470.4}, {479.6, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.8, 
            470.4}, {478.8, 432.}, {479.6, 431.2}, {479.6, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 432.}, {
            439.6, 431.2}, {479.6, 431.2}, {478.8, 432.}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504., 477.2}, {
            553.6, 477.2}, {553.6, 404.8}, {504., 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            471.6}, {551.2, 471.6}, {551.2, 407.6}, {509.6, 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {503.6, 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {551.6, 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {503.6, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {544.4, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {544.4, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {503.6, 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4NDowgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDvFiW72fXRqh4JVhfgy2CPxME5tXD+bG5R/9t6q1HUc/QUA83D8aH2Qfj
c/5ckL55Sy2cv5mncE330Vq4ecYgcLkWbh+MD3MPjA9zL4wP8w/MPBgfZl8a
CLghwgPGrzJbbRcOdB+MH/l1562uxEoHH9EeryynRodZIHdEIsIDxoe5D8b/
n9fIcnQKgg+2v6cebh6MD7MPxm89GXJwxZZaOH8Zl5tq6b5auHlgdx1DhAeM
D3MPjA9zL4wP8w/MPBgfZh8AbGHzZw==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPe0KZ4aSRYODKlvjVOfqKgcYvz5rT4nw2iqHnr+p
31vsEXwV1YDrvY4I/lahs2LOzg0OxYqZXq1rqhwcjt3ZusSlwSGm/9DXjNVV
Do1qh9rY3RocNocdZ/FfVeVQkr1/kYZ7g8M2K7WKDSuqHCSmXuHk8GhwSLG+
79+7DCL/AsgHuqY7Z0mVw7v63Fedng0OTNrtYjcXVjl0Xrr34DWQ//z3yo+X
5lU53Lqoyunv1eBw9gwQzK5yaAr0nNsA5J+zq2mLnYHgvw7cIdc6BcF/ZPyG
a8KEKodtp5cUewP5etmlPga9VQ5SB6IVHgLNP/89+HFqV5WDWeKLf+VA/r27
d+/Oba9ykPRbk/YB6L51fZxyPq1VDofalod7Afl2XNcXFzRXOSjlVFQtBfoP
5J3pjVUOXmERza+A/r/CZpWr0FDlYOnqXiQJ5IOCm7u+ykHDxCzRw7XBwfL3
B8lvtVUOrAtSWkuB4bdrgslSJSD/XMelewuA4dvlmPB0Qk2Vw8xCB4szTg0O
kZ+6Vf8D46tDkr2FGcgP+u+msRjIn9egdsgNGD9FGRPf1gD5m567MnQ5NDhM
uXh7UxiQH3tTwu+NPSK+54TOX51rjxn/MD4AXdrzCA==
             "], CompressedData["

1:eJxTTMoPSmViYGAQA2IQLfP6kZmUSYPDwVMLXbdtrnKA8R8vnX1kQUmVQ5z3
CXZZewRfw8Qs8YQjgj8huERF3KXB4ZxdTVtsaZXDlJVNgZxuDQ5LCmy5rpdV
OfitSdvwx73BoWrRv96AiiqHM69n8033bHAQ+ZrfUlRV5cCVoZRzw6vBoShj
4lub2ioHhol1v6V8GhzsTeN2cTZUOVhcnr6Dw7fBYY1MVEp1c5XDJr28xQuB
/B1yra8ntlc5PDGTOmDt1+BgVBV9bVV3lcMfq4JzHUD+vbt378ZOQPB3efIw
rZ6K4P9Z+fHS2flVDtPcdioaA8179OZwesTyKoezsd4n2oHuyRNqPuC1psph
l+LmBXeB7v9l7iRpu7HK4VVBewK/CyK8YOGDHn4wPgAUpqWb
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnboqISQoucHh2QWl2z/7qhw0FnRueBiKyQ95vHT2
kQlVDo9eTt3EE9bgEFT47WHxpCqHsNp125KA/EdVIuvYp1Q5nBE4vmsHkH/v
7t27c6dWOVzVm3xON7zBQd7u8DqG6VUOJdeFPh0E8pfNPqJgMKPK4aROhnt4
RIPDLKCBiTOrHFw3H/XgjGxw+D6L2zN4VpXDiyztb9eB/L0lkyVYZlc5OJ1P
u7o8qsGhyU/6xRYg/5eJSMrE6AaHFOv7/rxzqhwE5hgvmhKD4OfMXRrYF4vg
ewT8kSiOQ+hftMX8h1M8wvy/EsXXhRIQ9vcoTVx8DMjfH/GpOxXoPr+LE2Pi
EhscRNe5P7SCuv87kH8jxmOWENB/QeoLOguSGhym/Uk6uR7o/zcHLJVPAfkB
vdPzhIDhY8u+8p0KMLzLQQAYfrDwh4UvenwAAAWOxaE=
             "], CompressedData["

1:eJxlk30s1HEcx7nOTRZJxNIlU7oizpCWTh9rEUoeuqNL4aJkS7gk35RvekQo
DykPkeTSynO39CCrPG3R8gci7Io6tTg1qi3qc7s/flv9tt9+e22/7/f7/rzf
76+l5EhAJEtLS2szvupvsWN5Y98BCiM7MwtiUgmMGnM7t+5n2NpuYEYloaDX
dytWkELATJu32x05+/k0710ygaZMjmp9OIUYozMt3icIiJeOnbcNo+ArMQxu
SiIwvcpuoHcfBTfcQHWcQHqtYtx5L8NDAzW8b3sYdipvdOkXa/YPwfVZHNUS
5W4KjuqHECgz1eb9Cqawddb85gI8r7F123wn5MmJiQk71PPKsP3RtSAKDrr3
lhWeJFCoa35jTkRBannIWwf1d0gvf85CHr76YGMlJSAMWF3mhRwfdeVrMs6r
4DcL2cgJuWZs0VkCvLK0WoWQAv/qb4nXeYYrYgV6QRcJ0LeCpA0H/+f89IaF
Fhmo/1m71BDZXNl42iCLwP2MwagW9NslzT1s1RUCqezW7DjkwLXdbpvyCOhK
2rQVkRQ85N9njQsIQMVIswGywbr6kprrBPi53fcFEZr5txcT4Lhs/rIa83rM
Gt0nvUGgNdshsQvziBPo9VmVETirtJonxTzy3gzW994kcFeWPN2MeVQWvVxR
W05gfZerb10Iw3decFO5exiOmLr4owr9t4UJZ1Pkw6KT1aJgjf4x3H9dlGcB
G/3e0pOX3lBKwITbOTaC/tSXTMo4qMc6gVWo3EXh3Bf/h8NFmvOmAim05YTa
Nl3X9IuPPJfp52GP884UDOXKAijYD63kuKMf6AZ/OXL3uYo1QvSrWi5JeetP
4Wfgh9vmWQxXeypIXjrDajkLLxCIjl/uaoLrG0Tt7NdnCLwfz6+/hOyH9e7B
/MXh+mvZeL6Yu3hTP/al91O0jRzZewHLxhP7hePKy1E/VxzhapGkyfMyzqeS
tfn8OEaAhYV5gH0JVRcsgUCdYjzfCP2JfnI01+wogSXZx0tj0b9jOh1PP8YT
wOsTro/+/q6a6tmBHHcvY1AZwvDGd5b9GaEM6+MPjzFPgf8fjztSAspom5lE
zLu5dKn9XjyfLKI5ztgPdTxGqE9eJUsWYp98TtWNmuI8/97vv2Nzzf4=
             
             "], CompressedData["
1:eJxl0gtIU2EUB/BlZSoSRTMi0lwPZUGOTMRGjJOP3LTClETKjB6iPWzqdM2z
dN+IoZaVrwRdukzTpLHEcoTVNB9pJoYmPqAkLUTLRZI1SI3OGDKxDy6X3+Xe
7/ufcw/vjDQy3oHD4fjSZb23Pqw+AhcZvOquDDE+QVj0XuuSIQgL36rE0v9t
/LkwoMhA2EUPTi3x2tLV5i6yaSKwn6tAmN3G2RmezEB9J+jGtBzhw5BaNkHm
WBe5PW9lqzqFgbktYdgtHcG5L9TRK5WB9x4nfWwaQh3FeU82hI7hAJ0fpjiG
TMbAP65Jcog837tFJUhj8CVOxptKteX/RG6SuDo8IosEDhGF6QwK/B6MXyKf
TOr46ytnMF8303+Y7Hn2+/HWJW5wDrKoFHafq/XVOSKDlvXdk2ay//6XkdFK
BuIx5PpQvpZM94DaqwxELkNVyZR/Pjapw5TJYJbawb+CMDWi/3M3i8GFF2lF
MdSfwehpgVLFYBy5hmwlwm6PGRGPMejVVPPdshDMgufet8mCjzscV6gR9Ac0
6xaYLf/0NYS8sK+r/NQMcnNycpyy7d440muJum73G7lJV3YToczUHjJH37t4
9GxozEcw1mR05pKtr1cVIfTd8pFsItepthcXlCC4Xs4alFK+0ZJGoVcpQmLw
eWk+5VdyDaGntQjYyRc2UH2ab0efVZTb9tdS/e8sUZ/jdQhdfGFhOPUnZt/T
LuM9hN/Fj0fnMmz1rrmPQOVWplB/a7TtnvXkQNHkiF5u97BadpCbbnePStxc
Tv/bpNsscLd+H5AQLKF5+FH7OtxC+3uVn5j7RfPEq09N7KPzmbg5c4Hmb6uo
zcCpsM8nxfXQaO3zu9zL53/R/wB7Vntp
             "], CompressedData["
1:eJxFkmtIk3EUxodRkaWCaQZZeMkuXj5oZGUjTk3UTEr7EEFiKhpa5HReNs+m
vrq8NHXepm1mmWQoomKuMNs0MxOp1LyjRm0yRxdLMZQSi44ueT+8vPzgf855
nnMex0j+xWgzDofjSd/a3ybi1YhbGgN/R0VfjDKEDeYqD36tzkOYalwJtSB+
7dAiiMlBiPGN5b+XMHAnzloKtxAa85rUCuLr2qSy3VkI1t7cDi9iel3iwSCo
gmwLGsQMxJZ8l2SkI4xb9RQ4E8u37Xs3IkHgqMWL8ciAVqPRiMWm+tJUBhbq
es8JEWF/+2ruExEDzoqhaUEqgqXOo/iBkIFT5hMPF0QIAw2DY5dSWHa0720z
T2a5y3tJMZ/IQIAebeKovmkl9OZm4tCi7qUY6h9yo1JoL2DgY8VTn2s0v8XF
IA1LYIA3rJCpSV/fYZ/St/EMyE6HzwaTfuVU9PCJ+P/9MxBqfnkaB/gMrD0f
zEQwSO/3y/imeT+kCDqNzuhP7Ja7a9KS9vdhIjPxAPHRRzNzvDyWo05+ulAo
Y3nNb2sBQv9xB3s/YpXuJXdIbtKfzTfd43Mxglyr6uwhDnt+dodZGUK4MsjW
nfT99P2zR69AcJInJ2iIpV1varIrTPoCyV9mOS/fXYkQDDsjNpF/4+2VY1kq
hEg6/yxx6735upxKhCQ/xXIv7Sv9scEu/y7CqKBQO5lk0mtRhcAEvEjbm8Ly
zGW7thAhy+v7pPv1dRjPlFK9sdnFwKP70voPVVH/MQM3xRVNfuppflSdV7WR
OPtbyLMw0le+vOWqiPIy5DT9u5P0SxZbgrdTvmRqq2rHctovxUFEvKw/MhdI
/rvra893Eds2++t9ShBqndtXt1J+vfDKuGsRm+/1exSyvJH/f0urfas=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+xo8HBjuv64oKuKgcY/1nnL3On3ioHsf6K
+RuA/G8aMf2H+qscem5nMPB3NjjkPv+98uPEKocdV/Qm5wH5j5fOPqIwpcoh
lPv/n49AfjkQfJ9a5ZBUf9N2ZleDgyZQe+n0KoeCz5vrHLobHDxmBRV+m1Hl
sHTGtGyWngaHVRa/P0jOqnIA2s7yFMj3Me90fADkx7jmzD3a2+AA1P51xewq
B4uNsw5u6mtwSLG+7887p8ph2iaewjX9CP7qhJCg5RMQ/MeLcvmnTkTot6uM
WFE6CWH+LH9nx7DJCPuL5aynSk5BuO/kU/sl+6cg3H89Uupp2lSE/yR2/d/6
cirC/31sH8Q8piHCByi9cvk0RPgF/JEovj4NEb4wPiz8YXymJ3HFC9sR+ld9
vOSr1Iow3xgIPjch7N9bMlniSAPCfb4rgR6qQ7j/2QWl25W1CP/V/eDZzVSD
8L9TwtMLj6oQ4WPIsUZGqgoRfn2ccmeCKxHhC3LvhwpE+MP4sPiB8WHxB9MP
i1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHSNyx80dM/
AIyweOY=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnVR/07aypcHhy98rFZldVQ4wvn1NWyxje5XDtedZ
2tuA/L9JJ/WvNVc57NrRy2bQ2uCgu2nu++cNVQ4LOjc8XAnkn46SFf5TW+Xw
41DKqoS2Bof7/r3T86qrHI4AuSHtDQ6ZE9/W2FdWObhuPurh2dHg8OmSb5JA
eZVD7Hbp8LLOBgfxSctCYkqrHHgL13Tf7mpwuHnue7BySZXDHi3bAw49DQ6z
uT2DXxVVOUwF6rjd2+DwZ+XHS75A/rRNPIVr+hH8GXcnt7dORPDv+8Q/UpqM
0J/JkN/YMgVh/ufNdQrPpiLsnxeneVpgOsJ9IPUsMxDuN160xfzHDIT/um9n
MKyfifA/yPkasxDhE167btuiWYjwO/nUfsn9WYjwhfFh4Q/jr6xXnnKxF6E/
8lO36v8JCPNZwvh0P01G2L9+5wSTp9MQ7jt4aqFr2UyE+807HROWzkb4b537
w6orcxH+X9fHKdczHxE+ZnG7PM8sQISfdrvYTb5FiPBdNvuIwoZFiPCH8WHx
A+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCD
pW9Y+KKnfwBVO4D2
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvflV8VbR+Q0OeULNB04trHKA8Y1BoLjKQefKrGey
izH5upvmvn/ejuDn6Kn4vuyqcuDODlB0AfKjUqzv9/dWOZyYsXvaBCD/R/Dj
pbf7qxxaj6nx3AXypzl356hPqnI4lmvSEL6kwSHQLf+01JQqh+6+J5/+A/ma
Mf2Htk6tcvBfPyV1xdIGB6ai9TsDplc5PAp9ydi2rMGhswMIZlQ5ODY9Oj5j
eYPDvvlS+rEzqxzCozfuX7OiwSFJIMLSZFaVQ8KBpWU/VzY4bDlRtm8+kA+U
flO3GpO/bPYRhQ2LqhwMtVYKF6xE8MNeMrLtAZp/V4Wt8SowfM68O3k4CWi/
j3mno8KCKoefC9I3cwHdt8uThyl7HsS9LxZD9c+ucjgvGXjr96IGBz5QgAHd
f7+wq+8JFj56+MP4AKymzWQ=
             "], CompressedData["
1:eJxl1QswlWkYB/DDtq3EGqPL5taptGybZJOsFW8jR0YidawijbURZ3fkml4t
n7CoXNPFJZds0Q7huHXcQqWLsq57kqhJu6qhmAiF9n/2HPM10zdz5szvnPN9
7/M+z/M+Z8VPvo4H5Dkcjg9ekvedgvTDmU0MGclvtj0cQMmce1ondnkcoeSR
OCKAB2vmnuxfAoudhgzeNzLEXFGcNxJCicXznsLqjzwUPHCX95EN5B2E8nBi
07ieK+5XPL7c41UDQzZILkpJev0Nq17YakYjVymUkgHnpVXt8JutMxruR1lL
nrc+jPXLrw0V1p5hPX15tOP+OUr6kva0JcB2l03ej6RT0sHpl18A9+nMjzid
SUmYlolX1DWG9E6F+ZhlUXJoJPpOVz1DiroNGyOzKck/cuubd3UMcbyqHS3I
oeR0cX8NFz4wVlnIz6WkRTntc/1a2fNh69S385fXMAThHdp8gZLr6rsVVKsZ
cmueyr9xsL72qLmciCGXMm5wS+CorPt/vq5iLVxgOZFdyXqNaUrL/grp/n6B
hw1qdA3KGeK3WVE8gPWKVz+LnBUyZHLXwEUXOObYWu3RUun6vyHeQB4Cggua
bTfZYD/uitOtmiUMKVPJdl+aJY3HvZghKfvXTkUjHw9Q3q4rDOFVvplJRb4i
/xm3s4Y9cV1CPvcgvRz4wmy8A+8M63dhPrWBp2T5FX5qi41u1Xfw+/yG1/eS
4T7BOh3lNErsiZp7XhlD2lf2TpljvYlrxuPl5dJ+CMig+PZ650Lk4+cfHtsr
I768VaLp/CrWXh2iCourrM3mhX7fA6vX6QvGcb+OaDomEPmObLibezODrYeL
lprZOTggvjYtq1pWL9hI1dhMC/VLGT5qUYF43qYW92fAv++T8zeAJcdBvlbW
D4j/7IqEoJ3w2ExXiDfyc4RPmVz4s/PGbd5nKfHxRUPBTnw+f/EZ1v/XM5V1
vnLgQw7ylfnC1jUVTja6+HQomRI5pG9NrbQf1sNa4YmDDYinRv6ZW0ASJS5x
nicM4SklfJJISfV0zFgo9uNWbaN0DP5LMzzxFvZ/w+vBYi7ssREVRX6+MP01
pzNB1h+wrqFCYWaCNH/LkN+KiB0aB2Fdpw3O2pWy8w5vMqtzXIJ+dMUBLoin
JGmQ262FeinZ7FqzA7by9h1ZjXqKxK7bHp6khN9Y8Mc6obQ+drBmc9VxE/Rj
2KRSTdMJSiZDvnTch37clu7o9/Y4JS96Ct9loh9vckv8n8dR0mNqm/cI/XWF
IxI/iqVkNPrO7i0wlmsNi6FkfY2uSksRQ059Nc+pNRrxnnd5z4e3b4rbwo2i
ZGVCkJ8GXPoteTUewVoyfuzDWX/g6eVNYL6YeG31tocPIl0TmEeey546VxVJ
54kd5tWplvBty7H+bFfIi0uHKcle1OlfBKPdgrYHUxI71iuWnCfT8tvB5kHo
r65nZkuwv1Wp7b3fBUrP0yC8aNw3yh/zFeEv7Jad1xl/St54691uQr7kkMBY
ONhPQ7mhTLY+bGn+vOdeOWuyN85TUMl6qdVK62HUbyfPt+Uh3DwrDHUUSc/j
GNYLumpZUoX+UJVciO/HDc5uj9E/Ln+/PPckmO3HuXk/57nvJedXtY69n+vx
au+FOvb5DsImdaN6dv0n+kk5k/VsfG3dTkOvr7E2DPwgUGtkXeogSJ9olM7T
En/2/2fu/+g/bO47aA==
             "], CompressedData["
1:eJxN0gtIk1EUB/ClEj6yVmCJGpoWlCVh4izJdQpLrazYRG3JjKmYBU2l0F03
+3QPdaFkC7SplBPfKVPnY372xh4ztzmLFSK9R9AilXRKUR0hWRc+Lj8+Lpxz
/meLQMjJcmEwGLvwW77PC2fkz0coCOtt+J59lcCK/XZPb1VInU5s3/szt5RA
kvtEXAua15lRGldCIDT6+lg6+kAkf9iDIjDou6PED63ydUs2FhPwVAZmdNMU
jAZp89skBIKrLuf5oycTBcxaMYE5dmNPxTAFJ1/eX68sIiAQd5aP6ynoWD6E
wKUjNxZsQxTYzMFTSyICCqYkk4EOcqi9EtBDytfRXwcoYHtam2YKCXj1t4ha
+52eyrLoff6z4PHkTrmOAv8vupK1+P7WeIdpvo8Ca1NuzFG0SpbSnI1epbem
laMdq9Nr7b0UeGT9GLCjDUkP22TomdYnxwqwvgZNiD4AHYvHDet/S7+zPe2h
oF6yuIZGX7u9GK5AL3I/Ntdhv4fkTEksmhtqZItxHnUF9ZoQ9K/2WUtlsdNz
lkSB+YrTE9j+PZz3njDrszNo6QND42HMJ732uM8LtPudAF6mjECstkYVg/VU
1VzcIJUTML9KtpvQ3rTLJ76CgKuHMlCK/ZVtfGN0oKP23+WwcB7CMd5mVRmB
05sGJxg4rwaWOce1nMAFdUH9BzQzdZ8uHh1p8L45ivOWiTS/K//91wxSsPA+
wm5Ar1sOAPPJqf4m/oPuK5rTnsI849WcPFYFgZSIVH4g5j1C03QReinc1v0Z
/Wh+e5oJzZ1OCO/C/YiqOHh2m5LA+Kyj8ATukzb/XHWX0rmPK/v6FwC7W/Y=

             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQPXP3tAn8xxocDp5a6Lptc5UDjG8MAsVVDkJL9x4U
P4XJP/RVI8a/F8FvuJOtl9Jf5XDG9FOaFZAvdvPc9+CJVQ724dEb64H81teB
O+QmVzlkqc7SPQbkJ4U33Hk9pcphZdSP5/qnGxystpwoq5tW5fDvW+mDPUA+
D5N2+7XpVQ7Bkz/f8DzT4HDfv3e63swqh8QDS8t+AvntQAvMZ1U5aNb17Dx9
tsGBJYxP9xOQv/yFh978cw0O79+9e7dudpXDHqB3Zp1vcEixvu/PO6fKIa0j
OXbPBQT/4xevSLVLCH5K7B0358sNDkE75Fq1gfr3HRRXE77S4KC7ae77dKD9
EmrBrI+B/DLWE3uXAd3neuPDF6+rDQ5Ze0omR0xF8LmuLy6onYTgw8IPZF7w
TUy+HCiAJiL4c2p/8FgDw6e4q++JEZB/RvhrfgswfG5L1yR+utHgsM79YdWU
GVUOzmsz720E8v9dqXi5DOh/MacvEx1B/N4At3ygf4JuSdcsvN7gsKEoY+Lb
uUD3yEvOYLoOCf/s+VUO/U8+yRtdg4T3tAVVDoZaK4UNrkLU5y6scuiSMbXU
B/o35PHS2S6Lqhzenzzs9BYYXstmH1HYAOQnGYUaZF1E8INZF0/adQHBB8U3
G5B/nIX/WSeQv3iSFaPveUj42AL59/7fujIZGF++Ky1+fwDal1hZe/khMD6d
u3OeVwP5+v8V/5oB+e9q7E3vAd33p+WYWg8w/qfnCTU7APmna6S4PgHTi9Re
3exSoH9mP5NdngHkg7xbM6/KQfkvMEGdgoYf0P/285pDyoH83nvTtlrNgfhH
F8gHJr9982ch0jM6Hz1/wPgAqLGa3w==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.4112, 
             417.304}, {520.4112, 416.88925}, {523.6032, 416.88925}, {
             523.6032, 417.304}, {521.0202, 417.304}, {523.4912, 420.41725}, {
             523.4912, 420.832}, {520.5792000000001, 420.832}, {
             520.5792000000001, 420.41725}, {522.86645, 420.41725}, {520.4112,
              417.304}}, {{524.6168, 420.272}, {524.6168, 420.832}, {
             524.1128000000001, 420.832}, {524.1128000000001, 420.272}, {
             524.6168, 420.272}}, {{524.1128000000001, 419.768}, {
             524.1128000000001, 416.856}, {524.6168, 416.856}, {524.6168, 
             419.768}, {524.1128000000001, 419.768}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fVQ0O9Vl7SiZrVDmsOOZt3pmLyX9XY28a
p1XlkCQQYbkFyH/DNaGaV6fK4cbiAluuvAaHapF17gt1qxx8zDsdE4D8ciAw
169yCAsNDb0K5O+8HuMxy6DK4cvfKxWZ+Q0OQNN2nTSscvAK1jr3D8g3ARr4
26jK4djN9vMbChocJposffTGuMohc+LbmvrCBocwPt1Nc02qHI581YjxL2pw
kH6xpdHPtMqhKvraK4viBod/VypeLgPyJxz6qmFTguC/PZx+w7QUwT9Ztm++
VBlCv8rtn3WvyhDm14EcVo6wn8czWCuvosEh8lO36n+g+y58D37MWtngsM79
YdUVqPvnAflF3x4arwH674pvkoAEMDwNpv1J8gT6P/f575WFQP4rNUOONcDw
2aebXXoGyBcEAWD4wcIfFr7o8QEAIaXCCA==
             "], CompressedData["
1:eJxlk3tMjXEYx5NbUmq5REWxs3LrQuWo6Dy5rVRazaWZklyS0k0dx8/p+LFR
h+HwR51cKouwWi7r5N6WZIchrEgchS5ElDBR5vt2/ng33u3d+362932e5/v9
Pr/JsckRG01NTExkuIXnxNUb/HapOO344DzLzIHRRr+msE4m8rnlJzK14NMp
882fj2eU59LR9H4Hp2lrDt/OGMfIt1wvf63gZFbqsLplDKNGOmtZt51T++/z
3RGjGclDumJUck7Pi1Lm77dhZI4XQ7rI0YPSLuRtE1mnl1fuSjPW/w4e5Xr5
5OFUTg8f4EI9J//qssIUTq9zdL7F6Of1yVzzMpmTOjs7Wz+WUYhUHUDg+6cW
V3jaMnJwN0iKkzhZ3jBtycf8QcciUueAFR5hdTI7Rs8UH5y7t3KyMJ2RNQ56
Y1fxVyVgoe+XidB/N1iqBt93z+l76yiyP4R0TWYEC02aVf+zmyT0/FUJI+s2
9a8rYN3uZfbnXBi5oWwc+MmUl72V0xkJbSeAO6vjGupd2YCO7ExOTWEHc8s8
GFUJQpR8oG+QJ6OL1zRerTuN+tu8Ge2LGpRWi3xWnMj8aTGX0ZKKnv505CP4
fMuH0VCrNrUd8nFLyAhJ8WM0/ZG/chPykHlHXw+axwif10Wmizy1o8msJk3k
VttgVTj8v/siq/Yi/v+slHn/STbOr/JlVHZoxKRS+GlIgGL0y1l4IDEL/gg5
FEoZFR+/46RJ5DRp78dwhbexnzaB09qZvTURnsb9atjCSYu90kOvorLALgx8
T15Z0Ag/AqcWXamJ5xTn6F/9GX55GCTDdoOPdiplOheRA9+wMW4SkROFAJwY
fdI2V90Eh3bF5G9GnrHWkT5eqN+B9U5E/o2QVQL+VlFan4p9WYngozDfuzPH
7zRjvxqwl0sxvzD3VRtjnlLo2x8Q06qxZrRneM+iKOjvtcCCjWI0GwfhOvwZ
IhSyZKTV+TqPh3/WBetWcQt8v8z+fTn8FXxqH8no69PQWE26yDdNW6I9t4t8
KDfJZj3yfNahbQ5AvfgjnUpH5B/pU67/YcWoT7pgggH7MaAD8819HD+4H/sj
5HYJ5/Pf8/0X5Ke/+w==
             "], CompressedData["
1:eJxllAlMk2cYx8tVq1QowiSDuUHagdzDgZzbHnVyqCDHbAhzgg2bDhiIULQv
Uz/KIYel3CCDIixuIsigMuYIIHTjPobMECEhyuYUC+MQxjYQ2EMq+ZLZ5Evz
y/e9z/X/P6+pIDrgU3UGg8HHZ+Nfo4RlLCukQF42+20nh8Ams2reCA5zI2Am
VC9h5b3KvgJOkIsDgR8El0ZXc2kedPO954/82a2srW86EYhZuH0xNIeCNYmf
h50LgYr0ugmLbApe1+TrfOFKIK1fHL+YRcEe8vHITYw/llyxUi6h4APHE03e
7gQK5ewY6ys0jy35ff9OBs3fFBdGJKdRoHD3X0/F80tF43nmlynoPOyUrobx
vYp4zb0pFPQF79L/0plA/cSzAnkyBV2auk/S9xLYc87G9GESBU3ebHUrrL+B
HVOjjWw82ZA4aE9g7pMzC7FiCtr0eidt7AhMhlstGSLfwATe1gSKec2WLYkU
ZCcMpIRZEDiTqNkhRbY/ev9ujhnNGftC/xji0hxpy/OpMiHgl/H5j53Ij0/E
mlbtIsApfbfSAeM/H/YRDBkRGLq1mlGJHHXtV+ayIYGobuvTnljfXKjsxqXX
CMxMtblwsZ8Eg1rPk/r4XveY9joys7vlyX49As13JExOKgV+kqKoXF0CI0/D
rfg4HxTz4VEdAvM7vfxKcX7D+Rm3dbcTqFwJ+coI56tjIy+LZhNQFsjZ9zJp
Ph/nrTgsoVmM7dSjfv8E/n7dGM9re7wtVEd9eysONsZi/PzLKcGBqL8M7dWH
+X1Dfqv0QX/MzuAP63MacPOdR24tN7IbN6D99X/uiW8tH9OjORoFDcR4ew3C
5ifxfNovdVYMzH8swPxaFfKOpLbeiW0E4rKVvuHIduM8ZjuLQPDJ7ZaayLYR
wiNzTAJaHVL7czkv+9EiULd7h4sy+2V9GgRG+3pkTsgjyuJH7eoELtY2CkKk
FHSY1J2dVEM/vicKSsP+D64aV7CRn3E1AimcT8qU/x0Zg8DN0I8CPK/QrKge
1qjJpHnjPAvZKF6ru4Wh0uM4zv9AZuTTFeTW0mlRfbpKf1eMfzrrbpc+cvwR
dICaSv8k1O+4VPHXbqxP6K2ofo76HtgQFNmhssHpPDK2N3sK+7HGBdFHxuny
PDQJ8A4lJH2H/igJiFkyxf5NFiP5F5BPvfX+T7ZMmhMLsKItuG/bUGDxq+xT
5bwyh/FYgk61duTw5ri8B5i/n9PVFIR+HR38O5CL9XpEll2fR/aaIAZR6yLg
a6+/qEe/tthECNlrIlj+c6rtKu6ra0N3/NoLEQRdqG0Up6q+n1kRQeTjgcUU
rF/fvdjcEtmVeyjha+y/9GeTOvmySJUf59O4sHrfGfnDfTulDzbn+a8IpnFd
lJk0i1tKp69Kaa5yREOiPzbs8Qjjh1j0cbbkq+6Haqy3v0dm2F6gyndWg74v
ZxwNc8220rx5n/4H7x1n6g==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7VXdrM/T0+AQ0Ds9T0i4yuHFxuCZ57sQ/G/T704+
3tngECUrbDMDyK/QVZT/0tHgUGjLdX2xSJXDhnyrO4pA/pdta65uFK1yMFm0
xbyivcHhxN5nTkLiVQ6sR/sNv7c1OLwO3CF3VKLKoXeKQ2w5kF9rbxpXJVXl
YON3caIMkB997dWMBJkqB5FPjueftTY4tIvdPFcuV+WwyKnDbhOQr7ihKGOi
AtB9WdrfpgP5uzx5mFYrIfghj5fOPqKC4Dexf3b5qwZxzw4gP21tH6ecZpXD
GYHju34A+f+uVLxU065ySKm/aWsJtH/an6ST+rpVDko3Tp+cB+Sz8j/r/KVX
5cApPS9OE+gfLx4m7XaDKodlXG6qW4H8v0DlYkZVDrdsKyMygP4HOvd7sDHQ
vVvMfzgBwwsYes0OJlUOOUDnyALDsy2WsUjftMphh3S4mVo3xP5lQH5Ha9Tl
mB4Ef2HnhoedvQj+xFd+XZ19DQ5J4Q13tIH8yBWmZ6P7Gxw0Y/oPmQLNvyH0
yVF/QoNDHDBAnID2pyVbbLwF5P8yd5L8a1jlwDyLQzpuIsS8NKD7w2vXbXsE
5DMVrd95Aei/+z7xj5wmNTgw7rwewwH0/2wO6Xl1QP6flR8v8QLDh7dwTfdu
ID8VGMGiwPBzVy1lugXkn2tdoimqjuCbgRygiuDPCir89hAYP7/fvj6wE8jf
9vnvlR3A+EsGhnclkN/lmPB0AjB+m/fOeWMJ5AO98zUDGP/XnmdpX5uISB+x
/5x/+U5EpJ/ZBz/9OjYBkb4Op6xKEJmASH8g/Wb9iPQJSg/hfYj0m/qx47tn
LyJ9o6d/APdLZJ8=
             "], {{531.5776000000001, 420.832}, {
             531.5776000000001, 416.8}, {532.0816000000001, 416.8}, {
             532.0816000000001, 420.832}, {531.5776000000001, 
             420.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQHXHK6MjGbQ0O9Vl7SiZrVDlIH4hWcFyJyX9XY28a
p1XlcJUzQykHyH/DNaGaV6fKwWtug9ohIL9aZJ37Qt0qh/0GM7UkVjU4lAOB
uX6Vwwm/VLteIH/n9RiPWQZVDunfnyQqrm5wAJq266RhlcMeH6vt24B8E6CB
v42qHCwuT9+RsabBYaLJ0kdvjKscbnf9TTVf2+AQxqe7aa5JlYPZewtX9nUN
DtIvtjT6mVY5vA15dvkDkP/vSsXLZUA+8x5WoS/rEfz4veUH325A8K0LznVc
2ojQP+0KZ8aiTQjzP1i4uhdtRthf75QsrLalwSHyU7fqf6D7nD4mn9kL5K9z
f1h1Ber+sK0NDkXfHhqvAfrPzb3o53kg32DanyRPoP/vP+CerAkM31dqhhxr
gOFjoF4d1wLkC4IAMPxg4Q8LX/T4AADoRsEK
             "], CompressedData["
1:eJxlk3sslXEYx09HzT26UFRunZHSiUmnlM5jrTnul+ZSSkrSluVSKr/Ffqet
iBVlDiY5XdwPDodDlBoSTYvCUa1USEi0yjouq8fOH+9W7/bu3eeP9/d8n+/3
+zM/GuUXzmaxWHx8F75p+85weA0U4kct7TTWElBsndxeIGfY2Ety3Af5XrST
lmI1AW3zmXZxLQXrg2nNcYYEJOX9h0U1FDQkaw8MrSTg6Vg3nSqjMDJb8t1v
BYEve1lu26opKO5GO6UsJ5DQJdufKWW4a0aY7VvJsFXz5SJeher8X8hCy+bL
LuUUnnfig+dl8F5lBUkovBfVOhbivKJh4/iMMgpXkpOT2w0IPLLN2fi7lMKz
23vl9qsIXNswoRuCrNvIHrqF+hszjh74VkLhvK13D9+YgCBWqVeCrMPelGSI
+/b4pD8JQ166uTpvch2BNY+DzZyRn20RzX0yZXi3luLulDmB00q90ayG/5nL
8Syp5xC4OJAzGIVcK/RaU2xFQFxW3m+K3G3xVtm0kUAcJ+tP130KEy0R/b2b
CcwKs2MAecD7alaFLQH71iruqXoKxW3uPFd7Autl4nV5dar9PzsQUAYsC07C
fPxvJvzW2U6gvlJtxAbzQTnRD3cQOKcxHfsS8+CejPOI3kkg76lXuAnmwXcI
aXDdRcB6QrdJX8pw7uDk9wsVDAcuC47QRP/bXie9kOL/oWe9TeRlKv2JjgTM
ko3Uj6G/707ixjhPwynXn4/+ePCuOIt5BIwyezQFxRRMLo37nndQzfMponDY
RvnEz17Vr/RCCtlWYwPtuO9YXaWaOnLH2ab8N+hHg7lMnFBAIcJ0d8s39OtO
30JBKdyYuMCvtWJY8JGs5HIYjlwIwIxAyI2p0jPInlOht05gnr2aJyy+Io9h
vSMxf0/hQE4Yzvspl/TGYF861J1yDVDfYEFu6wfsl1setWSjfvmP+Z765ao8
J5FTnEOH0/UJ/GKpcQ1wf6UOFmwpgXuLHiyJRX8WB2CDdAloVbrpdWFf9fOP
BFIdAj9dNnVHor+iPamRI9oEjnUechdIGebO/XAZr2aYdT1x1hjz7BvL/uCM
571NmQ9XYN5BO2rap/UInLLzY2diP95gPGWor7Qj/msN9md4lXtiFd7Pf+/3
X8QAzsA=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLckSxqe7r8GBY41MVIp1lQOMf/YMEPBUOUx6W2Nv
egiTf8zbvLNREcFnO7H3WZNKlUNhi1FVNJD/5e+VCk31Kge9TXPfLwfyQepK
NascXt/nSP0C5OvfVWE7qF3loN0udjPvcIPDK6D4Ft0qhw/Lj3mLH2lwOPRV
I8Zfv8ph64myffuB/NncnsGvDKoc3PNPR8092uCgBAJGVQ7LZx9R2HCswSHC
csuJb0D+3pLJEkeONzj8Wfnx0lnjKodjN9vPC5xscPBLEoiwNKlyOHhqoeu0
U5h8e9O4XZ42VQ7Tnbtz2k8g+LuZnsRdBppftm++VD4wfIyAAVUFtP/ZBaXb
Oy2rHOJ3efIoAd0X8njpbBYLiHv/H4LqN61yMDE2NhYG8leAAsywysGlO+f5
74OYfPTwh/EBfne9dQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW9ye2uUeYMDAwgsqHSA8b14mLTbr1U65IbVrttm
guDPuAtUAONfqXSI/ef8SxfI9zHvdHxwqdJhz45etg3GDQ4BvdPzJl2sdPAI
+CNhDORvmvt+uduFSgc31VKmWUYNDpkT39bYn6902Gr+49ATwwaHogygwLlK
hyD1BZ0GQP7tn3VZe85WOtQ06/ukGTQ4+CUJRFgC+QY+y7ja9BscTi103fb5
TKWDyCfH88v0Ghw8HlaJrAPy72Qw5B/UbXBga5zq3A3kd214+PKqDiY/4ekF
pdvHKh2eiMiefGqMyUcPDxgfAMbzh34=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQLaN/V4XNtcGhb3qeUPOJSgcY/+a578GPT1Y6pAGB
GpAPFG0UPV3p8O9Kxcs0IH/WzJkzJc9UOkxz7s5ZDuRvOVG2T/5spUNJxsS3
f4D8Ra7bPv89C5FPd2twSBKIsNxyrtLhxe+VHy8B+cq3f9ZlnYfwg9wbHOYc
Udjw6TxE/XMg/+yZM2d8LkDMq/FocIjpP/R1BZCfs6dksoRng8OSAluu60B+
nb1p3C4k/o3FQIY3gt/2OnCHnE+Dg1PC0wtKQH6HGNBnQH4tSB/QPV2OQAnf
BgeQcDDQvVzXgQb4NTgc8zbvdDyN4MPCB8b/pgF00dFKh4De6XmXgPpbgfbM
O1zpcAforT9A863v+/eKH4L4Rx3I/3TJN2nCgUoHG5C4N8R/Z/ZXQmhPBH+B
FDACkPib5r5f3gb0/7MLSrd/AvmsYXy6n9yh7gWaB+RuigXyl80GBiCQP+HQ
V407wPD1AwX4wUqHjUUZE3OBfKCyue+B/EtAY/4B4+c8MHqXHkLEXwrIwYcR
8QuWP4KIfytQBB9FpI/Kl2qGHMcRfFj4AAD1dCQP
             "], CompressedData["
1:eJxFlGtIVFEUhUXLolIqosLEsqyUiB4aVlJuZ/JVvo2SsAgpiDArSfOIypU0
E9EeVlIZOr4TtbCUEJ1UNGwwX02GiGhKhFmpmKmV0jpz7uX+GIaPOWfvtfda
Z+wjLoecNzczM/PFh3/bv4i+cNdDokT3fWfq2hgpPBy/psr7LSPN2S9dw+Cj
K8x3LGlhlNJo0KVqJKqdmjfONjH6NW+Mc9JKtKV/LunbG0Z3mqcdbY9INBiY
mROlZ3TCemf1aU+JxoJf26U2MNo94GDZhPNhB161xdYzqn46XnoT9XD9Yn0d
oyHcq0K/mOz1i068ZmRlviOtlyS69PXvs8kaRg78IBi39Rtfquznmu4x9Fxl
NwhYV8nooTYjshS8YIwbLSlnlICx7FGfl88qE3pzwWlr+zqulzD6Dp2eGnkf
RfI8WllPISMXZ2fnKa2sR8cI4z0dx7x8D6P5Yn+rvCRa9qnwyiFwxMqwAy7e
kthrHiOfz/FronwkqrA9dc4N3LO5f07vq/JWy+QHFsdUbtd51jr7iXlywC3T
juGB/hLh18FA1P+2bc/SyACJeLtl0FM+2eMfESjR9j1LK2wLGC2GAXuDhH9p
0J+VE7XaIlgiA+pOYb7WTS+iy8CLuFEl4v7mEIl+O4bfblb2A+bj9mB/qLK2
L0Sc31upsrJ/hbmvXvCH7+kquHMmdGRrrchTAfoVoH0i/PXiQQoS++2tE/cf
QT/XeQP5iNPn2Yz7q/kx+Yffy94ec01Hvu7DFmvcx9q0yxsZNfHBFG5m9DMB
RqIfX5dVi9hHdbCab4WV/Cv8B3G8ZmCmOhngfJtdAw7tTPgKhrpGw3vZf/TL
bcEiOxnd+5HgHgPm1753CX0d0GuXOha8v0fs2xHccC17fcoHJnwMkPNoZHR8
pPjJEcxbBDtPfmSUBF0H4T9vZ9/LxLs7KvsJxhM2k3xVNun2Udmkx1vuD27D
2pKRz3ex+rzHqP8PtmbifXYjhwtGcb4GeZ4NHSneAL6FdzGDvB/G4BPQb8ol
GHJ0rd2MuuBrsUZ+H5h3ohTGaIReXQejVfyh433x+P9oV/9fnBCvaYPKyv7/
A3B8Erc=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLRuVYn3fucEBSPr3rq90gPFj+g991dhY6fAmcIcc
q0uDg7ohx5o5myoduhwTngYA+UcVNhS92FzpEManu2kukJ8kEGFpsrXSofKl
miGHawNE3bZKh0+XfJMmAPlWW06U2W2vdJg1c+ZMSbcGh1dAZTo7Kh38gBp3
AvnVIuvcHwL5IOPy3Rsc3tXYm8btrHS48D34sapHg8O++VL6d4F8vU1z3z/3
gLhHZlelgxbQoVs9EXyu64sLar0Q/G2f/16x8G5wWFJgy3Udph/In/d++TFv
IP+Kb5LADJ8Gh28aQIOA9s85orDByLfBAWibChuQ3yF289x2IJ+HSbtdDOj+
koyJb238oOED9J9Fp2PCUiAfyIvhB/r/WsVLtY9APtD1u04Cw2eR67bPtv4Q
89qA4ce5RiYqBcgvBDpHeSOC75Tw9MKi9Qh+fdaeEuF1lQ4nvM07HYH888Bw
WLqm0sGlO+f5b6D5IO9Fra50OHhqoes2IB8UzgKrKh0CeqfnBQH5dsCA+LAC
Ev4XgO4XBQbvr+WVDkeA7vQH8r2AHmIH8iMst5zYBvT/oypgBCyrdAAGz3I2
IP/2z7qsPUsrHXiB/g4DhtdVoL8MgXyJm+e+TwaGb9AOudbXSyodLind/rnP
E8EXBBrI4YHg+wCdv8ANGn9A/S0HTi1sBaaH6XlCzQeA9oPSQY4LJDwWr0Sk
P1A82q5B8GHpEwCt/zOX
             "], {{524.1608000000001, 411.152}, {
             523.0223000000001, 411.152}, {524.15105, 412.832}, {
             524.1608000000001, 412.832}, {524.1608000000001, 411.152}}, {{
             524.5448000000001, 411.152}, {524.5448000000001, 413.408}, {
             524.21855, 413.408}, {522.6728, 411.18575}, {522.6728, 
             410.79650000000004`}, {524.1608000000001, 410.79650000000004`}, {
             524.1608000000001, 410.}, {524.5448000000001, 410.}, {
             524.5448000000001, 410.79650000000004`}, {525.0248000000001, 
             410.79650000000004`}, {525.0248000000001, 411.152}, {
             524.5448000000001, 411.152}}, CompressedData["
1:eJxllQtQlGUUhgFvgxGammKpiDqMU0DmJRMQTojIYIwSqMRNh0BkuSzL/ePW
n1gRCcYl7jkEEoiIIHIRUERwRShYgUgLAxENTdIMCUyq9+/7nW3GndnZeXb+
Pd857/uebw085e95a2loaHjjLX4a9+bcWeon0MLrnX86tjAydJxRmBr4PH8q
ftHKKGVO1FsnwGYDO5IylYz2J3zg3g9eJ77aGMl+ViTqygV6XfzBFUaHk4cf
7QVnBs6Lpw5GbVkNGSowu2v4ZsK3jDYItWQVJJCLl9lA13eMzjcvMuwBa/1X
gJGXe79NvEIgxebZPxR2MZo9me+zLlggC2CQitFnOH5miEDHgvAA+GbeS0VT
/2OTfwymakLVvNmoN2d/mEATjreKcsE6q1bH6YQLlP/KGzdWqXj9KrDtzagF
5Tgv3VTT3jpCoGQMMA1cMmJr0hTB+1mJ/hozvphjGimQE8pZo//OxQ4/5oJj
LTd4mGK+QUVi8jD4V4e6ZTMw/7JiFGDSvFf4vI5g501n2sLb1HxHteKnSaWa
y7ehoUuMnF0rm4zAY1O9kb4tXN8B1K/5Y6p3opk/nxYp6XuB0V1bKACevlvX
eG0Tn/dwBD9v/BzXZxzzli1x8WpoZHQ/pPpls3A+b3wDI6uDQ5edodfT4793
29czUgasFyKgp6wxNE3vLKMyiz2uCugdf6H960u1jB6N2b1vA39s0JBTDfd7
p0I6v5rr4QV/gw+kjD6t4v4fRB5SR2Msq08zqvfTnsxHnirwQEAlo+HLWQ19
Adzvh6cYVaR7J6wEm0Iui3LpfH+B0vSm704uYyTm+QbybCAWKGW0ftea13zB
Q7BzWwmjA1X3Qh7LBCrYigaLGGG8rAYZn9+sUM0a4iufke6OU+neMc/zN7mt
yyuKpHwHqnlkafFIArgUcnkWS/2AxXW6hfPdKpvue8ilfSnl8w7KeT4+PsHI
DobEQh/flNGYpjIp7wpeb+gkoyeI5z2FlCfoUQCsCub7uKiCkZb9oRePwI+c
7OzsxdDPc+2uNbJQnvdXoa/LJ2/3bYWfiGvr8iopH/Db7cjFx6vPcP//kvJg
Br+65XtndSIv+26rVrjCz3xzLNCzfMFvf9jlgzw+LFZur61j9Pd42OCSKIFK
lNs3aiMvTrg+6qO43rHI0/WHCEi0QE/iZI1jyFvpfJX1tWhpH8/zfG2EvnmQ
Mxj5nVd0rjkTfPQBDrjIqE50KEbKR6uae+w9515Tqjljy+f+Ptgvc037Q0lg
49NfPSju4HnWi+H6ZGNfwwdxYeB8L1FA7LeBOHA033+Tq4xoj2ulJfpHuV+i
uxl59NtMi2S8n44eRsdSTTWTIiXuZTQX12NchPT891I+pfvEpI/RRNhgngP0
t9PBDQce0++W64eqWfS3NFjNYn7c4ffMj77c8gI46ayf9ibk40Ms4HzU/+2o
udECueRvL8+jfiC/j1q7+f3sFsD3Q/cqnz/Ln+vl3MX1mgVOfGff7Z3Qo73F
6uRxP+k+aef3xbtgKwSgoI33I/5fiO0tVKr52f/Fvxq2CFU=
             "], {{
             528.1064000000001, 411.5075}, {528.1064000000001, 411.152}, {
             529.4984000000001, 411.152}, {529.4984000000001, 411.5075}, {
             528.1064000000001, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdouPHrj7AYHBhBYUOkA43vxMGm3X6t0sGb0beGd
ieCndSTH3pkB5V+pdNBeKXyhBcj3Me90fHCp0qETKM0G5Af0Ts+bdLHSQez3
6Xed0xscNs19v9ztQqWDyAWXGx+mNThkTnxbY3++0qH50fEZ1kB+UQZQ4Fyl
g8Kl/Pj2qQ0Ot3/WZe05W+ngqfdfce+UBge/JIEISyD/37fSB3cmNzicWui6
7fOZSoeHcwSX/p3U4ODxsEpkHZC/SviCiwSQz9Y41bkbyAf6Zr/OREx+wtML
SrePVTps2v9mns0MTD56eMD4AMb9jZs=
             "], CompressedData["
1:eJxdlAdMU1EUhmutOBHcC4gj1oEESRBxcoxWVNQqaoMjog0VV6LgwIsg1xBj
kAgxuAIIFl5LW9pSS6kCKlYRFAUUilVxVhQXDnBGJJ7yap6xSdN8fe++85//
/OeNku4IlfF5PJ4Iv47fdwL/fgEqCmlDBZK+OgIVHcb9rQzH4916FwkVFDY5
PioCzfqxTV2VFJ6Kj576wBDo8oTf80gehQ7rvjfKHAIers983NUUPNdEzAg/
SwCPK39qKGg98I9sAo9sB3fN13HcZli2Ld3AsWjLjk/dCilUhExNssgJ1POe
8JNMFNrVn+uqlQTCTy8e1MdMwa+H1uNhPgFhU2JWNbI++HnswEKOozcfa4m7
yHHy9uZfaguB1D1RI44iGxw3XOeeZ48dqA++SWBy6Ti35CIK/ROvVMlvE6AL
yuIfm5zXawmIYcDGrshLpe5h0+4S8AqMnDcB9ZYs7MP3rifwEstNNFJQORqw
EsgdU9ze/RyFwQ9qvq9oICC9Vu/9soDCC0VG+ch7BOQ//F7p9RQW4fHD99jr
Mh3HamYpDNByXNJ++Esj+rn14u60ochptxIWlKmd/uHzM2Iyc3Jxnh/igqas
x/rTIudtKcD5rEu9+nU86tueHpNpx/n9WIEKUH92taZ2EHJr3RKp+x0Cw+1h
Q2Jw3pYquSighp2XC3LEjKdiV/SjRlPbcJJh8/AK/Qo+/s0lnHHqq+S4r4/x
zMdyjrM+5lWEXCWwyqJiUpAdch6VEYge4fqshWH9OHuJnc8SrDc1ac4GWSmb
j4fIOSJzW3wxq/cE6h3T+PPA2/MEYisnTA/F/rD64NVmAkGvH2inY/8SFOBZ
RKDFt3ScGP3xOvRueaCJQNVKiyoC/Ztvbvu9EvOiQHvl+RQc43lhJJDgGRgp
0HE8OmVP1Fo9x7/R/lMF7H6kFLL5Lsb8YhzXNJnY+xtx3ihv60zUY5O89y3F
PASsx4RcIDBJNsweVujMQwnHey9nD/f9h+c6Aov1NiHa8HzUrF62XNzH+7g+
1nPsvgk1BELeCvzvGpz5xv347oKJRn2hF7Bjhtu3v9y53/kcd+4H+mG6gQoU
bH829Iu8Efr1yCNg9UZB6OdsLL9Txc5fgpxZPtIQjfX/f3/8AX64GxM=
             
             "], CompressedData["
1:eJxF0mlIVFEUB/BBpinSNFMpLaGJNhELa9JwyWPlWipYSItUihpK6EQmXqfl
lRVEu5Z+kFxCHXXGyQYSt3GZxm1KrWYixUJb1TYtSDJh6v8Y5X14PH4f7r3n
/M+RJmbEJtuIRCJvfPzfYPJMHtJy5KIJe5djYDRv36vBxz7pGUW0nXVvgBXO
mrCEDkb7CqQ3T8MjMTcKf7Qxuh75RSyDd107MaZoZTR44VSo+RFHHcayEB8d
I98AXWwcHGfvpXVvYXRvWnJ0sI6jSDsbz4XNjPRV5dEE4/isRxOj1lg88JAj
t81v115pZDQxpP77RsPRIvWqQx8bGKW4vj+wHD6f1pKZD8scfQICawUf352a
IVcL/iqWOdarhPP8/fYq4f47pX+8U2qE9+VTl3vN1RzpMvNXiFHf4Z07xg/C
fDzOqD/r5Molo1UcWczZE+t11vo5eC8fGPoPGh9S+8GF6cty29us708rOfpQ
UWRYjfyCnRKemOAkfySoF8zXIzEIFvOBdTJSDbyK+wYXTyq79nQz4sIxENw/
Nlv982UPo0vFfTUxsDffoJFR2N1pSUmVNf/6p4x6PPzybFF/AT+gZ9Z5ZsO9
Wa0lbv2MQlIzphagf/3vjfEOA4yaNzjYPoZz241lnfDWz5p1Saq5+T5nNOp1
u3Q78i2XBy5+DXdZtIottYIroslJqhH8T6v4NQUfaYqwuwibPZNdH2C+pqjE
pYMD1n3Zj/mHI95NcJQLNgrW3p9UhvbPvY/9QZpGaZ+1vxH4xZrhGQv6S++0
aP2xf5WItw79K1m3Rw6c9/1M0LZeRuimshEenjmX1tIt7Hf8LXTcJXh+//8D
qDWBGg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdX8x6GUYw0ODCCwoNIBxvfiYdJuv1bp4PLr7esD
hxH8/EaWo/0w/pVKB5NFW8wtgHwf807HB5cqHSbH/HPedajBIaB3et6ki5UO
8l9ywmyB/E1z3y93u1DpIHfyqf2Sgw0OmRPf1tifr3TouZ3B8P5Ag0NRBlDg
XKWD1mmB41ZA/u2fdVl7zlY6BKsv6CzY3+DglyQQYQnks38Q85iwr8Hh1ELX
bZ/PVDq8nrqJZ+PeBgePh1Ui64D8zTyFa07vaXBga5zq3A3kJ4YEqT/YjclP
eHpB6faxSofdO3rZPhzC5KOHB4wPAKW8kOs=
             "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/eXvlYqXlxoclG//rHu1q9IBxrfacqLMbg+C/2H5
Me/texF8t22f/4bsR/DnHFHY8OlApYN86+vAH0D+p0u+SRMOVTqUTZZgEbvc
4ODxsEpE70ilw+mFrtuMgfx575cfO3200uF9jb1pHJAvG5ViHX+80uGeClvj
VCD/qMKGohcnKh3+rPx46SyQfwqor/hUpcPWE2X75K80OJw9AwSnKx3YG6c6
d1+ByH8+U+nQIXbz3Hcg/2TZvvlS5yodGIF+bLja4HB9cYEt1/lKh0JbruvK
1xocvmnE9B8C8h9Viaw7DuSLrnN/WHWh0uHwV6DE9QaHJUDl14F8sPgNBH+a
c3dO+k0En19301z9Wwj99Vl7Si7fQpgPCrfy2wj7Lynd/vnvNsJ9oHDPuoNw
P9jcOwj/xfYf+qpxF+F/H/NOx4S7iPDJ3lMyecZdRPj1Tc8TOnwXEb6g8Lp/
FxH+3ECH/L2LiB+zuF2ePPcQ8Qfjw+IXxofFP4wPSx8wPiz9wPjvgPF6bweC
H9A7PW/SNgTfi4dJm30Lgr8I6P3ajZUOba8Dd9wDuu9H8OOl0usrHdSAyaEZ
yAf5+8GaSrC/QeHxD5jslq2CphdgeIU8Xjr7yIpKh3yh5gOngOHrlyQQYbm8
0kH/rgobI5C/bDbQg0srHc5/D378FBh/QTvkWl8vqXTwB6qrvIHga7eL3eS7
juAnA435chWhH5TeNa8izAeFb/wVhP2p1vf9QekV5j7WMD7dossI94PiV/wy
wn+w/APzP4wPCx8YHxZ+MD4sfNHzLwC5QACH
             "], CompressedData["
1:eJxdlH1IU2EUxkWkQNIoKspSVKIEMeufiCQ5FRmTyhpUEPlBZElFhsX0XVA3
QoQiJIqCJNTMbClrLBGZIpVKis325Uz82NaXRoQM8o/SonObDwe7cLn3x8t9
33Oe5zk35USpsTg6KirKwLf+nL1ypvPSO43Sq1aNDDoULeB24ZZ1x052tAlb
94bMd1uF4zPsD0vtirpn0o5XMz++sCP2qE3R4Y+NNT3M55dff5lrVfTFlTr6
k3l7a58pu0XR2szx9TmuyHkHnin68dtXYWHeffPc5OWniuYsYU+cWyOHYUl0
8xNFpjurY+4xp9jKSpY1KirkhV0ejUxdtQnPGxSV83PaM7/fI0Xmrxu29Hk1
Sqr8dmhbvaLirECe06eRsT2p8mydoqtcvndII73MutrIetxwpN8s5pV6o++F
l3Kf0yPCHVxX+qh8vybmSHzGmOzfVNOTvHlczv9gXmFdPCH1DdTvaXsxIfV/
4n2KAtJffvXrmamA9L+1wGHYFxR9smOHG2xB0e9iye3vc0HR11/BAoRE/9On
+AqJPyz/omsh8Q8Mf8HwH4x8LGCHsPMtX53CiSxXoEs4QX95JfxPt26pj1Vu
yumV+idnLWHjG+lP36+wX/q/sbPo88EB0Ue3aaNT9HNz7P4Mir79LPgDl+iv
+/zLLf6wHZn5XkXBvFv3N7F/envlPkW9ybaytLF5PYcUNYc9+1PZf67enuiP
rE9xPnI5FlV+yQ8Y+QIjf/ge+cT+yC/OR75RH/KP+jEf6A/zg/4xX9AH8wf9
MJ/QF/ML/THf8AfzD//A8BcM/8HIx///n79rjED2
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            470.4}, {547.6, 470.4}, {547.6, 432.}, {509.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            470.4}, {547.6, 470.4}, {547.6, 469.6}, {509.6, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            432.8}, {547.6, 432.8}, {547.6, 432.}, {509.6, 432.}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            470.4}, {510.4, 470.4}, {510.4, 432.}, {509.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.8, 
            470.4}, {547.6, 470.4}, {547.6, 432.}, {546.8, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd8T1cfx0PsKmprbbGqdu2SgxAS2UFsjxGx97wncYkdscXeW9WMIIkZ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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
            471.2}, {508.4, 431.2}, {509.2, 432.}, {509.2, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
            471.2}, {509.2, 470.4}, {547.6, 470.4}, {548.4, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.6, 
            470.4}, {547.6, 432.}, {548.4, 431.2}, {548.4, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.2, 432.}, {
            508.4, 431.2}, {548.4, 431.2}, {547.6, 432.}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{469.2, 
            375.6}, {518.8, 375.6}, {518.8, 302.8}, {469.2, 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 370.}, {
            516.4, 370.}, {516.4, 305.2}, {474.8, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {468.4, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {516.4, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {468.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {509.2, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {509.2, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {468.4, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmYNDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
Ycd65uc9+g0OZ88AwZsih5lAIKmO4IPpwlo4f8KCH4bPEhB8sDXBtXDzYHyY
fTA+Z5d88ruocjj/iNPazHvZ5XDzZoEsriyH2wfjw9wD48PcC+PD/AMzD8aH
2ccAAgaI8IDxbbmuLy4Aug/GN7PZGzSNsdjh2TrVJ8w6UPN/FqHa/7MI1X1A
vtGiLeY/0hF8sHlA/8DMg/FR7APyNWP6D32FuQ/IN9RaKXwhpRxuHtienHLU
8M8pR40fIB/mXhgf5h+YeTA+zD4AEqDrsg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}}, {CompressedData["
1:eJxllAtMk1cUxwuKI05FXjrAKpWHiLLyKg2PrgdRKLS8ShXGa1gkggNheKc8
r+UpYpwCigQrbOWpoqhBog4RssE2Jsu26HRTBEQFUZwwGA4f2Wk+ki/ZbtI0
v+S79/7P//zv4SlT5Qm6HA4nHH/a//Lodz5z2ylwtAsIWE4nb8vdxbKHVUD2
AuQvQnxTpT4EbDrsRZwkCjGSarmTL4GhzmXqPTsppIy+Pn1RQkDdPTX3JIHC
+KB+gquUgF7PEafZeAorLGerpYEEuD88FtfjfS+beqWzQQTqbUcvhn1CoY9f
+UYTQiDlVEPo+WgKDpdO/TkaSiDDgbem7WMKFvwB6145gfzr6udXt1HQb1kV
WR9GoPVt6dqyMAp0VwcxVhCYm3jW5R7C8mDFgaJIKcvNOTMP9PwYvU64P6JZ
0O/pQ0EynGWye/4+IqZw1LXhYUswgUjzx8UyLwpTZnv1JKifk5q3sMedQmLZ
RI44gEDTN9x8kZDCkH7CtJsfAWG/Z1CogELgy7iaZvTr3KF7iRxXCuf9hrOO
iQmU12HBzqjn1ZKv8z0JFPJljYuRL+cFWdgJWQ4baThZ6MzyX5vfWgw7ELAu
q7NtQq5aNz5Ysp5AnEK+bsiFgs+h5NFsGwK1K3XszARMfz7jEUD79024UXih
XVwCtzpGTGJQ/xwaMm1O4OHT45duelLYgwW9WUkgecPfJwY+osA19qpqMiWg
LffIpvnvjQmQO0ZT3r4UfhuvGvI2IlA0ZrWgIoBCj+WF9ERDApo24av8YJYH
9YTis+Est7Yr95vFUiiO0UlvxfOMvrt2pV9JYfGdujTRB8z5eZin16cnf+1f
RWD2xECFH+av8eS3lo5WBKr1LWpWf8r0f8cGAtiu6WTl/1lZ07y/zo7A/VY7
o38wb9VD3V6Gtkx/DJFRTdk5PO/oeFDp+jgKgthr/jL0S777+41jqC/DMfiW
eA2BLAxIYAyFrKe2TiXon4HaRdMWhax5d/hnCwKOenTnT5jPRoU6N8OcyVt1
OPN+VGaYx2yv95K2Uog8G59/AOvLKeDLnsgpLMo77vM+csKZOIVRCMumOyZL
hDKWW7DBoxIKBV19X/Ug23158AIP/c8VC2I98L6Gwc5l0ZjfvZ215q2o55Em
xcDUm4Jzd0Gmhsv0VyZm8mdiSSC4NOlqsWg+P2sJ5OJzEGK+b98w7Eu0Yfof
g3lQLo9wb0P/sD2Hiz0ooD1LdDcS+FwXO4DcvJT8oeKzLMIGOrqwXOScFVXp
xu5XWR375Z47e/6HA9aLdESMn654/4PKyx62OG/sC8esClDfTHvL7clNBK6P
mHD9UX8aXhC/hcAN9fNMQ6wvCgN6129+fmD9/Tdx+TN5NUB/eqXCg944f7zu
8+7+iP6hfVvaZZg3VbnpChmjNw3f8wyOuxfBLHeppBPpCpZVv4syIyIoXFld
9CwU9zvvc+DVRs37ie//kQlONMxLnVYg6oncvtR+IebLVPvBZnzv/5mv/wJx
10no
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/eGLV2RbSZ3DgVMLXbcFlzjA+MYgIFzi8Oj4jN3T
ajD5h79qxPjrIvgNd7L1UvRLHMJfMrLdAfLFbp77HmxY4mCrc2VWWm2dQ+vr
wB1yxiUOk04ETv4M5CeFN9x5bVLiIGDMx3G8rs7BasuJsjqzEodd2Zw/H9TX
OfAyabdfMy9xSFnC8upXQ53DA//e6XqWJQ4N/zJUo5rqHNqAFphbAfVXma3+
11znwBrGp/sJyOf1Xz9laWudwzsgWGdd4mC+2i58dnudQ6r1fX9emxKHrr4n
n+53IvgL0je/2tyD4LdbXDv6tq/OIWiHXKs2UL8Vo29L74Q6B91Nc9+nA+1/
f/Kwk+6kOocy1hN7lwHd56H3X/EvkJ+9p2RyhCmCz3V9cUGtEYIPCz+Qebyz
MflyoAAyRPDn1v7gsQaGz5JJVoxnZ9U5nBX+mt8CDJ+SraK/vYH8de4Pq6ZY
lDi43vjw5dTMOod/VypeLgP6/xUjW8yrGUB+b4BbPtA/SUahBqum1zlsKMqY
+NYW6J49/hk50yDhn21f4nDXjbni9BRIeE9zKHFQuJQff3wSRH2uY4nDpW3t
q44C/R/8eOlsF6cSh7mCS/c6AsNn2ewjChuA/CZgArDuRvBTO5Jj73Qi+KD4
Lu6oczjBwv+sE8hnXQz0UDskfGyB/Krayw/7gPHlu9Li9wegfQ0FEve1Wuoc
nLtznlcD+TI1iUZXgfH9tsbe9B7QfdvbV7XWN9Y5zMgTanYA8kPLg3y8gelD
aq9udinQP1+BydcCmH6Kgd6tsStxYKngVtGog4Yf0P82u1QehgLTX++9aVut
bCD+OQhMr1tPlO2bb4VIz+h89PwB4wMAZ295ug==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrX6obXn4sjqHPKHmA6ccSxxgfGMQEC5xkJh6hTNj
HSZfd9Pc98/VEfxsPRXfl1olDtcP2ddvAfKjUqzv9+uWOATIiWX5rq9z+BH8
eOlt/RKHU5VvQp4B+VOdu3PUjUocfE6w297eUOcQ4JZ/WsqkxOEqZ4aSzqY6
B62Y/kNbTUsc4r1PsNdurnNgKlq/M8C8xKFlRqGDxdY6hw4QsChxcPqYfCZ2
e53DvvlS+rGWJQ75ixn3tO6sc0gSiLA0sSpxaMh9pSm/p85h64myffOB/HJ/
OTGt/Zj8ZbOPKGxwKnFQcvyYzLMbwc/Zv8hjCdD8uypsjVeB4RNxyujIxy11
Dt7mnY4KDiUOm/TyFjsC3bvLk4cp2w7i3r/rofqtSxxiFRw/KgPDgw8UYED3
117YHPl1LSYfPfxhfAAAlbZM
             "], {{492.8212000000001, 324.672}, {
             492.8212000000001, 325.23199999999997`}, {492.31720000000007`, 
             325.23199999999997`}, {492.31720000000007`, 324.672}, {
             492.8212000000001, 324.672}}, {{492.31720000000007`, 324.168}, {
             492.31720000000007`, 321.25600000000003`}, {492.8212000000001, 
             321.25600000000003`}, {492.8212000000001, 324.168}, {
             492.31720000000007`, 324.168}}, CompressedData["
1:eJxllnk01XkYxqUyUlKSrJeobokWkSL1pj0TTaaSdmVqEMb5ViLfFpNEIq0z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             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XDsztYWgXqHPKHmA6ccSxxg/LUyUSnW/iUO/p/7
gks4MPkw9bEKjh+TGTD5upvmvle3RqhH5z+qElnnLovg3xBV+C4lXeJQ7i8n
tgrI/yu9sCdOssThBLvtbFHOeoeA3ul5QhIlDjIHohUagfzF/3oDjomVOBS1
J+irc9U7/P4gWXZUtMThbKz3CXbuegega+/zA/kaJmaJL4D8XddjPKJEShy+
a3e58PHWO6xj2Hn9jnCJg5Wre1ElX72D9X3/3ulAfk0cy4In/PUOZuKTloUA
+bw+jfdnCtY7GIMAkP+Wd5/BTGEEP0Mpp6JKEpNfOlmC5RrQ/ROCS1TExRD8
pytOVr4RQfAvbY78+hNo3uOls488APJDSlSm2wP5B04tdP0G5Lv2zZrTLlTv
wO0ZrMUnVeJw5vVsvu9A9wjMTwx3APJf9Gi87QXyz545c6ZHChoeQP6P4MdL
bwP57jsVNz8AxifQuzEe0hD37QLyX/xe+fESkP/jSeLCaUC+7Qz1V/EyiPgH
hZeULIIft8uTh0kOwYfFJ8y/6Hz09ATjAwAXaf3M
             "], {{
             498.62840000000006`, 324.672}, {498.62840000000006`, 
             325.23199999999997`}, {498.1244000000001, 325.23199999999997`}, {
             498.1244000000001, 324.672}, {498.62840000000006`, 324.672}}, {{
             498.1244000000001, 324.168}, {498.1244000000001, 
             321.25600000000003`}, {498.62840000000006`, 
             321.25600000000003`}, {498.62840000000006`, 324.168}, {
             498.1244000000001, 324.168}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/UHMI+CPSb1DnlDzgVOOJQ4wvjEICJc4PHo5dROP
LSY/tv/Q1xW6CP6l25vCjuuXOIRz//8TCOT/qsvas8WwxMHW7+LEO0D+1YqX
aoXGJQ6TXvl1ZdrVO2woypioa1riIBDK/d/Gvt7Bluv64g1mJQ67etk+hDnU
O9Tam8b9Mi9xSDnG+LDAsd5B65xdjZtliUODQprMBSeIfe5WQP1zjBeVuNQ7
FGdMfPsHyOctXNMt7VbvIPw1v2WTdYmD+VlrP0GPeodU6/v+vDYlDl0bHr4M
9ULwF3RueKjpi+C3R13ek+xf76B3V4XNEajfStmrmjmw3uGowoaiFUD7378+
YLk4qN4hKsX6Pr9FiQMwtCSKg+sdZj04aHPRFMFvmurc/cYIwYeFH8i85mhM
vlzr68Adhgj+3NofPNYmJQ5Ltpj/cALyz4I8BAyfkutCnw5G1Tusc39YNQVo
v+uvt68dgPx/VypeLgP6/5Uyc3BCJJDfG+CWD/RPUkiQukIEJLzf2pY43GpZ
+Pt+WL1DUnjDnWz7EgeGbSuX24TWO/AyabdPcyhxuP48S9ssGKI+F5gepIqv
CxkB/R/8eOlsF6cSh/ISz0Or/eodls0+orDBCRoe3gj+KtOz1udcEPz0ZIuN
t4DxywACQPPVS5lmnbCpd9h6omzffKB73VWBAlj46OkRxgcAayclag==
             
             "], CompressedData["
1:eJxllQsw1XkUx2+SLbLyuMhtC1vez/LaSxyN9VaW1K632utZrvgVk8cvj+sR
YUq7rUeFJa3HmqySMlOUwS6baBWlRo+RKUluVNg9da/5N7O/mTt3Pv97f79z
ft/zPeevsYfvxZNgsViR+Pn4rZLnOiFZSGHqXKdbvCKBJR7um/Xeu5aAIW/t
2PcFFDjleaPKyJp7J33b8ylslR6qnFIlMC3o3mn/GXtU3i/84RjDg5ebg/rz
KBS2C3X8cX92987rNchbPi41AjWbz2SmIX+7wClfzSHADXOI4CO/cVjghKxj
+ON5JusZntAyXWlgwfCH869v91oRMB7qKnmeS8HjvNWHKS4B1Uv9rNGjFB5s
lEo9aUMgZkrQPZhDYeRdSqSNLQGfnzTyD2ZTqL9jej3djsCNml+3X8uk4NWy
XhAFBM4oDcTKCijwZi7W+dgTkO53ktJKF5+PLDEqsUo6lQKmF7N1G4H5iTaZ
yRQKXZJyz3KQ/349m9CXRKG65IZ6I3LydKNn7WGG72K6MgkMd+lyj+ceFN1v
H/IOdp6rXhyFGBTgMcYbZI1KdMdQmPN+XOWHnNEabdkQLYqfjPkGbLMdv7eP
Qk2nm6UL3seyR/aXFVEUmuTOhKjYivLJj6BwIsjgnQD12HR5PouEU3C8+Gah
CPVKOrLsZ98wCqG4qlFP7Sfpp3tDKVQuHvN0tGD4fUrkVbJFrG/0/xnMA1u7
8f/tFsKiV3zUP8poo+w3BJQsbNoUYinc1hx5Z4vxfjRPf2pORH6IsyZQGl9a
8fgQ6m39cIcs5nd1PmuGc5jhbb45oW6JDL9sk4lOQX3V2gyjhLi/TVtOpjmZ
Qvq1nvKb1kw9/L5StDmF7H8r32jVEXG9kB8MpcZJYf2Ov0yya8Z8gh+SluVp
FDIDlsUaI7tPSJr1p4n9gPlXzJk+i8b6v1kYTIhAfcKCpee/zKCwvMziVoQl
Aeeit1JByD642BYMf6qnGcM1smSYhXrVZ9c3zeB5hWZVYy9MCcQf4Miqp4v8
YIL8e5NZjwfGvyLxJDDOhIBe15i8MeY7txqfGBMYb9j0pINSCGx1WZ2GrPRK
Uc0P79sRdpetjsxVX9d5CfWR4u4/O2Ak9gfqienUlRqJ9FtE/zWnbueEI98I
SapdGS/ud+Qxw8Kzc1ifgIJ2YY0hgZMZu6u+QD/KuHjrbUf+N2tmROUAhdYh
f+dhAwIbrMIcdPmi+ngg19sL1mzdTyEFE27XJ8A7hw2PfnQu9jrwVo+AUwR/
akUkhZvqjbHjuugv/Tp7AfqxgXV56L4Ogd3XsSHRj67een0p2gTu6PPW7kH/
nVCV3NW3Cf316q/X8TwKbpY59uobCbSg/SSQL+jDpFCD4Q4cPzs2MMxy0qmc
xfnyFO0ciRyOcs3iPILxe3XcUNE88cB5VezOzpPG+IuDCc+rVQhcGL3ySAvz
Q7sddFcmIDjd+1sB9hP3j65DtmwCvoEPyRze5+ui/pHNSqJ+KsZ+VBTyM2Jx
vr6QNJM/JO7XBQX0Y05o7nfYz3hd/2zk4FPubPdYcXzk96bPGniEYWGETldF
PMMVdr451VhPT0f+n8PIrKbE6ZhkUT/OYLwgrTI/a/S7gjwuzE8T7XAU/eT3
z8SpR8qMH5fm/RIv/f6pfzOY/c2J041rMpnz2WolJmZZTHxzeWzwbCY/dkjH
QO1RhofKlAam8z7jXS+Mr+SL5mmjAvP+WXof/QeqSvPM
             "], CompressedData["

1:eJxTTMoPSmViYGDQAWIQ7THlG1t8S72D7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6yx7Z3SQD5UauTm9wVSxxOaFpN6m6ud3AwjdvFqVDi8OhZ+l8GIH+y
BEvYObkSh46TIQc1muodjipsKFohW+Kw4yLDPabGeofLvkkCM2RKHCKMI+Lu
19c7+F3ZL9glXeJgsS6HJ72u3mH1KiCQKnGIdbJ7MbOm3uHpBaXbPyVLHBqu
8R85U1XvoPB9FrcnkP/01LGCRRX1DrZc1xd/kChx6JFPfidVhuBrNe7K+16C
4FvY7A26Vgz034stjXxA/ZsCsmdtL6p3uLa4wNYLyJ+z74jr7MJ6B4ad12M6
gPykw5e1lxbUO3Clftn2BsjniJ/hczW/3uHD8mPe5UD3rf8Vk8sK5Lu6uLiw
AN1vonv9RHRevcPc2h88u4H8qcDgu5Fb7/Aj+PHS2UD//thv9jUEyA/WOmdX
AwyPVUv8HISB/N8rP17qlUPwP13yTbogj+BfAnp/HzC8b/Af6WkG8psPnFro
Cowfk2frVFOA9nGskYlKUSlx+CvqquQOdE/v9DyhZtUSB9HEw5ezge7n3c30
JE6txKHmuKbVJaD/2sRunvsO5D/SnbDAAhgeBaejZCerlzioP2medxYYXnPN
LmQya5Q4+LxiMZkIDE+BCMstHkD+fU9D3XBgeDdXLvrXC5UXBMbHt4fGb04B
+VNO13vsr653yJj4tuY/kH9nDTCAausdPGYFFZppljgoyRzbzgWM791AUA3k
p0s+ipjeUO9w+KtGzHkgX6pgZawaML1YdDomqGqVOPDPZH2bAUxPG4oyJq7V
QqRHWHoFAEVXN24=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHc6nu2ludJ1DnlDzAa+9xQ4wflSK9X3/t8UOqUCq
NxiTn/D0glL0PgR/BW/JrQO7ih0Mpv1JOhlU56AEBI+2Fzsc9zbvdAysc7ik
dPvnvq3FDrGMRet3+tc5NChPuTh7c7HDBJOlj9741DlcW1xg27WpGGzubQ8E
v+Zs65KVbgj+/MTwhjsudQ5qhhxr7gD5Zxa6bit2rnM4BrSnEWje94fGb7ic
6hzSgEBtS7EDSxif7ieHOofQObU/eID2f/l7pUITyJ/0tsbedFuxw5Ols48k
2Nc5nLOraYsFurefU+7MZbs6h9czHhzcs6PY4atGTH8TkP/i98qPQbsg9hkD
+UE75Fpf7y52MI3b5ckD5M/m9gxetRfBPwzSuB/BB2q/5Huo2MGlO+f5b1NM
/iogN2kfgj/rwUGbQKD9Xb/MnWaa1zksC5lTuwPoP/Gb575ftqpzuOybJDBj
Q7GDkCAQAM1ncNdYXL622EFj8fbUtUD/T3UGGrS62CGm/9DXFR4I/nJgPDn4
IPhzzS5kOgPjI+w4C3/ammIHW67rizcA4+vWue/ByUDz7t+9e1c2pM4h+tqr
GQnrih0eAYNXIKzO4am4d93G9cUOXjxM2u3hdQ6lkyVYwjYWOyjYHV7HEFnn
wMr/rPMXMH7eck2o5o2qc9B2eGd6HRgfG4oyJq4F8l8BI/ANMPyBrlnuC0xv
ounydsw7EenPCZQQdiP4sPQJAOkWP+s=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXl4Xp3DtcUFtlxHih1g/AblKRdvHyt2mMtX
zrENyJ9w6KtGzMlih/bl4aeK8usc2BqnOnefLnZ4MPPxe8OCOodae9O4XWeL
HaTYWw5bFNY5CAkKCk48X+xg+t7Ctb2ozuEwUDv/xWKHgOtvj10trnN4ZPyG
a8KlYoddipsXxJbWOThfmtK1+XKxQ8G5jkty5XUOTy8o3a68UuygUR3H8qCi
zuGbRky/01WgfUG7fXZV1Tn8u1LxchmQPyd0/uq1NQj+0Y16eYvrEHxTs8QX
dQ0I/W8emUk5NCHMX9LP48PYgrA/VPfP5/ZWhPuY9rAKXWlDuF92ya7JSh0I
/y1IaTXV6ET4v+dv6vcnnYjwefL+o8ySLkT4Cbzcvp65GxG+MD4s/GH8ubU/
eKwPIvQ7d+c8370PYf7ZM2fO9OxB2B/Gp7spdhfCfc+cgB7agXB/XdaeEuHt
CP9JTFoWMmcrwv+3f9Zl1WxBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH
8WHxA+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/
sPCDpW9Y+KKnfwAkeoF4
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfrewtU9rc6hd3qeEPORYgcY/4aowvdZB4odZA5E
KxwE8qf9STqZv7fY4Wniwmtb0uscjnmbdzbuKnbYwPy8Z0VGnUPql21rpm4v
dkgo85cTy6pzqHqpZsixtdjh+85bXX+z6xyYtNvFbm4qdvgVJhj9PLfOoTvn
+e+VG4odtOL3ljsW1Dls0nZ493VdsUPXpXsPuIvrHIozJr7ds7bY4YUrg9e1
0joH06WP3jSvKXaYVehgwVNZ5zDVGWjC6mKHOaHzV6+tQfAXrF57I74Bwdft
cumb1YzQ7/Qx+UxsG8L88IhmLsVOhP1rgNrLuhHuA6vvRbj/ugkwgPoR/mtf
Hn5q0wSE/4M85zYsm4gIH9nXj8xmTUKEH9MeViGRyYjwhfFh4Q/jO0nu1c0+
jtD/qVt1/4xTCPPnvV9+rPsswn6vYK1zdRcQ7otKsb7Pfxnh/ktKt3/aXUX4
z+NhlUjedYT/3TQWb1e9iQifc9+DH6feQoTfUYUNRStuI8LXwTRul+cdRPjD
+LD4gfFh8QfTD4tfmPmw+IfZD0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVf
WPjB0jcsfNHTPwBz3HiD
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQff1orknD7DqHqBTr+/5vix1g/LNngGBNscOJGbun
TViMyY/tP/T1xTEEX6qM9cTfE8UOtrtUHl4F8jcUZUx8e6rYQeXvt9KEJXUO
cq2vA3ecKXaomFmS9xbI//1Bsqz1XLHDd2bDxweW1jlc9k0SkLhQ7LDARufK
rWV1DstmH1EouFjs4FWqfvTL8jqHqpdqhicuFTukn+9mCFlZ56AAtODiZaB+
r8i2H6vqHOa9X36s+0qxwxf5S/nz19Q5dACBx9ViB9maRKOp6+oc/l2peLkM
yC+IZz93cwOC325x7ejazQh+LufPBc+31jkAXSt3FGiewqX8+PbtdQ7HvM07
GYH2XZ31TFZ9Z52DwPzEcAeg+/T/K/79BuSzhvHpfjqH4C8usOUSP4Pgw8IP
ZB77IUz+DlAAnUbwzcQnLbtyttihKzn2zrGDdQ5pa/s45YDhE9Vmcc0VyPd4
WCWiBwwPnZXCF44cqHOYkSfU7AB074VLGuZP9gP56q/uc1wrdvBgruBesq/O
wYuHSbv9OtA9vUXOaXsh4c96s9jhiLha8NHdkPA2uFXswL54ktXBnRD17LeL
HXa0r2rdD/T/2xp703tAfsuj4zOsgeHjYBq3y/NOsUPG5lfFppsQfJ9IoAM3
IPig+M5dX+eQNG9FvTKQ/6Z4q+jvtZDwuQ40L8Hv254OYHw9c7o0pQvIT3e0
3qWyus7hrgpboyiQz+TbwnseGN9tYjfPlQPdNzfibELlijoHI441MreA7rfx
KFV3BaaPzWHHWfiB/DvSwAgHph9eoHfFbhQ7vPLQ+6+4FBp+QP8rdbvv8Qem
P7UKA/8rVyH+2Q1Mr35JAhGWVxDpGZ2Pnj9gfADjMJ05
             "], CompressedData["

1:eJxTTMoPSmViYGDQBmIQzTt5ZVPg2ToHjjUyUSm3ix1g/LNngGBNscP/1O9P
Eq9i8r9pxPQ7HUfws0t9PiScLHYoaU/QXw7kT5ZgCfM7XewQdcroiOG1Ooc8
oeYDXGeLHdanbdizD8j34mHSPn6u2EH3Yo7hpOt1DtcWF9h6XSh2uM6ZobTm
Rp2D2M1z3ydfLHZocEoWPnazzuFw+g3RB5eKHebOOe6nehti34PLQP0SU6+c
vFPnwMuk3T7tSrGD1lvefQX36hzW9nHK+VwtdgjxnNuQ9qDO4d+VipfLgPzl
Os4yqx8h+HtZhUTqnyL4S66ZvN/xvM7hRNm++beA5oXPX7024mWdQ9wuTx4n
oH08GUo5P17VOXz+e6ViJdB9qWdivU+8rnMwroq+lnUewZfWv6vSdgbBh4Uf
yLwbnzH5O+RaXweeRvDNxCctuwIMrwMGM7VmAPlpIA8Bw2dCcImKOJDv8bBK
RA8YHkll/nLTPtU5zAAGsAPQvewLUlq3fgTy1V/d57hW7FB/YXNk6QdIeLdf
L3b4zsCsZ/q+zuH3B8ky1pvFDrJG3Lcmvq1zWDb7iILBrWKHL8lnYrtfQ9Sz
A9OD+XsL13ag/9/W2JveA/KnfFj1hQEYPg6mwBC5Aw2Pxwj+8Y16ecp3EfyW
+zMf6wPjc9ZMIADa5/Ix+YwsMH34JQlEWALdm7IQGOBXMPno6RHGBwBpJlpM

             "], CompressedData["
1:eJxlVnlUTXkcT1peJUWbstWzhmzDzNi/EskuhmSJTCd7+CkJ/dBiOykNmvYs
WVOpXpulPaa0aLElwmlsIylGlpjP7T5z//DO6XQ+79x7f9/vZ7vPwtnN3kVV
RUUlAH/C/6CQDZ191DhZL68vl19mFJ1vnrj5i/cP2P2PLmoL0hn5aTbbtAJ/
8l5z5Z2CkX0AHvDVmyrkNR+/JjMKWPfss+U3bzI2/xCmk8TILPj0/AgVTuPz
4lW2JTL60FrluVqV07QOqgNtExhVrW4f+TPO/w0fo3hGctxmp8Hp9rAcn1EX
GdXHhufHyDgVH5+cmhzHyCTe9vEnbU726T38BgK7Pft8bpMup6OTDq57doHR
m7npPdT1JdzT8fcxTp0lnHUZH0NOYfab/rXA/Tc9rkWbmXA6uXGcdgiwLS7b
bsqJRi7L1ML5dbW1tZFdOWmMXh9TCRwGunZ15+L+mDfXoemgS09Or/Nc7xph
vyezA0IazDk9/3zubfAlRp/mPY3tKuf0su8w2TrwY+gwKmVqL06OF1busVWI
8z0CbsF14WkSLgDtqzIl3EXg8QqjpoaGhg3AZlet1rpfYxQCWQ7JRX6asxid
DYdgFpx2+i9ttzmHUdCcKW4HMU8d5orPZTT7l/0TzTFvM3Q4l8fIa+vWrWnY
RxbXzfFUPqOCeJUMk26cyhMH0oYCRsNre2tMNBP10ixkFKljN29NF07Dc3y2
nQCO6Pfy0T5jTv6nLI36XWc0YJgsLgL8Tkltbj0CPLPg3t4y8M8sVk9Tv8Fo
46ILK1U7cepolRTpBnzk9Y4JI/U4Gd8r/VAJ3Kfmo/ca6Bnw8Jhi9F+M+mc5
NBXrYH6Zy7tU4IjQ0NBF0F9f4LGIES/xO/UC/rA+o7vlPnCLm+/wTE1Oc+DL
4GJGst1HJxXDT+O075zceJPRvldz0x+qcxq41/jerBJG1wWegbsbjP3TtVTC
RvBZZpmEtXH8P+WMfGd1fZ4CnJgRNKL+FqNv595WzNRQ8lfB6NkyZvEC2Dnq
LF9ZCb+nxlVfwjzCWl+AhyZFvjmDeQXbuVUxuiMYS4uTgU920WNgDt2SsN97
3DesWuTzAfbvLvgY2FrwJfhJXnBdLRB45E/4dOT0tcrzxWlgdSy2SE/Cgv/C
9SW8p9eRWzXgf7KNjY1vtcinqQFvy+944DS96BULoV+xY3eDL5jn/PyInZ5G
nPLe918SCOy+6vDrHdAb8la1YJ+EagQV+TkPGpyBtVEPi+GPMDw3FHz4ZRcd
V0ee/MB7FPhSPTRnSgKwIO9p8Jm1BcUCf8VUgogyCbf5Gfok2j72MpT/iGc5
6ztk4P6liEcg/H5DTe9vLZyvAL3+8Puv+ycur8e8upB9J/x+FvbIvo38FT1f
b9qDU2Gw06BRd8X8O8LvQr3NuseoEXaMwvmlH+Y9dbkP/RHrGOyTaYcA1Ij5
WY79FwgGrhH1MwdfTVhf/4Hol7OdxP6wA5Zj8ZaOEq7Ac+s7SFiYvwx6N5l6
qMuA84uwKPwhyOZbo8wT/NRHY/fR9sDp4D1dTdRnLObb3NknW7s9p6mgZTDm
DzmQrOfUDnphbvO7Yn7bqUj7E3LQiL5um7da3Keu1ft//arxtQNwrKWRq9Mt
CT/xMozXLJOwkD8Z8jSEGkaa4HnqAiHIZ11vDIr+vyroiDwHa/W4aYB52t4f
hWJfv1UV+08T/eKFHAxBntZewQ35yn5DXrYj15bop/XuMxrrkI+vASiyXLHf
/TqI/fUC/eY2uPdMS/j9+XoUC/CJFQt3RYB/1c0JGeXZyrwbiPkfCvwAwvYy
VvYz+nKG0GvQV3iN5aFP7+NFcAD+HAzecq4ych3zaLYu+n/8Dv+lOehfK/RG
KfBtXDftsoSF/l6cIWHF6L6ejejzWkIxAesEbS8pSGU0NuWGxzUz8foahdif
MuB6k+neb1MYXYQOcpwvxGxCilJfzId6OF6QLOa9GfNHvTlTOB3YWpgL+USc
+rYkiX3qDj/iNZVdlCT2kSX2V+DYaOASEPWqkzj/gSTxfXdZX8LCvCP0JDxo
SWCuQlf0V3yS8n0A/gfg+/fAsWkuF0vhX8+hs6smKOfZDb3wttqZnqzsI5l4
vlOKsq+g79BjX5y1sH9ro6nHZPgbLXv4tUKZZ/hBiEeHNGX/we/9T6a5WOH3
x/ffK23zZUj4+++V/wDjZwks
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPeVtjb2pUb3DtcUFtlxHih1g/AblKRdvHyt24LLK
XTAZyJ9w6KtGzMlihy+XfJMCjOsd2BqnOnefLnbwPXqznd+k3qHW3jRu19li
h3ajqmgx03oHIUFBwYnnix0WSenfTTGrdzgM1M5/sdhhL9OTuM3m9Q6PjN9w
TbhU7KDuu9LC2rLewfnSlK7Nl4sd7v6sy/pjVe/w9ILS7corxQ5Tl4XM2WtT
7/BNI6bf6SrQvrqNT6bb1Tv8u1LxchmQzwFyhwOCb3RXha3RCcFflBjeEOOC
0B/Bp7tJ1g1hvsBupif33BH2H4r41J3qiXBf/vPfKzd6IdzfdX6DNoMPwn+8
E6rPsvoi/P8DaM8hX0T4BEi/2NLohwi/WpF17g/9EOEL48PCH8afW/uDx/og
Qr9zd87z3fsQ5p89c+ZMzx6E/WFAf8XuQrjvmRPQQzsQ7q/L2lMivB3hP4lJ
wIDdivD/bWC412xBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH8WHxA+PD
4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCDpW9Y
+KKnfwCKpnDt
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvUhK/66KVr1D7/Q8IeYjxQ4w/g1Rhe+zDhQ7dLwO
3DEPyJ/2J+lk/t5ihyCgwkna9Q7HvM07G3cVO8gClbfp1Dukftm2Zur2Yoez
C123fdatd6h6qWbIsbXYIeXpBaXb+vUOTNrtYjc3FTukN7F/PmJY79Cd8/z3
yg3FDtO7NvPLm9Q7bNJ2ePd1XbHD979XKl6a1TsUZ0x8u2dtsUNo4beHmy3r
HUyXPnrTvKbYgX2u2YWXNvUOU52BJqwuduBoBLIcEHze64sLbF0Q/FlbrdQq
3BH618tEpVh7Icw/0ly56J8Pwn6Jm+e+B/sj3AdWH4hwv0sC0EPBCP99ueSb
NCEE4f/9JZMlWkIR4dMldvNceRgi/PKBxn4MQ4QvjA8LfxjfSXKvbvZxhP5P
3ar7Z5xCmD/v/fJj3WcR9nsFa52ru4BwH9DV9/kvI9x/Sen2T7urCP95PKwS
ybuO8L+bxuLtqjcR4QNU9Tj1FiL8jipsKFpxGxG+DqZxuzzvIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gEpjHjr
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fIx+UxsfL0DxxqZqJTbxQ4w/tkzQLCm2MH0yEa9
vHRM/jeNmH6n4wh+dqnPh4STxQ6rnkpVbgbyJ0uwhPmdLnaYoPGW1y6j3iFP
qPkA19lih6dHsthOA/lePEzax88VO6Toq1fPy6x3uLa4wNbrQrEDb4ZSzo6s
egexm+e+T75Y7LB9gWzspex6h8PpN0QfXCp2uPKrcYZhLsS+B5eB+sv85a7l
1TvwMmm3T7tS7JDgfYK9tqDeYW0fp5zP1WKHruXhp4qK6h3+Xal4uQzIv9v1
N3V7CYL/Bejd7nIE/5bJe4ujlfUOJ8r2zb8FNK/3b+r3lOp6h7hdnjxOQPuc
jt3ZylJb7/D575WKlUD3zdGSmHoFyDeuir6WdR7Bl9a/q9J2BsGHhR/IvCet
mPwdcq2vA08j+Gbik5ZdAYbX977gkiVAfhrIQ8DwOQ4MbmUg3+NhlYgeMDxm
XOHMWNRS7zADGMAOQPfa/pM7f7AZyFd/dZ/jWrHDVr28xY1NkPBuv17soBu/
t9yxsd7h9wfJMtabxQ4hE44qz6uvd1g2+4iCwa1iB61Dbcun10LUswPTQ67v
577JQP+/rbE3vQfkn/JLteMFho+DKTBE7kDDowzB/8v/crt+PoK/yzZE1wYY
n7NmAgHQvip/OTEtYPrwSxKIsAS6d9b/CXW/0zD56OkRxgcAHBFNrQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye6FY51DGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKf8g6oAMavKnZ4q79bvd+6zmHT3PfL3SqLHVYt8XOYbFXnsO3z3ys/yosd
jlzWTp1pWecgwRLGt7as2OFAraxFukWdw7nvwY+XlhY7zF2kvPOPWZ3DLZBA
SbHDjcZitymmdQ5OCU8vKAH5WlaTTv83rnPYeqJs3/ziYocpp+s97I3qHIw4
1shEAflR4tsvNhjUOaxzf1glAuS/YTER3KZX55D7/PfKj0XFDu5TvrHd18Hk
H/M273TMLXb4E5N79J8VJh89PGB8AKQmkC0=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTXxbY19bJ3D579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOPqIOJFxQ7xuzx5moB8af27Km3FxQ5SLGF8uvF1
DhxrZKJSSiDyTAl1DifK9s2XKi12YNFuF7sJ5Hc5Jjy9AOMn1jkwAenIMqj6
5DoHYyDYXAY1L6XO4fBXjRj+8mIHLpC5qXUOXNcXF9gC+fqb5r5fnobgP6oS
WeeeieDbgxjZdQ4rjnmbdwLNcwJaq5Rb5/B46ewjCkD73bcBfZ5X51BrD/Qw
0P0eD4EG5Nc56ILMLUTwYeED48f2H/qqkVPscMU3SeAGUP/rwB1yrFnFDq/U
DDl0gOYvct32uTYDGj5A+yMst5z4llbssObjJd+kTIj/jIH8s2eAIA3BL8kA
RkAqgj8jT6jZAeh/oOsdE4B82/v+veLJUPcC+Q/8e6e/A4YfLygA04sdQnbI
tb4Ghu9WUIAD+VMlgAEI5JdOBjKA7rle8VLNEBg/oOjlyUTE3+mFQAdnIuIX
LJ+NiP8FUsAIzkGkD5C9ebkIPix8ACKs9cE=
             "], CompressedData["
1:eJxFVHtIU1EctgiTSi0TsdIoE5FeYmUPy/xVZErNqUvnY01dKr6dHjeX2oGy
TEvRkvARZiURQkVFmohaSH9EQQ8rJMw0SkrFoiyyROg7u3fcwdi+3XPO73ud
rTbkRaXOtbOzC8NbfJrq3OfFxHD6dP3S41V5jGw49GOx6+1sRg+mZt9MA98p
SD+fk8ko8P4T8+5YTp7xKTsT0xl5+A15l8dxOrsnaTQijdHhzpWnsxI4hXRg
YwqjEXV1/bcjnKLw+8RRRhcmS4Pb4zn1tiz3GzIwash1KSOctzdp9KVXMqOf
/SpDLeYN/uWZ3XpGqm2Ve0YOc3qtMiyO1TEqHvPxdwBeYZ2r4HvN32+ExCj4
2v6OqeMaRoldYYtOAqfuHFY7RjJaq6vpM0Vz+ofjf4XLfDEPtAI+HGK0aKDV
2KOV/TgoP4+T+YQxampsbFyWIPMJZRRRXZ/rAn2wY1h9QPYvkZMxaMFAawij
aQ1OSuZU7vbu+Z/9jB7/9tU5p3BaWvbo6VXgAcuYz900BR8PDtAHZij4qbm3
pSlL0jML3AUbX+VwEk87cP78Exf3LTRyEuOMmF8h5uRzErTKwC9oGAEwKb9J
8FeD9g4Tp00ONz3ioa+nsM79lJlTVje+qKT9RUWcjtT0/fZVy/otnMLFPvi3
vRJBW6T1DRoF2/y3YbjgdAv5OM5dd8YNOEDfFValk/pkwTwx/jPyfSh6UCj5
uytZ2p9awEksG0M/vEB8SZ7SH2t+0Oe0ARPRL53wHfpyvsy05aN/7U9gWKGM
0U9nsQ56n8Eulin7YVb6bcO2/tuwqOOgkZGVOLA9fD5XwKR9OO8tcvMvlPMH
FjLfmRhpQcwT87/OtP2IKpL4vYCe0xORnZctst/gvwaCx48x67r+PLmPxYze
i54hXxFnTwkjP2Es8he9rihldAV2eWfIeQJv2YxXmoJ9/eFsioKtfAzyfOA+
9GZrEqeNQ972c4DXg3a4nku+l0jrm3Wc9OLegI/1XqLvrSi0FnyrsmEs7sM4
rtl66On3gpBY+X6YGbmK3molvg7wI1oYi/slaqlhyv9LLeqly1ewzf//bD0O
ug==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfv898qPUXUOpxe6bvscWuwA4x/+qhHTH17swHN9
cYFtdJ1D7/Q8IebIYgf3bZ//XgHytdvFbvpFFTs88AfKxNQ5nCjbN39WdLGD
KlvjVOfYOocPy495b48pdhC/ee57cFydwwIp/btLYosd0tOAIL7OIQCobVJc
scOF78GPlybUOTyqElnnHl8MFhdKqnMAis4+AuRfUrr9sy65DmJuQrFDP8gd
qRD3NAP57a8Dd8xLQ/A9HlaJ6GUg+GB7M+scuED+gOnPrnNgDePT3QQ0/xbQ
eck5dQ6x/Ye+agD5OXtKJs/IrXNomurcnQN0n1PC0wuL8uocijMmvq0Bul+K
JYxvbT40fID+WwIMttqCOgetmP5DpUD/31dhaxQtrHNYNvuIggEwfCr2zZda
Xwgx701EsYNrd87z30D+NaBzusIR/BXHvM05wxD8pxeUbleGFDscOgWMGCDf
NG6XJ09wscMeTx4mbSB/BtB7BwKLHbaCAh5of4TllhNlAcUOV3yTBG4A3Qc0
nivcHxL+l4HurwYGb6JfscMuudbXF4H+21CUMTHXt9jhCTCYFwD9Dwq3dT7F
YHMdgOED8rcSkO9r3un4ABh+1veBEe1d7JAEFI4Ghu8OoDmBQP71ipdqG9MQ
/FBgvLkkI/hngM4vToDGH9A8K6Az7YDp4d8VoEage9iBwtwxkPDgCkCkPyDv
+uIgBB+WPgG/XT0W
             "], CompressedData["
1:eJxNVAtQVGUYXTCFSqUCIkQGMtzIktQpNdD8ZHRdIAQkIAhYXisCJeAnD4F+
UmCB9YUMKCwgC4w5zUgqijOCpUXZwxkyxBpp8RU6wWgRgvkYsrPeO3O9Mzs7
Z+7c7z/fefwvJ2Wu09uqVKow/Kz/oYdr9BUNgn7I/ap5ViaTqXtvlUOrgvOu
Nj5/oEXQoNe0rbXM9LNr2ICbWVB8V8B02zym1tRjI9wkKGhJ5cqELUz9mTq7
XpMg3+OYUMhUev37Or99go5s2rDndhFTx+lb+09VK3hgdDzw0i4Fd2U8fd+8
XdC98D8OuAFHLZj3uWOlIMOLl3rzCpjGxgOjDQZBgP9eyGe6xZ3OhaWC/uvP
H/4sl2lVe9rlf7YJWv7Mb22j4PvAnHosfaugT1a8He+bzeRelLgo4lNBkTPn
d7hvZGp/N+rDo8XSvqZ0pmU2waUzgE319fWuqRL/biHI+Ys11wqSFfx4P52C
3WNS/K7EMm027hoaA16P52Y007oBt6LEYplvJFPV0JhHH/BcyNkTzuT763cf
Hwefcy2rT9wJZbL6YQ/+9odmx6SsZUqtSI6LLRGkOXFnsj+IiUB3RZmgdrzu
DmCyYHxHuSC/KyE7XbRMF0033V81SvNYw+QQgoE7BTmWnPmpZTVT+VIcuEfB
9r0wtEbBc73FjpPwy4oW4/tBzZT8Z03Sfro1TOMefZm6RkEFw+qFFVrJz2X7
BamsTyDTS+rwqW3Ngjqa/j54Nkj+HvnRWwkGM310Ods4E/lye3PQyxDCdAaf
HwK+mD+sPhrG5PLw3F8BbYKqvpnwtkAf/20QGLjhW88jYxEKfiDST41HKfjG
+Tm/b4lhqqtyKFgMbFyZcON8rJSH7Fbp/f14ptEfe/zbwcc8CwQSmYZg316z
xGca/PU4+KfWp1nKR1MKU4wBgiHfo9hmyXomT6xv1yjnMVX2u17WZwOT1+Td
nKv7pP01aUzFO05mVNZK+etKk/S/Xa1g1ZzJuxO7FfxetGFpJPwaUS+0fyNN
1gt96JnwjnXAfGNynOVshawH+Ni1VfvawP8sBP4VPdN11PVL5MMf67cmyf0F
3vgCDH4CP84r9kuw63X9pUzJ+1sRC+a9ZpD1xPn6OIumxCD7kSHnC+dB/s2O
6E/ZjJDDTuDTiTp4ZDHV+NoEP4W+aq8VOPlsYlqE+oYij4VOKBD6qLNoptzD
PmuTnvvgnRymEa3Poxbs62m9ANDf01+7qC9AD9Q3a3melJ/t1Qp+BHln1yrY
6ud86N0He0WufL/UyfcT5ud0Oj8MQn4Dp9u+Xo7z358KwRokPXdnS3178v77
H5rrXE8=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdYuPHrjxDqHa4sLbLlSih3WZ94r7JqM4F+d9UxW
fWqdgzEQbE4udlC4lB/fPq3O4XXgDjlWIP/MYae1L6fXOTBpt4tFJhU7nJix
e5rAzDqH0wtdtxUnFjvIBN6S/gPku237/DckAap+Vp2DXOvrQIv4YgeRpXsP
Tp9d55AGBM9iix0+ffGKZJtT5yAblWIdH1PsoP9f8W8ZkG/EsUbmVlSxg38L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB9ELLjcKYOaFFDssSt/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzr47efgQ0H1qhkAVAcUONWar7a4D3d8mdvPc
d79iB626np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5s3ZP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31bky61k/gr9kkhWjbx9C/4PC
rr4nPQjzweZ1I+xn8gUGQFedw++VHy+dBbpvampHcmxnncOqj5d8H0Hdn91R
5wBy/g9/qP3tdQ7Bj5fOdgH6X375Cw89IL/5wKmFR4HhM4m/ymx1W53Dprnv
l7uFQOIvsw1qXiiCn72nZPKMcAQfmBxu+kVC0s9yIH9DUcbEt8D4e+Wh918R
aP6vuqw9JcD4jd24/808IH+RK9BFwPi/9QGYAIDuA0bXfX9g+khgPycZCHS/
8u2fdVnA9ON+A6gA6D8vHmCKA6av3p3ZnJVA/x9VANoATH8Wq+3CbwPDZ7IE
SxgfMH0+miO41BYYfkDvuG4D8jmAxt3qR6Rv9PQPAMVRbfM=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzeOmWsp0qM4hDQTcih1g/A1FGRPf1hQ7aJ0WOL5r
D4LfcNO2MgLGryp24JKeF7dyd53Dprnvl7tVFjsc7zcsX7urzmHb579XfpQX
OzzYxzdn8846BwmWML61ZcUOdzMY8ht31Dmc+x78eGlpscOuXrYPYtvrHG6B
BEqKHb7mhNWu21rn4JTw9IISkO8OdI7UljqHrSfK9s0vLnbYsC2pPnJTnYMR
xxqZKCC/nGkWx+wNdQ7r3B9WiQD5HB/EPC6sq3PIff575ceiYoeU+pu2P9dg
8o95m3c65hY7SHgE/JHYjclHDw8YHwC1bI8q
             "], {{493.30640000000005`, 
             309.90749999999997`}, {493.30640000000005`, 309.552}, {
             494.69840000000005`, 309.552}, {494.69840000000005`, 
             309.90749999999997`}, {493.30640000000005`, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXPUOaSDgVuwA428oypj4tqbYYYXpWWs/
VgT/v/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmOsdtn3+e+VHebFD
vOZpAXemegcJljC+tWXFDjGX9zwWYax3OPc9+PHS0mIHix+HUlb9r3O4BRIo
KXYouS70yfFfnYNTwtMLSkD+0X7D8rV/6hy2nijbN7+42EFfUf7Lm191DkYc
a2SigPyvOWG1ej/rHNa5P6wSAfLboy7vSf5e55D7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh+iaewjVA96Lz0cMDxgcAfX2ZaQ==
             "], CompressedData["
1:eJxdlAtQTGEUxysipDEea0e1KinK6jFbbEqnmpVVq6eml2SJJqmmrwdr9dGD
pilkGUyqoUkymJKaUNohNEnYQcij53hrKgnZydnummvcmTt3fvd+5zv/75z/
uebSxMAYPR0dHRHemqeBW9GG0kUUfmXENaQEEWiyP2XDNWU5O0BcvA/5QRte
6wnoFGaMuSyksKZuWB3sQ8BpYKXI24JCzKq3fjPFBOIlw4eCFlPIUraeubOG
QCCGWy2lMEfzQkTgc4/zAiWfZe7xJ9NiBSw36s+e6y6kwL9SPGC9lsBzASZw
pSCdFSoUSAgMbWnb6ONO4WTC7CwIJEDHXJLagcK8y97dsjCWX7aPBvVKWR5S
SaSzYgn48zhxEmTOC1wQz+63tls293IigWOVmQHi1RRkH6wcDAgBQXP18q+u
2u+pBFQ1YSPCVRRqW9JulqYTSCzTbchBvWZVybGFuwmoMV3uCgpGmgPICMhk
5cu8nCjsdXeKur6HwOi1l3lqRwrrDPVsD8oJpFqeGD9iT0ET/kWu/c5nOUf+
qCbMluWKZV4mn5ZQUFl0/sxADm11bK620tYP94+1iN8ls6QQ1Fte1Iz5y3Ub
9I9if26PLIk8jPoMccEPMwpR18WGersIJLfnqqKwn6HCqy1paQS2j/ZtNudR
wNNfPJ3C9Auw//fPiOpIMoGHuao30SaMH3yTCCgjzDwGjbX6drKcquBODtnB
sn4IVgTr/7o2W+6P8d9Rjuc2AvPjJMNGpkw9pm5l+vMAuWSg4u79zYw/3qMe
g4sm4X2btHpRf55HdL9/FAHrWwcqOswpaKrTFEmgatK7/PPo58YUBTc7gsBM
RWXmY/RjzqeA+pJwAvde1Wb/tqZwySR86w30y14sb6oNBcD2iJHtE8p0Xfks
p/vxOB/tWOZj+aWOzHx8C2P8fQ79i3ZUrovQrnem4Bnd/+gs6unqmqGoXEmh
qBkdgnrz1TGjfUKtH6JZfm05Zf/xf/jCIBoW9x9H7Mb4Z2VJbtODCfTh+HQ6
M/NW4E+gdapb0VOB1t84HxYeg1vaHCjU8/DEPuy8/eWJ+bZleWI+0E/GdqjA
lzlfD/qpy6/gRALu9yoPBaGfNOk71jP978L6ons5LzD///+PP3pi62Q=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvedW19+nFvUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7vsOrjJd9HKcUO
T8ykDtw2q3dQM+RYMye52GHB6rU37pvWO+wtmSzRklTsEKvg+PGxSb3DhqKM
ibmJxQ7bW2oubDaud/h0yTdpQkKxw/obQAuM6h2apjp3v4kvdmB93qPx1qDe
IU+o+YAXkP8/9fuTRP16h6cXlG7/jCt2mBM6f/VaXQSfaQ+rkIgOgs9hOzt0
vhZCP9h8TYT5oSUq0/+rI+wXEbE/dket3kH59s+6LKD7Xm1fz/xctd5BFBg8
VUD3y4tl+X5WqXdItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyvcO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2leofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdTI4AIwTI90sSiLDML3awKTjXcQnInwHyYEGxw4FoBcdC
FUj4yxQVOxxpWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDquaAj3natQ7vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRrnfgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDeoejChuKXgD13+n6m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ8pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwBN82TX
             "], CompressedData["
1:eJxlVWtQVWUUpTtE4ICjGcaExIBDacgwNGiGIrtSuLwEL3CBy/tx5S2PD+Ql
HpQUI+2BkIaYgI9QiSGHRPERDA0hDKBgEZJCohmI5isk1Gqdvo+5PzwzZ+6s
M+fub+211t7HKjpVpVXo6elpccu/lsvjVie4SVTgsjS8OYHRy8tWnlOtfR7f
2YQHSYxu1dvcKAKuWXPy4bNkRqVVUw6/A1d8iWsDowov050ePhKVyn9IY/Rr
3XToHeB/LueMHUlnFNBae6jHV6IRn1177mYwsv+saurbdRK1dFavWZbJ6P15
UW39KoniP0eBLEa7PMb1Hf0l+vlgmvOsjYx+2cJcywIkkuEA8IB6wn5FoESz
BvAkm1HxBf/WRcE6bP1JVvo+jQ67/DFYNx0iUXizu7EC+OoACoZJZLCl/IOP
Z+qHS1Tv9lveK8AT+o5zT0ZI9PDZ5ZwE8DEFveORnE8J+DqfU31RHSWRXO44
YxTd1m+rjZZo9PC+H6rQ34coNwmsOvX6tiT0r7imMCqJEf2miX6Bzx94zf7q
Bh32fOej9yJTdNhUJgT9s1BuO7AmdsVwb4LQF/Ut8CAinr/vFy30Xc9ojxUE
AL+ks5m792pFv5H8vLBYro85+ptX1NJpFcOoMruy5mAY73csipGybNJgGHpF
zwl6tzGSkSqpInsB9OyzHvp7cwQjC5MRuzlBEo2/4WC4JJxRbe6Pi5vhzzcL
NLFnQoXffuL8EKEH/L7S89gvRsP9d0AepvxGD5sHM3JCHFORp/mDPY/7Axnt
tIy5e8WL+x2oZmRz+mlxpqdEVZDrkL8430Oi6c2JZx+pGMl5HlNKtF0u4Mto
iVNp17/ItxJ21q9lVD5pEGEGbFgHgl6MOv1B0JX3X+2uw+vly5XRdTsQTHge
myhsi+d7Cf29dbisS1K6gL8sV4e34ANMGCd3H0YFDxp8b/uIefHl/f7py/Nx
ex2joAn7M28i/5Bn1MZP5NGP11Oi31OX9K4pAkSeAhgZRuz1KlfzeSyAPh2L
nUo94QdGW68Q+u14NDTwgobnfWsQo5zKmoWn4aeHMQgHi3zA77a/FoV+quH+
LxR5qIZfian3tl1AXtoRyFb4qW9UYhkzk68wRvtR7inyqJ5td8ICeWgpsFge
p5UIcH8q8pJSgYLrud43kKfsdHOTkTiJIm9etA5B3sya0FC8mEctz1cl9JXl
HER+xzGuoYkSvSgfgHwvnYuFlCjykajDTo0dG1el6PCTo/f7ulMZrSyFIcC7
zfTVszN4niMSuD56mN8TvjgQ53dVQ0DM90uOKBDH578M+2H1KiwM9HPsfp/3
9RxGhcrvCyxiOZ+38xgZf3ck1y1a4HxGN4u+6n4rUryfL/Ip9knZJkaN+Q8a
LkL/hgx5wzGq6/1JnRysw7K/W9U6/H9+4H/KrSdH04GHsT4OYH4g31Au6ld1
H+sN8BH+5vE8pnjzfWSbK/azJ5+PzGzRvwfX63wW18vZXaJ7X7d7NmF/aV5t
ulSoFPskne+LdsxLLQJglMr5yN8LJtNL1uGZ78V/1kLJng==
             
             "], CompressedData["
1:eJxllHlIVFEUxkXasIUoC5GyqSSixUyTNqTT4pZjLi2KqalpmZSZ12ScJq/b
qKXjkoqBtBMWRImZSFiEmdkeJdlmZiXRviEVrd9998b7o4Hh8RvmnnfO933n
TozfGpZob2dnF42veC6L7bs9qZJT05dfnaYMRv84uqy1f6qF0dsps4fMMOn8
wbLI60kapwWNHRnn1zHy8vT0PG3SeV+bof5zJidP8YljZHE86Re3g9MlQ31a
UjyjO5Meff9t4fQOdWLWMyp8E9q8P4vT2Ac3v65MYDTmpF+vOZvT9EL8As5O
bkmvzNW5HG1E5eucnlTx7qeVa3WzwNOiylq3F3IaH5mwsAf1nwbbat4XcWoP
nLtrMbiuts3gvpvTkBPjIhPQD0cbC4o5PTOLRhk17vtQ51vCyWnAmhEzYxkN
t8ebbFx77+MYRrbNL38cB/tCsFXRjIZ1HUn1LuX04/inOzfWMjIOwwFwqrdD
1+RInfEvh/AInV8LXdeo94PzLlw95LOKUd/R2raDNnn+SJj8/2DwufRKpwGh
jD7WYZIS6cexYEZdpldTZqP/EFtNyp4VjFoCcADzHfZp+rIziFGREBbz+/di
QCMj7x4IAn2WCJ+Nql4Bp4Xi90Cm6XAZ+ja7WN+EgkdFzG/0z9PZdP6A86kc
nQ14zINfF2FLGdgBur6An/fEwKgfJvrayQk2u1jBudVLizdbVD6CZF7SkA9h
uyP6bxY5NHPNx37wQNjQkCnn+RUs8+KSqfyBHoNzUNAk/YmCXh3CZ/BoIehK
nbXz0LczKH5kxLb/Wesf529dxwe8Q8QhhFErbGlC3q/hwdCPo6jLOJkhe5FR
5rs3nWtzvV3O6GcWApvB6bnwMYDRfaGDSfnvL/P7GP17iAD6MXJFbF9j/mKR
K185/zfoBXceffdRfmarecDu3a6DcnJ11vJo1VnTt0j56yv960AeDjrP6nbF
+/50IjDI02/xRD9nsLYTyji5iboBap/LlT+Bah/2cJq3a3Fsn1HtF+6H7Yjj
PeixN2VUHlVJfwcqP4ZWc4Kq8+dA/0WIcSq4Vvi8Wmdx7kK4zg+x/s8j1T5X
Kf2wXz1oa0yVvJ++4X4ROXbD+3ejnZB4dd9UqP3B/os668ul3l2JjJwQ/7ul
6v7ZqO4f7I+wqTJJ5RX63BU52MSIvGLOXoF+WM8T45IZVSNopQXqfkmWefTI
11nokpirs3ZfZct9cwN349cW7APKBpSgfg3seYn8Txa+J0n/k+H/Ftj4Cf1Z
xRxm5ecGeR8YwA3woX2D1L/f8v99/Y//AuUCrjA=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
            368.4}, {513.2, 368.4}, {513.2, 330.4}, {475.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
            368.4}, {513.2, 368.4}, {513.2, 367.6}, {475.2, 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
            331.2}, {513.2, 331.2}, {513.2, 330.4}, {475.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
            368.4}, {476., 368.4}, {476., 330.4}, {475.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.4, 
            368.4}, {513.2, 368.4}, {513.2, 330.4}, {512.4, 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd8T/f3x2MUtUftFRIRJHbs8bYpSlDSICIRkUjEyL1C416UKmoGITFi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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 369.6}, {
            474., 329.6}, {474.8, 330.4}, {474.8, 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 369.6}, {
            474.8, 368.8}, {513.2, 368.8}, {514., 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.2, 
            368.8}, {513.2, 330.4}, {514., 329.6}, {514., 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 
            330.4}, {474., 329.6}, {514., 329.6}, {513.2, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{400., 375.6}, {
            449.6, 375.6}, {449.6, 302.8}, {400., 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.6, 370.}, {
            447.2, 370.}, {447.2, 305.2}, {405.6, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {399.6, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {447.6, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {399.6, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {440.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {440.4, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {399.6, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBI1jgYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IgdbnSuznnHXOJw9AwRvihwYQOB3NZwPUj5TrhLOj809+m8TbyWqeoZKuHkw
Psw+GJ+zSz75XVQ5nH/EaW3mvexyuHlgd1WWw+2D8WHugfFh7oXxYf6BmQfj
w+wDu5MHER4wvi3X9cUFQPfB+GY2e4OmMRY7zNSSmHqFBWr+zyJU+38WoboP
yP+f18hyVATBh5hXCTcPxke1r9JBM6b/0Fe4+yodDLVWCl9IKYebBxbPKUcN
/5xy1PgByUPdC+PD/AMzD8aH2QcADiT9Yg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxlVglQlGUYXhGQEOS+b2UXuQ85lPPl8EBQFEkR1BRSEDQgP4n9QooIjxAL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             "], CompressedData["
1:eJxllQtQ1FUUxhcxDYWhIFFZxEURARFQcJHXchZ0eT/kISnsKjoqIoGuV4M7
Qb6FSUcENDXRCOVRiPhMSc3wEZGRokaBqQmKLwqCFVChPtxl/s10Z3Z2frv7
v+ec73znrNWi1MglQ0QiURJeA++q4Jrh3gs4tZdcDf7QlNEgN9Z1Ry0ey4hZ
f/pPjoqTuHDbXTNw4oTktJdKTt4jGoraxzByn+2vTv8P5y+aX7EzXmCLdJcM
A3BOtcY2Hs//nFV/934cJ5eBY86ovcPiUBV4dp+40FDMaL1N9ZYScOesPnGC
hcAD9zlbCvzUZtrbDlKBX5V11P80k9Ha3YqzVuDQspmv2j0YLVwbbmk2n9Pv
1sPW7/JidOaofqvhPE5NvZlJXjJG+2MOfnUkltOR29O+2+jDaAQK7InhFHnG
cvMKYtR6MyJndjSnJV2ny2PkjObkXJmoitTdDw4qWGfjG8EJ6a309mXk+6Wn
nU0Yp5qhxo+ywWbH1uweFsKp+LPLkkrw5WOOKc2BAkuyxg6f5S/wO0++Pnpp
lra+ZPCuWwaJi3w5rYQAzYgnvhgn0SNOPVHNh+PAtenPox95a+NnIN9Deufe
MvHiVHo12C0Q9WRkf3La24PTCeODCaNl2nyuzuSUt8ChdzP0SE7jh8vdOClO
d/blQ6/LPh+fzJVyWopTDD1Ti3AhuKh/e4RCKvDLzKRzzEWnr+z/TDNUVT/g
9wYv1Mcn+0D/FY7WRu6M5mvONgbJOdVPaOqVIV55l0g/xU/rh9WejFqk5hfF
CujteS/cCPkNQTnRgQJDrk0bgwR2HSgwmJP5+akrNHh+aOs22zbovfFibeEV
T6EfceNMvfaAi3YYhsjDdf0CT4K9ZehfbttHPqeQT+mBv297zuG0RamndgLn
l22YYxCp8wPyR3v0S8CdfbfSlkOfI+OzxvpHcdIvkF5f7sYoJwoTA47BGSUV
+E0/XQUuNWKNIujV5T/lhgM4x/Xwg+fTGH3rvNf+/UitH5zB3erjrZuRzzdD
WlSrnRmt2rrQaRny7THEJ06MnFKK9F6jPlVVoOEGcFzFTre8UE6Xlv06SgLe
cG9v81/QZ5jHB5/fdNT5A/ohnfL9jlr9pAGcTq0PEyeCR1q9rCGFbt7Bdm1G
F5zhR+WOak3pVEZ3/G5X+8CPIwOj7MPACn91bzj8WNUQH9DowGhpd0tCgkzb
n1CwRqTvuAZ+zETC1VPQ76WV5y7AjwH7Ile9sGe03bbNSObO6YqkUv3YjlHK
U7sF5+HHCtHZhju2jA6sw4DDb0FR9nWZk7FPnj2Q7psB/44ZOrduEvx1NMi4
0pVTsFu2XGLNSLQz85UH+PgU+lNjJfAlrJ/w8QKL/G2LurFfpvpZPPsCnAi5
urGPtpbE1qpnaPdJKPbVHyPzynwRv/9W2pPi0Yx6Ctz7VcgPdlsTYsbomjK4
5nvMk8fJmrWyUYwKxylznVHfxPwbTdPf085TvScnU03qJjX2qwsWQIVuXvtM
4MeAltJszAfKjc8Cl8bWTt8k18UHyzsWXyvwE9jLrvhho0Lgx/0NxXcxHxGK
1B8bwQHqXuOyEO08diFeyUPz9NXwu8m7OMhveRMaCD/F/fJ0z30zwY+D+36Q
B79/M7/RwvOvPVbWBcQI9yt/GxOWPFeIn3H9xDxNrJBfvETe0TxPYEtlbrt9
vMDjzZJCO5XafVppIvz/DP4f/Qv8WdHI
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPSG4RGV6cJWD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6praYrAoD8qNXJTe6KJQ4CL7evPxxU5eBgGreLU6HEQWvZUylLIH+y
BEvYObkSh/Mdl+4lBFY5HFXYULRCtsSBYWLdb6uAKofLvkkCM2RKHOZ/ulot
7l/l4Hdlv2CXdIlDQ+4rzfm+VQ6rVwGBVInDEsY9rJe8qxyeXlC6/VOyxOHE
1N6HLF5VDgrfZ3F7Avk6XS59t9yrHGy5ri/+IFHicPneA+5gVwS/yMGiR98F
wa//bVXA5wz034stjXxA/b/4X25/71jlcG1xga0XkP+41in5skOVA8PO6zEd
QP6qpkDPu/ZVDlypX7a9AfID5MSyeIH8D8uPeZcD3fdt560uW7sqB1cXFxcW
oPur3oQ8m2xb5TC39gfPbiD/7taWGgEg/0fw46Wzgf51qN8i1GtT5RCsdc6u
Bhgen5LPxHoD+b9XfrzUK4fgf7rkm3RBHsG/BPT+PmB4K5x3XLUbyG8+cGqh
KzB+qpfqOM8Bms+xRiYqRaXEweXqIft6oHt6p+cJNauWOMQoOH5cDHQv726m
J3FqJQ6H25aHcwH92yZ289x3IF/zLe++Aqcqh4LTUbKT1Usc8hcDAxwYXnPN
LmQya5Q4TFnZFHgSGJ4CEZZbPIB8Nc71Xv3A8G6uXPSvFyrv6Vnl8O2h8ZtT
QP7trr+p34HxkzHxbc1/IF85p6JqqU+Vg8esoEIzzRKHzNvOV538qhx2A0E1
kL/uRnzZeWD8H/6qEXMeyE/UV6+OA6YXi07HBFWtEofwiGauhcD0tKEoY+Ja
LUR6hKVXAJj8Mas=
             "], CompressedData["
1:eJxtlAtMU2cUxytMRhgwgvhgm0BDdWqUd+WlcuiAaWExA9QaAZEIaoo8v1Q8
dSig09pAF4jSCbYKUkBQUfCF2tTGB8FMXTYjcTB8Zi7V0anMKdPtNNebmwxP
cnPzy73f+f7nf873iXMKU3OdRCJRKj2O94jNEh2Yh1DgXWXpj2fAc7gjJjG4
a/ZsDC8Yz19o838bCxZY7XP0y3shDDaxJVYl8QyXij3OYQxahs2eg8Sy7Ec3
c8IZ/CSPWJVSiJDVu8TdGsHApXxdzb/Eyygmz2cQt1nRNlqEMDPUtTMjkstn
K0bIozBFMThlv+E/rxTBy7hmhSWawdhTm+UsQwj85VX54RgGYPswJ0mF0Fy0
0K0+lkFXYcyguAwhN3Z4qccCBsnqquAUFFh0qr31H7XAsim6stXfkL5S8YZ+
Wu/VGN7EyhHSHrQ0JBAPiQeuabYiyNPmXDfTfj7P4m/kbUNo82B3RMTd7sWd
H1VwfrqRvrTPD2i6Kjg9U0l/i36vUlKJsH5gcsBLqrcjOz11HTHZ4dQhZeBX
eaGxs5Lzcw35M+BNGxDH9PSp3oYJ/NesDF1lqMB8f/ofxR0a3j2e+X7x3L38
6gc66kf9CffiJ1qEqDG7r4r0hKSY3FxqEG6V/T7zeBT3v/93CHeXVtf/QfXp
h+p2TqwT/CJ7ek7vFXiz8ebAdr3Aesn5OW++R6DpOniZ/HtlXXs4oAGBMHE+
cV/vmeqkRgRlkOSrdsq/uJ4W7EfI1FlHH5N/qGiT/kBc+3RL3Cjp8S297V1i
QLiSHKmZQLz415TV94m13R8b75F+532un/oZEYYkNIDk59xjhTEZxIaR1ivJ
5OfF6EC5mtjUcCnAHiYw7yfPvH+Ofmpbx7PfDtvXUVKBXZ8nvGmged05qcN3
LvHlgK6SNtIfJPZ/kW9CWO4570Qm1XsrqO76kRaEx2Ptf3ovZGCh49N0iPx1
zX2hWsTgCR0/eTMCSLN6NXFcvc8OInicc3poAAY/O7ufST9A9VI7N8QLfjjm
x0acfb9po478VGwbVBbIGChGMotK93H1dsne+aMX2Jg1+5rXHoE1i8JCEmsR
aPzlE2WcH+d0CCR//zHa/3WEz9rQaoRptab0DNI3bcKslWItN98rqJ7PDFmz
tRqEk30qs5H6eeGBz3TNLoQcL0V0D31/uCoxf+hbBLJn/Y+0vsbFPmXXdgQ7
tecl5W91S5ohpXk2Gz8Jnv5Or2GroK+5J/Jv6xaB+fPOs7LEL3YZ3RciR1A+
iVxdNbJR0JPwmi6M9/D/7z+e/wMXzjYI
             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvd9gppbEzSoHYxAQLnGA8fOEmg+ccixxOBvrfYL9
IibfbdvnvyHqCP6FTOa5ZqolDov6eXwOXqhyWHHM29xTucTB/3NfsAmQf/bM
mTM9iiUOv8IEo5efr3L4dMk36YJ8iUPVm5Bnl89VOazt45TzkStxuLA58uvO
s1UODCAgW+KgUR3HsuBMlcOBUwtdt0mXOISUqEy3Pw2xb5tUiUP4/NVrZ5ys
ctC7q8LGCOQfV76n/uV4lUNfgFu+t2SJA4/irxMMx6ocbLmuL/4gUeKgOv3/
hH2HEfwFKa2mLw4g+CzPezTW7qtyKM6Y+HYPUH+AnFgW794qB6DxjaFA+7nW
e/EX7K5y8HhYJfJOpsQh/fuTxIW7qhy4Ur9s05FH8BU2FGUIKiH4sPArVQE6
YBMm/8NyYIApI/hF63dO2KJQ4hD67HLABSC/O+f570xg+Ihn+X7221zlYH3f
vzccaL+be9HP80D+68Adcq5A/78qaE9YvwUYn2+4JlRD/fN2a5WD6Dr3h7/E
Shx6ttmG6G6vckg+qT+tRrTEYd2N+LLzO6D+EylxABrfdxnoXqDrFrYC04P6
obbl1/dUOWjF9B/aKlTicOqAyI/Y/VUOv1d+vOQL5Ad5zm1IO4Tg60hMvXLy
KIK/qXSa284TVQ4V5eXl34H8p4kLr5mchvjfC2hf+/LwU5uA8X2ZzSp3AdA9
GUo5FbuA6ePflYqXy8RLHLou3XvgDUxfb2vsTeOkIPJVWPjo6RfGBwCsrVFw

             "], CompressedData["
1:eJxllQ80lXcYx2+YdLvmjImSkrQkpORPiCehmqSo1VArkv5r+hV7b9mJbHOa
M0vFVJOcKy3bcRpOU1pRTbVJ1tLRlMNN0i2Mi3DZ971/enfOfufcc8/nvL/3
9zzP9/d9nndadHxYrJ5IJNqOH/+f+x2WsZS6zt0KTjRjpOPG2v7wmImMShK2
fvtKIiWr/K+fTADL9iwUrwUvFDcUdFky2pdlafBwvMB1JbPptVjgtb8ZmGwB
Z1Yp7aPwvqShACdIyZVfkxg50ms3C3CgyipfYsWokuFAcE+AymrTZIH581ym
CNzxwVwjR3eBh8531//hyeii3CI4eZyUQs57DnV5MTp1w6YkwUhKTXaGh477
MOpVPUjaNlZKj98kb/fxZfSIT8dQSj/+Nfd6qh+jJeU9qtUGUgq7NCVtBzGy
xTqrJ6XY3vLiNYsYZTw5UVYh0p4PTnu56tL3IxyJ+br8GX0+ILmcMsxRjYFJ
Wzo4bDTIPmaQo8KTSAQMyUU0IHDUw46cM0qBl3ukL7Lp4dT17QTX2z5+c7WL
I2TZ0Ip4a991urj+NUcD4a2ySPDYmso2f4Um/kHk2xyakb27g6OiW8Eey1BP
RUPU0tx2jn42ydtk4avJZ/pzjrI+cXyTBj34fePaOApC3ceg12jGyqBOOUdb
sAqh5w/d9SHR4IIRPHAXeDB5+xXmqtVX8X8mtw0Vt7E/MCAg4PArjpp2ONsZ
L2CUvfjIznOdnLouX8R77l9/7E43p/bDXm9GUyFoUi9Hsd5PQ42Rnx8KK+kX
+GbcI/PmAYH33I2wNoO+kyqddijxPh932RBHqdfu5N/0Fu4j0trMJwf8tKmp
6bRKe1/gjc/qbE/i/o6+OuBXhnzkiuq4nFGOvlg/JmEO+F5/eGusSOsH5D8D
NtIfA3/yPoI+Hbs+vlAA1j/tXrfNg9Hv+YHlPeA1WObuAqvvc77ARcasUQS9
XE4MR6eDM+fLWhRzmVrHUsTj/eACnnc99bMW5HNZT75hrwtT+7Qa+aIsPfkc
RjuvsKx1qAdVS1LA2cPRtztRfzV0sgFDln3LoY+h164zfzpr/QH9kE7xKWeN
fll9HJUdWmG1Fbwk/m7Eaeiv7ncwr3PGPxyt/6ZKWeTEyPJo4epT8OP4ZeEO
K8ApxxcfKYYfeZ81OjI6i/IqFZr7CQG7hD749T78mIyEq2Yzai9FoBccLc0N
+7TPgdGd/VfzcuHHm7BN+yz4C201EX78SfRLw9/2TD2HWuG3D8MdapNnMlq3
oLSmrxX+tTT4qHYG08wNcDDfN3aMfJBudgtHFzGGlNMErsb4CZ0qsGiJfUE/
5gum24FR8FbI1Y95dAP77uE8fp6EYF5ZR2z2zkP8kQdJLwotGLkpxJmXn3Ea
XScwMiqeHGGH/L1Ka/b7mjO1zzPQb9OP3X88731NP81B/WbK+MMJmK/xpqnX
xNp+VZnCjyfKvNrQHyg36iuwXHbyRnOnNj74oJ/bhsFugZMSExM9lALPwCDy
xn2uDIq/2wg+DN+/M6Tpx17Ea3FViOvgD9P3sJCfbJZ53FT4KxJzp3mC4Efd
vNex7rm6fzH/dO97pi/aKNOXvj0/Z2bH0xrMS118tMnLVYbSt/nl7DZNJSOB
Iy7EpHwp/g9vhlEkmnlaYip8f3Tfo38BKT0Jsw==
             "], CompressedData["
1:eJxFkntI01EUx5eNUJtmibWam/OZLksq8pXGERxpaYKLijGsVkul17IL2d0C
S5IMF5iFMhtlay1fJCFKzh4Q9YfpXFNaoWGhUerM+dxs6TqLZD+4XD7c+7vn
+/2eEyo9nyvzYjAYsbjce3edsG1mhQK2PtNM5m8hsMycuC8RZeEezq5PdMrD
CDzoW5XcjCxuPHFtbyiBrITyND4y7Mrr8OETkM22Nd1lKKCKzTxk5BFgWbTy
Fy4Kb/ktRU+4BFKGclTVSxT6sqUBNcEEBkHvRxYpHOh/tfYmh0CnwWBwOik0
NuC3icBXvL7tN4XvprCBhY0EmCN5F487KPDt6tWZyAWfgvgJ8xRSfS1aG5vA
GjTydMbDzbd8eBXTHu7MZHmdnqLA+dl61R//R9mZWTYKH7Xy1H3IId2Bc3GT
FBjPLZIbyO66Sb8o+KIxK3LFmR/OwgkKNv27/ZdQ3w7vpmC1lYIwPT2difrb
k6OKbeMUNFccLAMyxuB/FtkhGtbVol9lz/VHo2MURALjHiXm4c5dj+ysnzKr
eB6eNmdLTSEeNqP9l5i3hBuYwsb3Sl931QmxP+0zi/0OZJQhPhlBoCT8zocB
1KOqPreuNJJADW4M1O9n8BrJiyLg6i8ePYX+ytZ/NtqRZbuHcnrQv/y9mFu1
mUDDFBbGvDTxpsKV0QR67aLhyFkKAUeSWjOQpYdLBsfnsP7lh0uq/+c6O4X5
bzutXcgb8FnRAoWCygmlC/loBwaO/cxQ516IjyGgiwnKv/+HArbZoEAei9ru
HYvz8GYuWtKL/C83nJfE8rRjkQICtx8fvLeI89RSVFDZLPDM4/K8/gX5iU1R

             "], {{433.33720000000005`, 325.23199999999997`}, {
             433.33720000000005`, 321.2}, {433.8412000000001, 321.2}, {
             433.8412000000001, 325.23199999999997`}, {433.33720000000005`, 
             325.23199999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{413.99725, 316.48}, {
             414.67537500000003`, 318.328}, {414.68675, 318.328}, {415.352625,
              316.48}, {413.99725, 316.48}}, {{414.395375, 318.832}, {
             412.83875, 314.8}, {413.38125, 314.8}, {413.82925, 316.06525}, {
             415.520625, 316.06525}, {415.95725, 314.8}, {416.54525, 314.8}, {
             414.983375, 318.832}, {414.395375, 318.832}}, CompressedData["
1:eJxlknss1WEYx5HMtMnkyPVw5FQ7TMclt6mekkJJmDinqNBm0qFe2jxZSRe3
+aPaGWNLzRZ2XOs0Jg7S5DbMOJ2cmsrcQtNlpdnUY2a/pj/evfv88Vy+3+cr
iEsJv6Cno6PjRm/1n7atmAk0RjCstpEmaBms8zWz2qMfSxhoFn8ES8z/55OF
RTLTZwyaIPtTzj+ctZIolG5HMOL3b0tvYHDcNFYea4HwpPSVvbiegU3meTe5
JYLQ4Kbcv47B/GTCYJ8VQnnqPqOoWgZpsoUoMxuE1NtuWFrD4DlvuU9mi5B/
8NykCfHPFkPo4SOYRPsoc6sZnEkqCtplj6CK/lYgrF7bP1eAIPcvSJ5WMBgX
xc3NOyBcdHEMqSLmkzwXRwQ1DcwnLr/vqxsi5Lh7fMKnezfHztadeaNOCKVb
giJE1H/osGYxzQVhh/b39STaZ+J18QtzVwQL/VPGNbS/5K63OsAdIe5h5Y14
0uuR1Qh6exGWq74OFz5lYIKeCpUnwuatU3nNSgatJMfIG+FWe+/jgEYGfs4j
JVPEV1VlVnuaGbSEJia/9EHQ8Ox/WbUyIPsixb7UnwzwaOeYR+fBTo5X7Wjr
YlAcNK1WUX36Awt9dQ+DAcuwMS31T7y3kNnWz0D/c/P7JS+E3plLEsUg1VdK
lypov+AI0cD+YQbukWLRrAfC5JCDNmOEQfTphjZn0pd9wnpGqV7rvyJGiNG9
UpehYfDdbjjlLPmDsztdu98yCKWDtZN/ek455paUr0e12kIF+dt1zCuvg5iu
8Ucg5Nhs1WABx8t9X3o22SF86PALO0BcRgZJbdb0+o4xqDfgHVJSngJLwi97
0ryEmHdHOil/MokiPvsNl887c2FN/FEuvxt5Y/7X+S9v92s9
             
             "], CompressedData["
1:eJxFkn0s1HEcx09oIT1MuvNwjthxNw9318zF8NFkZyYkDz3IQ9TKctY3Zt/s
qFC3YnVJTe1mOxLrAVGOsAt1lVLOQ1uuh6Wi2KT1rK3PJfv98d13rz++38/7
/f683TLkW7KWsFgsMR7TfbJiYo4noTCqyQ227iOwyHMO+ZZ6HQEOP97yrZiC
+kqRe2UPgfUJIuE+5Ncx5edzugh0GttbPosouH6vtonsJHBcOtrvg2xYGngg
TUugMuvEbq4fhV+K/XdabxNYPf0uc6UvhYrYCLnNLQLpkgRRozeFgze0p1tb
F97PCClcvtjn2nSTwNWQpB1iAQXZG7rmegsBxSlttpUnBY5F4gofZNa6P9/y
PBiutfjYYXRjeGKDLK+eR8H9xU9FI3K3js03cClIlWFpdfi/pUYVaOZMISpA
GVaD8++y+fGljqi3X5U63UbgC29InupAAfx3dShRv+qIYDaIQ6GsVmDvif7q
unTsPWwK10bEOnP07z1c/d64lkKbPr+bh/m4hfMckpGF9nt5IZifc2G6xB45
uXg8O0fHcLD1mKapl+EKK5cBQz+B+WD1sa3I0Q3S37P3/+tHplN88bKHBIo2
ndHH4fw6AQ4YIGCKwxX1PdrOtZt/TKB+UuYbivpnCkP91YML+lLQn+LH8s6N
zwiYRZfYDjpRyDvLsagaIoDr1qgwH0N0xqoLBgJR28qkiZifOj2p+NIwAeuW
gr7DmG/pp7h2lxECmSnjEeYeDHuZFsRn+F+eXhRqHP2MtfheJGywi8X9jhRM
8Zvxf9uqsQAu7h/t53bhfG+nXuU5HwpHNztNHkJ9pnVrsS9Br2LKx1D/zuae
6ZfYp6/yEkngEwIepoHYN06UojkT/X/gomPsp6nOSZhPg93T8OfIoqr5jEg9
02/EB373GF7s/1+SDFQV
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfSHt6vMs5yoHjjUyUSm3ix1g/GqRde4PZxU7HLRU
9qr2xuQH9E7PE9pc7LCgc8PDlUj8DPfpKjU+VQ5ccmeESzcWO5hE90xp8K1y
WDb7iILBhmIHlqP9htv9qhxU2RqnOq8vdriqN/ncW/8qh8UFtlzh64odYrdL
h5sFVjkUtBhVzV5b7DAvTvP0hKAqhy7HhKcCQP59VnP718FVDgIRlls61hQ7
uG4+6uEZWuWwL+JTt+oaiPtXhVU5THXuznm+utjhRPGEV3wRVQ7Zeiq+K4F8
9g9iHgGRVQ7XgBZ2Afk9tzMY8qMQ/A0aQpavYhF8kZSPHd8Tqhxmc3sGawHN
39nL9mFacpWD8u2fdVlA95wROL7LIq3KQYIljG8t0P1O59OupmdUOSTNW1Gf
DPSv7Mmn9ipZVQ6/V3681Lup2OHHoZRVD7KrHFj5n3Xu2lLssCww74RObpVD
84FTC123FzuoljLN4sircijbN19Kf1exw9IZ07KfAPk3RBW+S+0tdkhdlRAS
lA80HxgAJgcQfFFg9FQdRvBBwbH/WLFDwyTRaw+A+ksnS7BcO1nssD2p/uZf
oH0ZE9/W7D9T7PDW6OUdKSD/1IvcyNXnix1A3j0JdJ9XsNY5u0vFDjLACOAG
uv/pBaXblVeKHRyW3N/nB/Rfk5/0iy3XIOYrAP0fy1i0vvJGscMdYHA2AsOn
6qWa4YmbxQ4W9q/ZHwHDj0m7XUwSmL46v3P2ngWG7zFv886DQP7FiTH/nKMQ
/D8SxdeFwhH8JyKyJ1VDqhweHLQJtAfyO1qjLtcEQvxrdavYYaa/s+M1YHry
mBVUaAa0z2cZl9tTYPrLi1yd3HQdkT5bXwfukLuKSL/ofPT0D+MDAIiUbts=

             "], CompressedData["
1:eJxFkmkwFGAYx3e0jJZSjmZVjsbQyBhtMSuNPNSY5FhkiBxrW8doirzIvGod
RYzZzUg00o5xdgqtO8mwOdpObfuBrg8GSaGh2kx6JLMf3nnn9+F5n/////53
CBIDY7QYDAYHz8qdojKcd4+j8LY6yZXVT2CN503TtAd7CTASs5nayNKbmVYl
PQS2SyNtC2MpfOSJy053E6ixmWgyQrb8Ua7n1UUgKZsp58VQGNFxOcXvIHC+
oVXgJqSgFiU8lLURUDsaCzknKEj8PRP1WgkcybjgoIimkHy/o0gmW5034FOo
u95v2fiAQMml3LCjkRQOf6LGDc0E4pQTCXbhFNjM4I32yJMJdotloRoW+7I7
l4M1rMhJSxkKomA1+kt0G7me5Wm9EEjBucCdX4vvf51+vM8qgII3t8C9Evff
4QcF1vNQr7w46ksLgbF4TMCPAjhFdhag/ozhkG8RvhTyamxNdqI/ic7slnwf
CveUnN516N/EbGh82ZtCy2DaIwvMh4WCKPIukziLA5gfU36Zw0U+ljV28nSv
hl1ZqurGPg1L1psrRuQExvPQAbLvLeffswP/9SPTKRuO7jCBeEnPAMH9tba4
QEFAz9M61QP1PQ0zM1p6RqCIc9Y+GvXPnHNzkr5Y1ZeJ/kQ/9bs8XhH4fLVZ
f86fQuoVNrP0NQGDir1VMsxnxFew6doIAccqGTcd85NGh2RVvCHwXV3XdwPz
zZ0OaDdXEvCpQ0GhGt480NkuPq7hf3lGUKjc6vCuBudNicowOYqCMn3Kpgnf
X3yvzXXD/0f7Sd2431g4l98moJDjt20yBfWlapXrjmJf9n/giVWo/5B6ZpqB
/VpIvLjH5TmBDWfuFo4is71FTUL0/zIWC4J9XKlzCOZTHP7noBp5d+mSwGtQ
02/EIYcnGl7r/1//4WH2
             "], {{423.5344, 318.832}, {423.5344, 
             314.8}, {424.0384, 314.8}, {424.0384, 318.832}, {423.5344, 
             318.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQveHhy6mb1lQ51GXtKZl8otjB7Ky138WJmPy3Nfam
caeKHVYlhASpTwLyuSZU854pdpjS3hp1GcivFlnnvvBssUPtum1J9ZOrHCrK
y8vNzxc7THjl15U5pcph1/UYj1kXih3Axk2tcnAwjdt18mKxQ8WzH9V7plU5
GL/hmvD7UrFDwefNdQozqhwmmCx99OZyscP2pPqbe2dWOYTx6W6ae6XYIVv7
2/TY2VUO0i+2NPpdLXa49S1gq8HcKod/VypeLgPyWY72G5rPR/APHC+eoLUQ
wS/XVZT/sgihX+fb9LuTlyDMf7CPb47xMoT9fy96mcxeXuUQ8alb9T/QfS36
PstOrahyWOf+sOoK1P1/VlY5FH17aLwG6L+e2xkM71dVORhM+5PkCfT/fqBx
i1ZXObxSM+RYAwyfhNlVp8KB4S0kCATA8IOFPyx80eMDAGbI1+Y=
             
             "], CompressedData["
1:eJxlUw0slGEcv0mblVprhqbV9EWJMpNk3F+y+chHp2RGk9IXm7OH8BTVlvlK
pIjEMbI7Lsdx5+Yrn5G6UTn5CiWqM5ykUKq/Xdu71bu9e/fbu+f//309hoGh
nCANFovFxnflu/VriHd9JQX6eZe5Vh0BkTTwWraQwRafhwZmSikUcm3XvJER
0E2N4qWVUNjjl9ocISXgw7eUX+FT0BJu9v1QRSCn6cvSuWIKn34IZjmVBLr7
bhbUFlLoxQFJYgJLU5ON0fkMLjicYPcll8HuL+/4NeSo588jXvVAy2A4m4L8
BT44b0fdHltWFoXhTMmhYtznpl/zOyKTQgI+HRICMWXSQHYGhecFjlKLagIG
ead2r71HYV2txoc85B8Z7txscpdC1H6PHnYNgTTzSNOCdPyvYRKvi3oF00VZ
uojXm4pzZ+oJHJDbICUKnfsyf75/wmB0o1DVRGCCXTQSW/U/NtvhJpC1EtDU
lvWYIZbccDfgtxOAopGG2+j3q22Diw2dBJQZYu1ZMYWplvN9CjmB754SVVcF
hVGPlPtl3QTOKz5eMimnwH/qauX8msCRyjanxDK1/gkFgbml4hZ/zOvEw5gF
7T4CYcLkQb6AAtLh1vcTUPlz5+YwD7PgiKPcQQI2Q4Z9yZgHWJ6qcR4iwDHK
T+TyGGypc3bW6SGDRaGHhk6j/2398V3leL7JertLbaaaf+wA6vGvNtBDf98G
o2Lct6G9RiZHf1ytEu3z3xBAew1HUilsiZs8FqVQ71OlUAjYu9jGea3uV+gt
CllGypEO1NtTN6bjn0yh43IDbwD9CE9TurskUTi31a5lGv06slKgRArpU1fZ
knYGO72jOmatDF6hI2gkUBcWdOYgnndTBeRdwDxLAo5zjHC+EusdgvlnezjY
6+L+ealQEYZ9Sff75UCR39ijnNZR7Ne9+DhfL+QvnVvukYn/5on6kuwDxtPK
CUy6J12Mxj4taGPBygg4ef7Ut0B/Vntjgx4T0CndtHcG+7qBd/rkdSEBlCsy
Rn8zHJJDPpYSeDaOheEx2M8xJHfnIwazQm9oxmGevcqsUXucVx14rX8Z8/ax
rur4JiIwKDLeGI39GMB4SpGf12jkhAz7NK7nGluB9/Pf+/0Hxrn8tw==
             
             "], CompressedData["
1:eJxlkn8s1HEYxxFNJtH4oyztTKv52VBR0lMptIloTY1WJ7FOxLPKPinN8mOk
qdWsq3G61ObH1+8fXYlNOj+6oyNXh65ziXX8kT9Eremxm32bnu27717b53k+
7/fzeQuEKZHxZiYmJt70Lf0vfE7Nv/OKwalze7ThMwjLrHhHVYUQU9c+XfLm
f44oLE5e34Cw2zTsluIfNmv3kZd2MYi+OSri6hD6Vdt2PX3LwNFrzCWnFqE0
wH1II2cgfkhVg5DyzCvVrodBTqxpWg2HMO/ZunCyl0FHb9mhuWoEv+Gui419
DEJ0zD6ZmF0f1NkoGCh/RuknSI/WVWhIUjK4MW/9MqvKqF/ZzyBKX/4oiFho
cC/0fs/AVRmYsZpYktDwHVUMHhwsSJqsRNgaZSG9N8jzEQk3slbNc81IoZuj
hvZTGZeVS/3H6bhslME4s+fkpCc+Ly42RstgWHpprxX5GTu8Kr1Ax2BpHZ3k
txWyxoP1DCxO2HjM1iPcp4WZTzC4Zs8FC5oQoMdKFPGNwfnNgZ1cC0LHdEmA
+ySD7iuvS8UyhH22PjaWU0b9OW0Ii4I/c5eJnamedPBcm5Z4d6aTZ6FttL+v
HGGjVX26ObG0Jb76aC9CpMYxQ0DzkY4HKBDyKrIzA+n+AxvaPNwGqD9xi3jm
K4P07eFD7SqEJofffZ6k34EL1v0aQqD2s2nkzynbcMxPbZwfRP5pXMbiR4Sr
Xx7bldN+ZlVhwggNgqo5t8JCY/RbNoLgQg/+Y5gB7DgtCx1FSFqzIEkY5Lm4
aB3bOcBz5u0XolB672j/xu5m6ncmexLKR/7+MxNFNN9XrtUvUJ5kodZmok8I
k5ueT1lS3mTqmBCxms8nyW11+sDndyWvzP8y/wVLx5E3
             "], CompressedData["

1:eJxFkg0s1HEYx+0WtUaTlzBd2B27uY5kpVbpofdkJqFxtUYoVsqvF/vV7PIS
WaJFGXpZJomdl1xCVmd3x7we/V3cOaSotFZratSi5xz7/7ff/vtsv+f3fL/f
53GJSjwcwzExMfHCY/hbBFXnx4xRKDxrlSZREFhijZc8bWsrgZJJbrkA+XjT
AXPOGwIy27+d0lEKG1dUrdW2ENj5IO2ID7Jp2CpRXTOBlbOP4sgIhYPmHGFb
IwF7txDTaD0FjjBzjcNLAvlVNWahwxQEpQ0xZ14QmPjp1P9dSyEUP1uZsd57
iEK234kJy3oCnvMu/y69o9AiSrho/pwAJzDdImgA9ZWe25FdRyB1vK2wuZ9l
gbJezFOzHPfHyu5bN4VxaiNdjvWGAvsuCr8F4lwOvp8VfWx4bweF5A1BzDzy
nsEf0x3tFPQJHvxA1Hd5rGR1WRsFnm42ZaqBgK3/9O1rqsX30Z8g5WZjpZKC
4fpp9I/pZfGUxn6ZmE/Zsqmm+woKSueapKevCTzcvp6JQO7xvXpdL2d5jkn+
4qZg2eD3kIqAZO6UaxGyN43UxLcv6lca55HagXmYiePvIc+EfCgr7sJ+LXK7
WNSXM3JXRnsIuFdYq9NRPzfi5DYntVFfKfpz9NTzVX0EMnDgNuhfwsvvc3xL
4Jm1evdgJ4UAnxt+zgyBXodgbTHmZx+QUssfIJCTtCtW3mvU+wT5E7f88/5+
lqt8wyNrGZYX8tRQiAqXDAuR66eIrGCQgrs4t3UTvp8X9ngoSmv044/9q3U5
Qp2OwrqMr8EzqM+Sbq6cw31JeHXhzlHUP3o++xYf98s1sGJLM/rD7h7zyHlX
ujM+ov/4EbyA+yjd954ymI+IKZrk4v52W/9KVLSz+70wDxXLS/v/H55Hg/0=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLVF8XeiTYLVDXdaeksknih3mxmmeFvhehcF/W2Nv
Gneq2EHok+P5NBCfa0I175lihz8gA35UOVSLrHNfeLbY4an9kvv7gPyK8vJy
8/PFDj+qbdhX/qxy2HU9xmPWhWIH07PWfhd/VTk4mMbtOnmx2OFB+bMfv39X
ORi/4Zrw+1Kxw42Whb/j/1Y5TDBZ+ujN5WIH+S85YX//VTmE8elumnul2OHK
nscicxmqHaRfbGn0u1rs4NRhZ1TAVO3w70rFy2VAfm5Y7boyFgRfPTKRN4sN
wb+/j2+OMQdC/5T21qjLnNVw8z0CgD7irobbn5pssfEWT7VDxKdu1f9A9705
YKnMxVftsM79YdUVqPut+asdir49NF4D9B/QubV6AtUOBtP+JHkC/a++oHPD
QyD/lZohxxpg+JzQyXCfDgxvIUEgAIYfLPxh4YseHwBkIcvc
             
             "], CompressedData["
1:eJxlkw1MjHEcx69L3FI6oUJKmLykzqzlLfe7yYacyHrRkryUViH+S/k/KTaW
0NCURhd5SaeQuOtUEi7dOqnU1VXoQkqW8lKuN/yS7dl4tmfPPnue5/fy/X7/
dtv3egZxORyOEO/hZ/wxv5pBKwbox9kLeUUELFdvGNSOZzmNlvs4IV+NcDWu
VxCImx5sXWXGwDz/008i5QRKlsxcW2jKAC/H2u/9fQLcTbqozLEMtA9Iv3je
I7A4dL/NAI+BOixwIo/A9rgG1wdGLPNqIwsXGrKcjx8McUbq9yCHzu89P+0X
hYrneGG9RLFVgXCIwpsU2dJM7CeT3oiRDVA4jpdKRqBVeK05tp+COmOVfFE+
gaNO6zLX9lEwLeS+T8f5m41chGF6CtECj1phAQH9k503dT/wPXd+vAXuyz+c
NMkbedyCPEnXQwKSgLlqPnK5U8rg20csoxpXux8TEFef9S+ezPzHjrPEUoWS
QLjk+sY9yLIj66dmlRHIcq5Y9gL1fjmjqa+4nICn/eUEAXLn011aTQWBrW+v
7DazZEDnkXj+dhWBymBNW+gkBrKeubusqSFwy+1eqWoC82f/DxoCfqfOgQT9
8Uo7pDfREtC6HvRtH8cAjhPxsIGAT9eWiEUmOE9Y5LqIJgJY3UuNfoBzQMGa
VwQKFImjc0exPDzucQOWLQ3mbM74SaG0Ib4yF/+fo+aX9aPew/PHNuI+n6+l
eqO+r8NwY+wX7ZvlbIr6uLskiC7XE7jAm5pu00PB5tinjdGakX6CbxQCHfpK
PWtG8nXnC4VU+45mFe67fH312bRuCqoDxZcaUY9Xdlp1QheFYNsVTz+jXjkn
m0I4yEmdMUJZGcurW+hERyXLw+NISwjMMsRAIou7A9ND0E/zr6LKYKzfgfEO
R/+5LYJiL+zfI8/R7MO89Hd+KnnwlcK76xeVOszXoBWpT/pOQf5tqFaR99fP
XgonRIGtZ3LRP13UBwXmSW+CAbtNILflY/J+1MfIGxN0i0DM8jFSR9SPf2mb
z+EcAhv2qBxCUN/klSfD27IJCKIW2Nkasays2zwlyJjlEM7eI0r0s64jVSfC
erbfw71dzRnwXXJf1XuHgJvI4rQC89GI9mTjfEX7gnboMT+tlu6xd/F8/nu+
fwM1Xer9
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWP3tAn8TtUOdVl7SiafKHaQXf7CQ08dk/+2xt40
7lSxwyQrRt8WEJ9rQjXvmWKHmkSjUAONaodqkXXuC88WO6R2JMfeAfIrysvL
zc8XO1Qc+d1yTLPaYdf1GI9ZF4odtor+Pv1Oq9rBwTRu18mLxQ4JB5aWSepU
Oxi/4Zrw+1KxQ8TZhMpa3WqHCSZLH725XOww30bnipR+tUMYn+6muVeKHUJY
F0/aZVDtIP1iS6Pf1WKHQxf+ru81qnb4d6Xi5TIg/+08G50pJgj+8oUK3e1m
CH48+znJQAuEfpELLjc+WCLMPwEKEGuE/U9Xf9f7YVPtEPGpW/U/0H05nD8X
qNtVO6xzf1h1Ber+SPtqh6JvD43XAP1XAvSgt0O1g8G0P0meQP+Dgu8/kP9K
zZBjDTB8PErVj25xrHYQEgQCYPjBwh8WvujxAQBsbMdX
             "], CompressedData["

1:eJxlkw1MzHEYx9O0jMjkpVQiV+pcEc6pTj0nTbfeXBZmolAaNvHDWr80bujy
MjdUt0oxb6Uk5c45udDbjVLLveTyUlHSm7BaEXna2f4b/+2//z777f883+f7
fH8LduyPiDU3MzPzx3f8a/nSTjRXSCHps6vXpHICmVLrpCEBww6VaboQ5GsJ
qycblATG4l2y+vwpsLeef3ZYQQDE7bXNqylMKnLY8vE+AXF23mClL4WunwVf
I8oIKEu9cmy9KeixwOlSAu21skd6LsMSB653+HKGeYV+m+y9TPUHkbuJfJbv
Egr1dfhgvakZBl6UB4V3GXKfm9iP+y3uR9NiChJ8NHICsZKdUTlsCi+uBiqW
PyAwMXEKK96dwtRH5h9zUf/2sKFyiRuFxKXhWn8VATx2+70Iz80Xp87GeaUa
0UWCPM2j9PKXxwQcb3UFeSI/X5Ix2l7BMLpxbeApgXo7kbFF+D97skILlFUE
ejt2NZxBlh8Ps8+vJeCWcvZhTxCFJueWEfVzAk37t1uGIfdV7m7W1RN4z97R
w1lHoTX8XGZxI4Hwu5diJYEU8muCecJXBDzOHQzoDDDN36kjYNRuUKtwP5E5
R4etmglsPrVKb4H7QTkJj18TMPAc+9fzUc/ewyEJLQScFS+bulZRAO42lfAN
AZ8JoSfqVzDs2D+994YXw5nCT3q1J4Xq16kNJfh/vk3jWluOSX+KEefh7Zp9
CP19uxcnxn7DV3aXsdGfYF6a4IqBwFyR0Z7vQmHeyR5Ros7UL3QhhWjOSHXE
K1O+6hZQkC3qfq/BecszpNaq+RQ0R9R5RvRj655M4S0nCnFOfpX96BdHm9Xp
iHyhL9lfXstwUFvSTM8qhsflFDwhcD14xrZ05NCB6Nx43OeFcQFYvxvjvQ/3
L3Yf8CXYf1BRpDuAeUlaWehncKbw4UZ2VSvmKzlmWWQJi4Li+y+tsvTvPl0p
nBZEd0hLcH9ogB7zNGyFASsmsJRdYCPFPFpsxATdITB6osY1BP2bnhez6VgR
gUZF6u2T6G96wJl9nwoJlFT05vK5DK91spOJfRjGtI21+eH96Ja1CrBeHp+j
3bKGwmbv+5qhuwSq0nRWesyHEddTiPr4KlbbLMxTx5zglHt4P/+9338AQzPW
kw==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3vru0qHNBBwK3aA8TcUZUx8W1PscGvNr5jc
lwi+wW6gAhi/qthh55/2L9EvKh02zX2/3K2y2KGsUJo34Xmlw7bPf6/8KC92
mLDgh2Has0oHCZYwvrVlxQ49Xq9YTJ5WOpz7Hvx4aWmxQ2b+h9aTjysdboEE
Soodlvg5CCc+qnRwSnh6QQnI/84WP+PMg0qHrSfK9s0vLnaIn+EjynO/0sGI
Y41MFJCv9qR5nu/dSod17g+rRID87RcZ7jXdrnTIff575ceiYgeRxMOXV9/E
5B/zNu90zC12OKFpNen0c0w+enjA+ADrh5ad
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5OHq8rh898rFS/zih1gfDCjoNjh7JkzZ3yA
fOfunOfVhcUOf1Z+vHQWyAdqZWgoKnbQaRe76cdd5SCtf1elrbjY4dkFpds/
gXyONTJRKSUQ+XM8VQ4nyvbNlyotdjj/PfjxUt4qhy7HhKcXYHy+Kgcm7Xax
yDKoev4qB2Mg2FwGNU+gyuHwV40Y/vJih6sVL9UMhaocuK4vLrAF8n/VZe0p
EUbw17k/rBIRQ/C5QbRElcOKY97mnUDz+HU3zX0vWeXweOnsIwpA+4WbD5xa
KF3lUGsP9DDQ/SIgA2SqHEDKlhci+LDwgfFj+w991cgpdlggpX93CVD/68Ad
cqxZxQ7bgQp/AM1f5Lrtc20GNHyA9kdYbjnxLa3YoRwYDPpiEP8ZA/mzZgKB
MIIPDnchBD/F+r4/r2CVA9D1jglAPihcn/BD3Qvkg4J5NzD8eEEBmF7sIN8K
dAkwfLeCAhzIB4ay0m1g+JdOlmAJA7oH5K6/wPgBx3MmIv5OLwRKZCLiFyyf
jYh/kD9VchDp44F/7/S8XAQfFj4AHhD+8A==
             "], CompressedData["
1:eJxFVAtIFFEU3fys5i9JE1NTV82EPqIgKSbdNLXN1HTDTFYtWzVsy9VnZk8L
ytTUwiL6QB8pERNKQkLE7EOkREEEFSVqJmYfo0SyrwidNzPLLCzDmXlz77nn
nDu6gtLMQhuNRqPHX1zjd06+CLLlNNF+6XFgKSMr3jTOPbvMjI4/fHptAPh2
+Z4z+0oYaY+eS3C257QsxxSbv4fR57nOmUwtp6YNOye3FjEKqPuaEe3IKann
x/wrE6Obfjmmu06cMnv9677uZpTfp3c55sDpfqtP+GgBI1PsWLor6kl9dzF6
gPu56Df890hJfx6jpXZZbrcWcHqZWuCebWRyXQ0n3/DRkPodKu6+Mt2RlKXi
64k9Pw4bGK1q8BpKw/uFok8Go19hxpZ4G07/UH42TeGLft9q1ke928LobZsl
rslO0SNFea5V+OgZFRcVFX10UPhsYpIOYws5iUt6sqKfCydLnNObtiRGA4FQ
zo1TvdfQ89+JjE4/+hk24s7JoxbCAks8PVS82cVmpYOXis8nNJuLveV55oFB
p/eqDyfxtAf1BY+3fpxEOwv6bxPE/TmdurB/cS34OQoDAmX/voG/0E0bxClS
PMB8jcK3YE57+yvOeqfK728M4ZTbAqLpyvzLOaVh3BjoBztWdy+Xz180qNiq
vxV7C9/gD6Y2TKBeVF6f/qRRzlMi+on2H+DvSfOnuU6drO+6XfL7kQGc4GLV
F+Tju/DFV82P5B/mQ5cr08jXighUwnz7UKYM+UM8m806BSOfI8I3zPsMcrES
RY9gNd9WbM2/FQsbhy2MYEeDF7DIfXM5I8+u5HGOeq+rvoRGVCj+o584NnSA
UTAGmQIfaS8OyvwuYx7JtypFb/CXzh1idOdJ5f1WPyWPnNGNwZS1jfBX2Hmv
mkn3K+A/R7sTNYyEXDNLFD+BNeLnoeJZoZu7iqU+bkp/YJELW1dOaxCDBcB/
DBPtvs6cokGssFo+X4I854k9BZ9FQmfkHWvhtB18s2PAGPswFRrhuArzXJ3u
GEyxV/ajktH7dHSwk/k6Qg+dIIL9EvE3MPX7IvbAWKZiq/7/ARfb+ZM=
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNk+9iqH0wtdt30OLXaA8Q9/1YjpDy92uLG4
wJaLo8qhd3qeEHNksYNw84FTC4F87Xaxm35RxQ5rZKJSrDmrHIC65s+KLnb4
dMk3SYCryuHD8mPe22OKHZ4snX1EgbvKYYGU/t0lscUOJsZAwFPlEAA0cFJc
scOcIwobinirHB5Viaxzjy92kAUad5+vyiH4MVAjkD/vPdAggSoHVbbGqc4J
xQ4g6fOCEPc0A/lBO+Ras4URfKApD3+JIPg5z3+vLBSrcuC6DvQITL94lQNr
GJ/uJqD5y4DOM5CscojtP/RVA8i36HRMSJWqcmia6tydA3Qfv+6mufnSVQ7F
GRPf1gDd/+yC0u1KGWj4AP2XL9R8wEu2ykErpv9QKdD/qz5e8n0E5IPNBYaP
S3fO82o5iHlvIoodBCKAIQzkXwM6pyscwV9xzNucMwzBfwqyJ6QY4g8g3zRu
lydPcLFDh9jNc9+B5s8ACh8ILHZoBLkTyAdpKwsohoQz0H2gaAv3h4T/AqD7
q4EBk+hX7ND6OnDHPKD/NhRlTMz1LYbQQP97PARGgE+xAzB4/HklqhycEoAu
APIlWcL41gLDDyjcO9272AEYHO/VRascgMH+OhDIXwRMNrXCCL4i0EBBAQQf
5E4HXmj8Ac0DUdzA9PDvSsVLNaB7LgOTyw0OSHhwBSDSH5B3fXEQgg9LnwCu
+iNT
             "], CompressedData["
1:eJxllHtMk2cUxlFRCbpLZFNQMeMSJIiwUlCgYA9ooYUWqCgwoMilIDTTKa8S
8o6RibsgeAtu4kQXHDolQeKFMbOpw4E6R0TnCG6AMEXdQObmDG6MoXva7yXf
HzZpmt+Xfu97zvM857hlv7Uyd7KdnZ0JX+uvpW9jxU49p+bH453FRYwm2LTr
2xHvEkazjpy7UK2QefZY+0OdL6fQpu+Kzq9hlH7ym+EFATK3RR4vyFByUlo/
WYwOV4VOuhrI6eJrJwrzsxmN1q49bVnC6fcSdVBGDqPGgr6NjsGcZv/c8Xei
mVG4b+f++yGcFn2IJ+Bjv2n9nqlkPkNldy6Hy3zgvuvRfDWnG+49o6VgY/e8
ktvEyTXVrOrH+Q4dLsbUSE6XYpduiwBfczF21yzn5NAwP9WMetDenM9XcLrD
X2mMRr0980qyTmk4Odsnvbg4k1HQu19SWRSn3Wi/N4NR0xD74tVoTlEQbJWJ
kXL16z714LH6RzeupjEqrNh59y/whnDHmx6pMtfhQXKKzENeCgffJHE/eGvL
94c0qxjN9PQunSner1sp/b8Q95/btMfZ3sjI2Stxap1G8uNYPKPxJ5t/OYD6
E3ZUr6+KYzRwed/Xe9HfZ5rmx+8YGJ34KLc8B/1rb6NBPSOzqTdqSgSnyMx7
19314jzop+qP31Edy8gRBimXcTqz4P0HRnBI18V1TWEy14b5ds5VyaydUjzj
MPxqHfFO3wWGGk4J8LPL2jDOL57h6f0Ufj8w4g1wvdP1FT8FiXwYpLz0IR+N
0SgQ9fcjfneRH590NAi2xsFVKfUzHi/lpSJA+AM9/J+5jT9RSP6kQ68/r7RG
Hgc7WQVNlNn2PvT9r/3hlVaf59lWP94fiXnjg+BFnN62xiGB0SDi54a8tx/S
NDPUo5pkeO+FxZz4oJeiXC/l2+DHqezj5ZXDMYw8rIb4cxo4UtNWq2Nk544H
CuG/VspvNPoJsAYwmpEe1yVBj8o3fx2rj5L6Ny/lBHd6RjXCzxDRDzglDQOn
ktmWR7XMNn0n/I2S/AtEPmrn+t/yxH0LYXcV8vS0s3jQC/UgDcWVWk5+tzyn
bdGJeY4R/sSKeYjlFLwtIvOeXswX9sNmxLELerQMfxrWYJD8nSr8KIrjlP1y
Skgg9M8rzzH1gmvasABWy7xv/aytLckyd2P8B1LFPMcJ/TBf0+qqQrcYpP30
D/bLhjXTOz7B/RUoJyFb7JtYMT+Y/8mw55pO0vtmLiN1ctpJtVbsn7Vi/6D/
UsvZTXvyRV6hz48GVFzAKP/0EAvCvGA8G+ZbGJ3du/ulfyf2i0XK48FwmTOn
d7j8oJLZtq9CpHnzA9tbBwDzEJTxlW47zj9/YY5XIubBA38fypf870L+18H+
R6ivYRkKVgo/86R9sB186uAfRy/lSfpnLXl+X0/w//Vpm1k=
             "], {{422.8296, 
             309.552}, {421.6911, 309.552}, {422.81985000000003`, 
             311.23199999999997`}, {422.8296, 311.23199999999997`}, {422.8296,
              309.552}}, {{423.21360000000004`, 309.552}, {
             423.21360000000004`, 311.808}, {422.88735, 311.808}, {421.3416, 
             309.58575}, {421.3416, 309.1965}, {422.8296, 309.1965}, {
             422.8296, 308.4}, {423.21360000000004`, 308.4}, {
             423.21360000000004`, 309.1965}, {423.69360000000006`, 
             309.1965}, {423.69360000000006`, 309.552}, {423.21360000000004`, 
             309.552}}, {{424.10640000000006`, 309.90749999999997`}, {
             424.10640000000006`, 309.552}, {425.49840000000006`, 309.552}, {
             425.49840000000006`, 309.90749999999997`}, {424.10640000000006`, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7blvS9iqHNBBwK3aA8TcUZUx8W1PsUMY0i0N6
E4J/RuD4rh0bofyqYofQIPUFnED+prnvl7tVFjsIAaV5N1Q5bPv898qP8mIH
nW/T7wqvr3KQYAnjW1tW7KCxoHPDw7VVDue+Bz9eWlrswHq037B8TZXDLZBA
SbGDw5L7+/hWVzk4JTy9oATkT47551y1ssph64myffOLix1+v319YOfyKgcj
jjUyUUD+IUtlr99LqxzWuT+sEgHyg9UXdBosqXLIff575ceiYocN25LqIxdh
8o95m3c65hY7pNTftK3cgMlHDw8YHwB9UpX0
             "], CompressedData["
1:eJxdlA1MjHEcx5OXQqmRW0uSRkxLWKzQ+mkq14ve39/Okd1Itf7X4U8t760J
LZakWmHycr2QtKQax67rOjn0ckldb9ySW/KyWON3nrPHPNvt2eee5///ff/f
3/f3LOenBCcaGhgYeOJPd38zV2CX1EHhR+a+RmEIgbPTid+HW1kOtOHs85dR
aJfjtZNAe5yv1EhOwatucjrUl4Bh4+yFFi8oJG7pDzDlEnCxaomxVVI40SIr
e+ZFYBkun3xDYZHuD08C9VUz359VsTyyq6zTWc1yjvLdwPxRCo73irWrdhC4
MQMLaCjwzSNdnf0JNK8rXGP5kcLl5IUnIJiAn9TIrWicwuJKbzWNYlml+B4y
xGf5s9Kfby4gsHRscJMVMqcHX0hi99uhphaVKQR4ogAbzhgFqrFfb0wIGORl
/mzQ6J+nEyjNsn8y5wOFB1JRU+lBAltTFdnBqNe2Ok2Qd5iADMuFDVNYoDsA
JeDtnTZlNkghw31jfMMRApLTNyNk/RR8TAwdzhwl4DGxWx7XR0G3fPyo/rmK
5WBucZZ9N8vCKTPNQ/RTadc7lYm8suDXhcxXev9w/41aF0/vlxRChm4USbB+
miJbGY/9efp1dex51NftrHV51k4hvoFrYniIgHtRWKkD9jPStVYqEhFwltSs
/YT9xtPfvSpk+mWC3FbmWUfSCFwNK73j2MrkwS+VQO7qcdMmqV7fAZbT8y1n
he9neXY4OoL+3z4exF2K67+hHI+9BIY3WbX0tjJ+GO1h+nMF65Vobz5v28Xk
o7aNgvFd6+jhBL1e1J+zjTcSGE/gy7kQ4XUFBZ07zbEEMjruR6Vjnh8L8y1P
xhBQJYgCSjCPp8aC6kuiCVy8dTyo9TUFsXX0nkeYFx+016OLAmB7uMjTm1MV
xiqWt1uPDda9ZfkH2u/Uz8zHlygm3wTzi3Fs8YnRvz9EwYM30lGOesTi7gTR
CIUiCSYE9UbKNkhqRvV54LHct2LOsUv/8O0JDCzuL0esxPWd11Ld5oUSqMbx
qRhi5i03kEDB67mCcrU+3zgfWtOmdYXvKNTb4Il92Xn7y3/mu4vlP/OBeVri
hAr8mPNVYZ4GAnILknG/iggUhHnSle/ayfRfjP5iejk9WP//78dvuYUOuA==

             "], CompressedData["
1:eJxFkmtI01EYxodd0GwSYWuElJkMMRP0Q5ShvGoXmtgoyyVZrenf1po6d6aT
k4nZqGWamgmRLYmQaamsGUZQInYTGziXN3TmNpWyJmUmJrLqXVP+Hw6HH5zz
Xp7n2S7NPcb4cDicKDyeW2cQ95imKFwKbD3kkBNY4QffDe+SLhC4XbwUo0R2
0sDW9+cJGCISg75NUjjYPuc+nkWAX9vvJ0N+PGtNdmYSMK76XN44QUEQ5dt8
P4NAdiFtaHZSeKWu4WulBMJnuB1GBwWjSladfY6A9uhhfYmdwk9rsrRKQqCo
ARuMUyitTbzpOkvA2pY2/2KMQs7Gq51CZHP0m6eRNgpTlpDRxTMEZCGKQjrC
cq/O+sk+zPKAH74YYv//rz/I1g+Jn80w97P97Xb/mqaPFHaMLhbLcb7n2iJL
m5XCJpSH4vwu5+4tnX0UmH3joooM7/wcZJMeBcP9L1va0vItFP70F04Lsrz9
Xb0UhOt9dl5H/UoFXdcMyB8eHmifk7HsmUchZ/niSxRMQUBc/6RlGHlNasAu
UzYBTjUagvWPSDec3JtLwDe27kQ98l3PgkoCFWEz3Lg+r/5BKgJVKerQzTj/
UhMaRLx+/kCOHAtde0VNoAzl8sf9w9Mru/LzCWhEW3nyAQpfsUBEAQHGfDqp
e3DZX+TOU8HxeajvuqFHylgNgXI3s5A5wrJQXyJIsLH8l1mYdKB/b4ONqi/4
v1HcE70f/Y151l0QV7CcF/TfI+8d7H8vHBOF+eCvTg1oUS/3x/zQaUGUjnj3
68B87bkRL2FwP1uZm9Fg/rgoLy+PgGjuVsov5N8pEw11qM82njyZYH4TJJiI
HDbfr+fD0isVLK/k/x/D+H34
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnZX/ofUkT7VDGgi4FTvA+BuKMia+rSl26Phy+3oj
O4J/n4mzSx7Gryp2yHDJzC9gq3bYNPf9crfKYgfVnX/aS1irHbZ9/nvlR3mx
g/2Lm2uqWKodJFjC+NaWFTvYTDpd78Fc7XDue/DjpaXFDhLbLzLcY6x2uAUS
KCl2CJmm2FfKUO3glPD0ghKQv9TPQfjhvyqHrSfK9s0vLnbgf6A7QeFvlYMR
xxqZKCD/qnaqZNLvKod17g+rRID8dMlHEdN/VjnkPv+98mNRscOhFUv8DnzH
5B/zNu90zC12KC+U5n0AdC86Hz08YHwA4p+PnQ==
             "], CompressedData["
1:eJxlVXtMlWUYP1EROWKOkDlTEDwgdbgX4oHEx0yTBCEw0INcQmDcL+dBUF61
xCWla+SlUZlTMsPKrDEqZ0hkjZiuy6hp5BglObM0csrKytbvOe/Lvj/8trOz
37vve77nd3meL6S4LqvUy2azleIn/xM3v1t/KUjRpoUJBccrmH75562rQ2G3
4isbcVDFdKJx9/Q7whW9vuTDazermcrLcAG/+gquWqZ6/639p4B3yQP1TN3u
8p01cxX9h9e82cAU2RY4vCJC0Y8ZL3T87ma6M8cvKv5+Rf2nOpfMa2SaPvzV
n9kPKCrfiQLrmEqmrnL2OBSdOVi/YEoT03uP/dQSEKVI4Fngd2e6Sj6OVjTl
LE6amfLbT04cjrXwX9ljh+6Lt/C0oyjwoKKC46m+XsA9+8a7Bh5S5L3lpcU7
JuvPUyS3BQCflL4SFV2DThXo53J4nE/kfN3PdvQbALohTkVS7h1mmv/8oqIL
wGOH9n5+APxczp7BpiRFWceCnq0C/++l8WTDt97wBe7bPyNmpNbCyxNRqMbC
nr6hf5qvl+MuYFdJ8ujXFUZf1J+Fg8Jyff+3TqNvGVPNRRiIfqt6G3e/XGr4
Jur35ZdoffaC773CYy2TG7LOSdB8Lz3FFCx1oVex+FDEFBHnc+S1OEVDoedu
bC5kuj6UXvxijKJfRZcCpqcRkyT44/FljfHbYd6fZ/SA3z+A1lqX9r8b+fD4
tJppalT3vnHkLVB45DIVX/gmNM+u/c7NYfp3c2Xv9VBFByDXGyvN+0MU/S3n
WUyS54rZirZJgUwmyfgzwYqWwc6jK5iqpQ/k3ecIGkxjTx17kObfmWphiXXZ
UqZjIsSiW/E9Xo62wDSjf5iFK5HbT4BFrsF00w/mgTBOqRlMKyUHc828ZGq+
dRE6H789wRQD+l3QB/KMhWWbPDp0vWXg295R67810uTpSaZRu/eWadF6HjdB
n/2w9zT8sAlv6FeIYLbG6by3rmLKECPh5+PIUdtqkw/k/7OJiDXtLu3/QZOH
Tvjl6Rv5GUAgP4Wf4tvYZL7ymRplUJFHsXEW8tCxeEf1xYcV+Qkv5OXRIhiY
ovX+GXlKl1wvVCTHecjbuOwVMvNYqvM1E/qKnMPIb7/MBbAnJ8i3r8zxIyYf
lRZOQqxSaiwsa+vLOiZ/8QHPY2vl+Ll1nkdJ62PD/D4nhdDP6U4IiPkeuYEg
pej534P9MAOPRS1Q9PbVofTz65lyhViy7ie+hek8YvWF02DF1Ct7INHcr0w+
E0y9jUzbsR4yof/7bhGOqRVr53KshcXf26Mt7MkP/BefGoA/GGzqC0Y+IN+5
DajfDGJnwo2/LTqPV+x6Hzk2mP08R89HY7PhH6L16lun9TqBefmja2D5R9hf
sSN279tmm33SoPfFUszPYQTg7jrdj3wvWNqrtvDk9+J/8kXBPQ==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
            444., 368.4}, {444., 330.4}, {406., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
            444., 368.4}, {444., 367.6}, {406., 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 331.2}, {
            444., 331.2}, {444., 330.4}, {406., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
            406.8, 368.4}, {406.8, 330.4}, {406., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.2, 
            368.4}, {444., 368.4}, {444., 330.4}, {443.2, 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYz9kax5PlYsq+ZTDJOmFsl5CpVzEylRQqI0lqKHv+58f//JvctrEM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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
            369.6}, {405.2, 329.6}, {406., 330.4}, {406., 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
            369.6}, {406., 368.8}, {443.6, 368.8}, {444.4, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.6, 
            368.8}, {443.6, 330.4}, {444.4, 329.6}, {444.4, 369.6}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 330.4}, {
            405.2, 329.6}, {444.4, 329.6}, {443.6, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.8, 
            579.2}, {354.4, 579.2}, {354.4, 506.4}, {304.8, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
            573.6}, {352., 573.6}, {352., 508.8}, {310.4, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {304.4, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {352.4, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {304.4, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {345.2, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {345.2, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {304.4, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmplDmD6W4MDjP+99MEcwaP1cL7N3qBpilvq
Hbh+LkjfLAFVv6ze4QwIsCP4YFq7GM7Xspp0ul4KwT8LUs9TDDcPxofZB+Nf
mhjzz5mrCc7Xy1vMuEeoCW7erJlAINkEtw/Gh7kHxoe5F0U90D8w82B8mH0Q
dYjwgPGvLy6w5QK6D8a/cDXsjf5uoH+/P0lcKFjmYAwCmxHhAePD3AeXt/a7
OFERwYeYVww3D8ZHta/Y4VGVyDp3uPuKHZ4mLrxmwt+Eap5wE6p9wk2o7gHJ
I7tXGOFfmHkwPsw+AHA98MM=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxllX0w1Hkcx5fiameVaguth+Xk3HmOPaq79Um4HrjrVoMJceY8hITfF6W1
+0WJiaFV11F35TKVPF6MSw/XwyUineLobqPD6a4hT0Uk3X20O/ObuXZmZ+f1
x/f7+bw/3/f7s6ahuyVhmhwOJxS/c7/5Dsk2xcYEGoTVCQuiKNh7neFqmxIw
2v71uuBwCsEftug2WrzLA21myukkCsk2piZO3Hd57r5zDIVdvqmVdcbvMn0U
bWueQEEwkHnXDVn8SyWnPo5CkmbRggAjAm869jwN302hzaTCnTEkkFigP39F
LIXZ+5udBAICZ47fEo7GIOszXRIDAopnUteJaApR9Z49OXoEnIa4+TOo5/xZ
6cSO5QRK4j7lOiNf7ecb3VlKoDeFX3l2p+p+R10CnQ43MgyQzef5/OmsQ2Br
7rHYB5EU6nO1RzsXsqwIfLNhrTbLfU+PXuDNI3CqXXutDZ4vFbWu+5xDwC1k
oK0PufuPKkvFLANFhfjB+lni1fYeMwxcX9L8Ty72WxayTRIxzUBtU9LP11BP
a3oSyX7JQKn8/SNjuygc2lnvaTzJgDQzSEOC8/gL2181wYBdt7l2L86rzMC6
yu4FA32OQ9w4nOfiE44/1D5nYPyBd6guYXnHpU28m4ksp7/33D01mcJX2yQf
CPG8i5vBVZu9FLQa8hxeIsujrpD2FAp6eXtOtmG924pg671SCifbHu43xf5s
oxO9RlMpnMqu7n06xUDd89kOFzmFYrcs8YVXDExaBualUwquq+213rxmYLpB
EZyTRiHF/5yo9V/U31zs4ZtOoVYmDD+hSSDr12orYQaFmWeD16e1CAx9edH4
ADLa0XNgIctyYbjhVh7LUwtzvb9dROBWxMPlIcg/hcp/v6qr9gty0uX4sH58
b4tr/uMtWM9eSxZxj0+gilPfFYj8xLXksWwFAV3/NbVN2N/xlGY/O30CCVX1
+U7IPQUHDxShv6xhWJSMeioOKSOvr0S/crtO56PefRl2Xk/Qj9ppRzeUySjk
KCM5VehXTauDKwpTVedXop8dFpQbbpeq/C2wYDnXW/+SfBWB4pyeb0R4vj/A
IybIHP2Dz9EiV+Wp1owAv/Kz3pXq+elgPr8fOXs7GvtnupaOa5gQaNzinJ2G
esPOh2xTYP28mxOWgfsp+GHczLDfxU+yXzkfoNB+pZ8fhPmwNfcufYj8KJKz
ez3OY1jqKhJnUpDENllbLiFQ8ZvDjdPIOvHlh5SYBx4K6lRzAJflRo1ee7EW
y8IK95oG9D9OM2kHssFcg/j+R/Tn+8ZivWVrohKM0e9z9WTY38FlZQZD6C+f
j+6JP8lQ5x/9+XZfoN72zU4Bd0cZ+FhPcYZPVXnuGWZgVlCcI5ap8q94xoAA
A2EhVeV705DKzzroX6M7A64lg4xKbzLLc/slM5Hl7PUhA3G4n6wmj3X74PnH
X2DA4yls3Ppavwbvx1XJoZi/9nm8i/wRBkyrEyIPYz6jE4zXLR9j3u4bZTSb
r7f6Me9mJi9ifCdVeejDfVGJ48lC/S3FHnU1ERRqePHlW3A/oJsH7+N+vdhh
W7BIg0DQxiLJWBiFEou/f/TB+c7lPS1M7R8uy/ua/Ua6dVh2zlxWVojvh3Jd
lGHqfYT7b5HNhe/ywlX7VhP9PMW7rOkeoX4P9IsIF0QM9vf//4P/AGehr6o=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX3fv3d6UImDg2ncLs+SBoeDpxa6bjPH5Jfvmy+l
X9oAFuaxKHEoYz2xl62swUG+9XXgDiDfjuv64gtAPscamagUyxKHPbt3755d
3uAg/WJLo59VicOdbD0V34oGhwjLLSfKrEscFkjp330C5DM/iSteaFPiIAU0
sLayweH3B8kyVrsSB49ZQYXfgHynhKcXFtmXOGi3i930q2pw+KYR0+/kWOLA
V3LLYTmQn/pl2xpR5xKH+qw9JZeB/P5DXzVkXBF876M32/ndEXwmkEEeCP3b
P/+9UuGFMD97T8lkCR+E/R3nN2g3+JY46Pw8OqkeyOfX3TR3vV+Jw/XFBbav
oO5/6F/iYAl0eBiQL37z3PfLASUOEt51G5cA/e/FA7QxsMShdLIEyzVg+Lye
8eCgDTC8O4CAA8iHhT8sfNHjAwBtbbpl
             "], CompressedData["
1:eJxlk3tMjWEcx9Na47gLNVEhMWnl0kUX/ZxU2inpniOVpFRUTk9Jcjxsbku5
h5l1QiVDzWInWi6lIVM7QrGTJcVSVrmUlfF9O7Z349nevfv88by/3/fyzo5J
Cdysr6en545HeF/t0/hdXMeoip00MUjm5FzxOEMZKHJ1p1TTFMAoUG22P2kr
p8IjrfnpaxlNveHd5pzEqb3ofG30GkYGoRNsFImcrO6F98t8GX371ZRZmsBp
/auusyofRt0BajNP8P7PAepIL5EX0Rf71x4itzwfCLq0Uvf9LHDemeQpNe6M
4nA6wWWVx5Z1uDFKqZfPCsK85mkWA3JXRqtwPoBHX5spt3Rh1NE45+057Fd8
vtaidzmjAxtGKfyxv76irHIS2PXs/C7zbZxMbbWWB5wYGe497TEWepd1S44N
OTI6OB2bgB88LfS8De4wlin7UkQ2h5DBVE7b3SSvN8n/Z+MTxcERCk5Hx5g9
MwK/oZLxTWmc6nE9DX5vOd6THZXOKR02vwpn9KNtaXdXBqd9a0w/VYQx6i2p
k4VlcurX+MVMCmUUDKMv7+TUWG5NycE6/V+zOCkHx92VIq+Fz1dkG2ZzGi7t
0+T6sxGfW8G7EEAz8jhzy9lKvZtTXcvBhlTkoZoB4UpOWkvDvSGeIt+f/PST
jVRk522qF17wv727Jr4Z930dD69Uuer2dwdjDaNh+PnFHooxD3aX34Q/gu+N
u/hIj2rtGR19+H1BVZZu3suljOzyh2NKd+r6FbyE0TOj7ymx0Bt1x2ecdDGj
WJd3/j3w43fuWi9bO0YVEws27oBfDQNB7UW2jJ5kVBe8SRP5cqqbxFghsoMQ
APLwFozCfatMO/8K5GkfiQH4vuC7A/K39Ct1GgJnwSc1+jJLHusShf0E31PR
JyFXJ+z/9qcyMSLhb57Q98iiXLF6C6cM397oSOjPFgoWz+kF4jKBP/rWaFAc
p4Ire+Y2rWB0qAHBgZlQBPgr9ODrZj6Sa62nyB+lmlMSmcg5Wz8OJSDPpHTf
XhXuS6M7Gt8jb9Q8dgjz4q7njYlEP3oQTwj2a9VqtRfQp/6ceffCoeff//sP
QCDM8Q==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommJfYokDSxif7qbaBgcYPw0MGhw2qD5pnpeJ
yX+8dPaRAwUIPvOTuGLHogaHnGD/n6+A/F91WXumFDc4PF8HVJBV4nCybN/8
XSUNDolcf87JZJc4zMgTan5Q2uDwOEJ8u2BOicPX/BajW2VA/bPK5yTlljg8
rBJZt7y8weHr7euNm/NKHM61LtEsrWhwkNRs3JVXUOIgCAKVDQ43GovdphSV
OKyRiUqpBvJZTQTN9pSUOPy7UvHyGZAv8e/n4tDyEgd1Q441MlUNDnwPdCck
VGHyF0jp31Wpa3DYcZHhnlMZgs8csOnQLaD51vf9e7cDw+d9lJOdBtD+4oyJ
b+/UNDh47q+VrQC6d9XHS75MNRD3GmdD9C8Bmv95Q0B2FDA8QkABBnS/SOLh
y9pY+OjhD+MDAOXPvK8=
             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQfWNxgS1Xd4kDSxif7qbaBgcYX/n2z7qslgaHZxeU
bv9swuTD1H/5e6XiZRUm//HS2UcSqhDq0fl2XNcXF2Qj+Duvx3hEZTU48Otu
mqvfXOJwJkpWuCazwSHx6QWl2UB+6WQJlmsZDQ6b575fztZS4iB3RvirPpDP
lfpl2xog3+vozfb16Q0Oqdb3/XtbSxx+1WXtCQHyDwieepHbVuKw0uL3h59p
DQ4TOOXOTG4vcVDxXWmxG8i/BLT+X0eJQ9aekskzgHwRmxnqWV0lDhk3RBXK
gfylmqLp8j0lDmlg0ODQ9jpwh1wfgs8AAlMw+e1iN89tB7pfw5BjzZwJCH5t
WyxjUT+CnznxbU090Lx986X09wL5b4DGH+0tcQAGw/vjQP7dbD0VXiA/uPDb
w8tAfspJ/Wk1QPeEzqn98QbIbwA6XBjINwYC4SxoeADj72TZvvlWQP6DaVut
0oB8oHd/F2RB3OcA5B84tdB1G5A/4dBXDRkg//WMBwf/ZCHiHxRekdkI/p+V
Hy+dReLD4hPmX3Q+enqC8QEnQR92
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHc6nu2nu7BIHljAgo7bBAcZPA4MGB4+HVSLrFmPy
Hy+dfeRAAYLP/CSu2LGowYGV/1nnLyD/V13WninFDQ4NWXtKJi8pcThZtm/+
rpIGh19HJ8XrLC1xmJEn1PygtMGhRmSdu+KyEoev+S1Gt8oawO4oWl7iADJ2
eXmDQ9/0PKHDK0oczrUu0SytaHDY9ETcu25ViYMgCFQ2OBTacl1fvKbEYY1M
VEo1kD/v/fJjp9eVOPy7UvHyGZC/YecEk9SNJQ7qhhxrZKoaHJbPPqJQsAWT
v0BK/65KXYNDQO/0vKANCP4cbs/gV0Dzre/7924Hhk+H2M1z5kD7izMmvr1T
0+DwCOjOdqB7V3285MtUA3Gv81KI/iVA83tynv/OBIZHCCjAgO4HudMaCx89
/GF8AFxKvbw=
             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/aZ4q+jv+yUOaWDQ4ADjs4Tx6W6qbXD4tSB986vr
mPwPy495lxcg+Fsb/aQz8hscLlzSMF8C5CtuKMoozGtwqDZbbScO5BsDweTc
Bge1WbpuXddKHNy2ff67JafBYYV+4cVtV0scVKZcvP0pu8Hh37fSB3OulDic
PXPmjA+QH7Kv6n3T5RIH3U1z3y/PanBo3O7QpHQJYp8GkN/86PiM6gslDinW
9/3PZjY4fE77JXT9XImDyNf8liIg3yJFbMvjMyUObwJ3yLkC+UG3pGsWnkLw
zy5fqHD6OIJvqLVSeMLREge2xqnOq4H82kSj0A+HSxyAxveWA+0z/5T2K+hQ
iUOhLdd1Z6D7plgx+rYcLHEI/O+mkZyD4N9VYWu8movgw8JvETC4indi8o8q
AAMsD8FvW6Ipqg7U36T5wXozkC/UfOAUI9B8l7WZ9wx3lThk7SmZ/APonuKu
viebgPxDXzVi3gPdK75lsfek3SUOz50uTeGC+ufCnhKH64sLbL0yGhx2/oy0
F9hX4lC38Yl4d3qDw23pmsRN+yH++w6M/xkT+Ku2Ad0LdN3cfiA/hHXxpF1A
/z+sElmnDuR/ZzZ87HCsxOH0Qtdtn1MbHOp7dmZ7nkTwI6I37l9zBsG/v2OT
4ZzzJQ4dQOAB1C+8dO9B8UsQ/38C8re8Kt46FRjf5hcymecC3TM1tSN5LjB9
+Jh3Oi4Auneb6O/TejdKHFy6c57/zoTIx2Lho6dfGB8A+CFjNg==
             
             "], CompressedData["
1:eJxF0n0s1HEcB3Adx5FbJcVSxu48+8PZ7Wrl4dMoYmVdu5ykJrtW50Tn99OF
5cvWlaeUYUncVMshqY1FM89RFxZ5WJSHZnkorROJ6+ljpvvjt99e/3y/n/f7
+7E/EyuUMAwMDHj4rf7DF+uHM7QUmDPcrg1eJLBu7uHyPTo5ge1P6YIO9L6x
kGwrisAN5zm2zzwFwjrbq240gfjlTTPP0OduzSX7JhBQl8wPJH2nYHaMJeFf
IuBund+fvkDB0P04bzMFgV2fPwruLFKQZPk4YAKtDtV4Gi1R0LxFM519mUB3
RPDLzp8UPCxqt9ucSGA+qisic4WCLIcmcS56Ba+r/kVBirSBeov+FFk6yP+r
N6TUWHRvoP87qJg4MoxoKFGncPLQjAamRT+Thg9c49RtaGe+IFJtQsPO0qzR
Arxf1nQvkGtKg9SwWPBNsTZPgBkNncG70+3Rd0WqypiNNHDzekeEmA863tf6
m9PwrmfpWBTmr6s2nOpCT+vKtULsh1foai1i01A1wGvxw/6+shs9CtFGxYI3
LvF6fzlaZ8uU6z2gmHHUxhE4rqqsEqN9k5URE7E4b6uybAjPdzmZ0zpwgcBZ
HzYzDL3V67aTJoZAm7IsNAPne5XQqBqWEfApEqmicf4gfGATtJNpdVAI5ks7
YjPNjybA8i4SjWH+yoqKigwpgUnBjmYbYxpe2D2Rs9BNHoWuYuxvtKB2r/I8
gUC3XhmPsTbvAXSqIw6E/a8b67X0/a03R6ZIdNBRcOr5IfM0dE3YYv2JZQr8
M2VTOvTBAPlyDr7/OEuykCBdy2f1gwLCyeu1wfnEGs92Le4PZ2T5yiw6vW90
/DXuV0fuafd6zNMSbrdfi/t3M6n76gPM/0eyNBmJTs33y3yE/XjF9Vzvw/1d
7as2Vr/fq+/RFqf3+v7/A2VHbf0=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/S/1+5NE0VKHNDBocIDxdTfNfb+8rcGBZ/LKpkBe
TP6hrxox/VUNDrrOMq+VkPipraYrAnhKHZJP6k+zqW5wmFnoYOHDXepwJ1tP
5SyQf5LddrYoV6mD/l0VNseaBod0oHUPOUodLH9/kNwG5N/Li7k5g73UYZ37
wyqR2gYHg7zFjDZspQ79IAuA/PfHpvY+ZCl10Hh1n2MpkL9OvkOynbnU4fGb
w+k3gPzciqqlOkylDgdOLXT9BuTrXMwxvMRQ6hAKBKJ1DQ4n/FLtev+XOCyQ
AroAyHf6mHwm9h+CL7dk1+RHvxD8nRm3na9+L3EI6J2edwlonqj9sTumX0sc
NhRlTNQF8gtEN5ZO+1TicJyF/1kn0P0/wwSj0z+UOJjG7fJcA/TvBubnPSve
lTj8qsvaMwUYPlc5M5TevClxKPP5kFBX2eCgUR3HsuB1icN/N43F5hUNDivC
TxkdeVXiMCNPqPlAGVDexCzxxcsSh+dOl6Z4lTY4ZCjlVFQB+a9nPDi4pxjB
X1JgyyVehOCLfM1vKSpocPC12v7tNZAv4V238Uleg4N4lu/nc68g7s/NbXB4
MPPx+41Q+79nNzhs1gMG+NsSh/J986XWZzU49Gm85d0HdL/YzXPfJ2c2OFyv
Fr9TA/Rf7oLLbFUZEPNXA/2/7fPfKzPSGxw+AYPTGxg+ny75Jn0ApieW5z0a
b4HhB0o/7kB+JjA4mX6XOJxe6Lrtc2qDg6Ljx+Sefwh+R4K++m7GUjjfmPvW
xaXA+F4jE5VinQZR7wNMH6DgOQXk117YHPmVs9TBkAOoAmh/o9qhtufA9OYC
AhmI9LnimLd5ZyYi/aLz0dM/jA8AOUh10Q==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommKfY6mDg2ncLs+SBgcXuxc316hh8sv3zZfS
L21w2HGR4R6TeqlDGeuJvWxlDQ4Lfxg+Wwfk23FdX3wByO+WT34XpVHqsGf3
7t2zyxsc5kX/FnXVLHW4k62n4lvR4HB7za+YXK1ShwVS+nefAPmt4UvZZ2iX
OkgBDaytbHCoS0ng+qNT6uAxK6jwG5B/5LJ26ky9UgftdrGbflUNDhVzFilb
GpQ68JXcclgO5L9I/+vAY1TqUJ+1p+QykC9kZrNXyATBP2uhIMNmhuC3zDu7
6rw5Qr9luktmviXC/Lf6u9X5rRH2czt/319mU+qg8/PopHogf+KCH4bLbEsd
ri8usH0Fdf8Nu1IHy98fJMOA/Jk+oj2n7EsdJLzrNi4B+v9Mvcf+WodSh9LJ
EizXgOGTy6MeZgwM7w4g4ADyYeEPC1/0+AAAaqS1Bg==
             "], CompressedData["

1:eJxlk30s1HEcx4+ZGotaiZo81HnIOSFMhE8hikvnqYZ2Hs5dnGLHN9Lha6OH
aetJOcnQRMrKFnXKes7ydKdSwlKImTxHaWXrY9f22+q7/fbb64/v7/P+vN/v
n3lscnC8JovF8sJn6W0bv25Q7k+gKe2ikdYRCk1W+rpkB8MQcVrUBgSCFSb5
kiQKbJYFJ8mLwJrbfgNuEgqidYMH9nsQ0ArX40oTKdxwLDux053A3GJXRk0C
hf7dDtwiVwLjfIWJL/JygTwwzJnhO3edWjscGY7a6TlabK/+fibySt2GqkY7
AiI8I8iO3O5XfbYEktsiNoTgvMjTogI+h4APni/IBaZxk+ttCAx3buwrRn3W
+roNI9YEThzUkAah/rzhed4y5O1yqzHTwxRKr21qlFkR0M695K2L+94X8Nmz
lgROru1R/kD28RztqUUeNgzInklm2DT/K38hhcJc3T5JxO7/2fBCVWiUlMKq
LGG0DnIvVK/oSqXAMzizJxH9PnR+QiYgFBa0BfJ2PwLfB7aOjx2loPUsRnZr
F4Hp6uaA/RkU0nYVftf2JRA6dL2k8hiFYLa0S+it3v9bJgVWUkjQNszLRukp
05ZRyNngKs7zJIByFP3Ii0rjHBXmUdTgZqnIouDPU8aJMY/y9Vs+srMpRMsD
DQKdGPbOX5nFdmC46fOI2AP9Hxp/Lv6A91U3Ve8uc9T6vZD3KuOqZ9HPSWfc
GOeZuIp9atCfqpIXZp3HKXihXQ/YBM4+m7duylTPa99IwP7y79iaY+p+BZgT
aF89nyzEfQe458pdzQgI3T8FTaAfuRpFvRamBOr1y2LS0S++5Er6VRMCLUcf
lfWmMlyZ4qFjKGXYZSkAzKNlcNXUarxvmWEfVI95Kl6z+jXx+wTr7YL5Vz+Z
ap9Bzox8P6bAvpR33FSFob7ZN7zYFOxTxYLDiB3q7/uZnRiV8DdP3O+lWZ3U
/xDm99hlPhT3ly0VTEwh/OmNSj30R5ODDRJRMDduvt/KJXBKVccB5B+8k+5a
6G9bhe+9b/EUusPHtzx0YjjhntFmDTeG9T5zz0VjnhISOF2O91+85cT3YN61
xhHCXzhv1OxdaSj2YwLjCUN90Xy2tBD7NFtg8fgA7vPv//0HOGS4Gw==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}}, {{{314.43485000000004`, 520.08}, {
             315.112975, 521.928}, {315.12435, 521.928}, {315.790225, 
             520.08}, {314.43485000000004`, 520.08}}, {{314.832975, 
             522.432}, {313.27635000000004`, 518.4}, {313.81885000000005`, 
             518.4}, {314.26685000000003`, 519.66525}, {315.958225, 
             519.66525}, {316.39485, 518.4}, {316.98285000000004`, 518.4}, {
             315.420975, 522.432}, {314.832975, 522.432}}, CompressedData["
1:eJxt1A1Qk3UcB/ApxOFEndswUyRgJ0VE2Qu+I78JYzDNRMuUPBCMA4y32//J
pENadjJJ8DXOmiZ0okKBcAvJPM86vHkCkxDXqUUoRC2EMQcajZeu75pPjxc9
d7vdZy///+/3/f+eJzAlZ13qZJFItA4v1/vmAKVjq4XRtaCfnAUaHfF+6Z9L
R2uG9q3nOiZ62e1XS44oBd84kRshXqmjnsqmvGq42i/hraOwTB552e9nRufj
fCavitIRvV8vLYGbtl8sG4GZ0aqiTkbRuCqidVRdczNp4W1GYcbP7GqVe71n
7zC6ajab+2HF/LU3sroYBWVoTHkxOkoPytwx0s0oVD/r1gBc8+SeJ/Q9jPrj
z/mnqnU0r+L84ZTfGK1eVKQsh8/VeliLfxecfTckKeKu4FrNjAXlfYzi1j/T
WgDvbPtq09l+1Lc307oMXrVh44fNNkYrLp0RObHfB8GNhacHGGWVX/cywK74
VtvdefrD372JT+zuek6iftnVWYrUe4xad1eE+MKzSy1TKuF3L5bNyUH/exsi
XrPdc+fZjHxi1FrnDAejhqFxy+xHLD+j7kpYKZg/n0VzsKNzovnz4j0UPT43
Get5WoufDhthtPDxQ6cs2P+4LrgxZoyR54bpYYMq9++3/MWoSLnlVwn695LK
I2Mmcf/mJcYB/Okp2Hp97QGTl+DHNi3vjvDmCNO1LR9OG+5JTp7C0UjBtgsv
w+H2xSq9mKO2ulBynV9DSwV7eypHsV3vyffBKM82zYejFMnGJXJYf/qNZiO8
MzI80YD6zkoR6DSOklhghhjObd3Tngh7uwYQ/Rh+sTuOwekHbfnfot/ns09M
ugBnWkerZj5iPk/efH6u8zT7TnTI5v2N4dGC58mWf5KG/e+rQ69lwmNVjvYs
1Hv09bIva+QcmQLqtLHoN2qrrHBAxlHJkWypIlZHYVF+fd1SjsT+ZtkPcMKD
b378aCZHS+qvbE+Mc/f7ooSjgGHD1F5Yubg4p3Q6R67jXKMR8nDNz34Yacxv
Q56mW/rv2+DLis6n6r3d/To0D/PxEuxzuGpXvIfgYa3RulvEEcZ/xTGNO4+x
cUaBddp0B/ZPy/h4rnaU0cnu/ktquDC8UpLidM+3CvUXtXfeaRlmdH/csqMX
/YdiwJv+YNTyuaqB4fv4AyaF/wNGXzjaX9mF/48uzW29MsjokC0/0hf74XHR
8Q7mP683+IXKh/V24n7j65P0fl3r0SeYv9953zx1fLAUzw/Dp7iw/sGC0aUL
OoR6jM+hof/xf59/vP8G5L1Sfw==
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQLfUoQny7YonDr7qsPSXBDQ4wvjEYNDhwb11WeVwT
k186WYIlzKzB4TWLieA3JP7mQ1IhJ7RKHH7w7GZaYtrgUH+N/8gZ7RKHqBTr
+/xAvr+DcCKzbonDrJlAYNLgIL9K7J+lXonDhOqzrSpA/nKj+W1N+iUOupvm
vj8OtO/FzTW/7hiUOBTacl1vBvI1G3flmRuVOGw5UbbPHsjv1/OsmGpc4sDj
GazFZwxx/3eTEofyffOl3hs1OAi9F5aKNitxeGT8husCkB+YPat8jnmJw4w8
oeYDQP61sDf6uy0Q/N+Lp2aY2SD48fdLdjjblzhULfrXKwA0n5mzS/6xY4mD
Hdf1xRuAfLEer1ctLiUOO+RaXwcC3Q/ksmxxK3GYAgwOPaB/010y8ws8ShzO
fw9+7AoMH2e7Fzd1vEocgNoLYs0bHD6c+fi9wrvEoeFOtt4SiwaH/A+tJ0N8
ShwMOdbISFk1OACdP9vAF+L+CdYNDutVnzTPA/Lv3b17V9YWwVdla5x62A7B
/3el4mWaQ4PDad6ZrLpA/rwV9cpfHBscGO8xcXoBzQcqd852bnAwX5fDkw60
Py9ydfIjF6D+HB51MaD7OFO/bNNxa3BIk3wUEQ50P9C5tl7uDQ7d8snvZgH9
F9N/6GuGB8T8XKD/gcZ1+3g2OKgBrT8LDB+3bZ//fgHym4DRpWcP8e9crwaH
y0W9eySB4Zvz/PfKj0C+NO8D3QkWCL77lG9s8aYIvt6EBT8KgfFd+VLNcAWQ
f4nhHtNJYPqY9LbGXhTIf3zqWIESMD2t+njJtwlo33TFvlJDYHpbafH7w0wP
RPoEOlcjxh2RftH56OkfxgcABuFYfQ==
             "], CompressedData["
1:eJxF0n0s1HEcB/DbMeVGZRJpbNeSObWbXO5wD587h5pTQh6OuTkhWpPdl2st
+snMsM5DhbGR0aYHEityG8sqbKlY7dIp0aUUNo7ErPXRZb8/fvvt9cf3+31/
HtjqrMhUJoPB8MFv898XWc3WBRNwsY7ZYS+hYMs9qW26WREFYT+seafQG3cW
x0aEFKTtnY4zyAl8fbPf+CSQgoWmzCkV+vVq1JfbART0bhQv1wcRWBoLV3f4
UzDoFVBVJiNwQr0rblxAgbyj5nqelEByQ+sVK/SNXzYqFyBwUavVxvIt5xPE
BKrmL0ve+VEwybQtbRQSuJdydVsU+mHEuTptAOZzL/rpgPadafcw8Wkbhupn
w47Sdv6z1uzkS0DMMjRHoBeLhqOlPgSOTV3a/QotSJdnZHEJ2KYuP1bg+ytG
Q4H5MAE905RkRh80FTaMHCKQ1HvcbgDzPg82ut/1ttxfifW9L9CEvOUQsDIl
aQqwflWtwknBsbxXgf2J3j4a+sKLAPfjAZsm7N9JcEwuRPPmWBV6EW0Fv0T6
WUx7s14zzoPLjOgcQM+UrPOZ0v/5OZZ52Mso6LQNWu1HD+f2NboGUXD6aWuL
DvM5Cms9WXIKPtxfT2zD/Ma1/MwJuSXfS6xPeSZw8kEwBTwHP6EI67/2qfqR
MoSCeOfuUQb2R3O2cn4Cne8mSH92hED8UpmHKpQCUS7HPMuz5L2FrmHrcrL5
tBNk4u/j/rT/9TOQQP5vO70anbKglPWJCGD727/h/aAsSSuTWOo5j1ZNkh4r
3I/E8oGVIczXn+cm8MT9YXoX71nD/OU52fvCcb9UGnYGBx07x9V74v7dLO3a
KcH6XafjnLvRLRdELD72Z8KAA8L97YoZtOZK6f3enAcbaG/t/18KTk/w
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfbJs33yp8hIHHibtdjHHBgf/JIEIyxhMvkt3zvPf
QP7hrxox/UC+86UpXZedGhzWyESlWMeWOHBdX1ww17nBYZozUCGQ3wEEGS4N
DivrladcjCtxWGnx+4Oka4PDswtKt3/GlzgATVu5EcifUH22VSWxxOG506Up
Xm4NDp0gjUklDqLp8naHgfwL34Mfq6aUOPwIfrxU2r3BoeXAqYVHU0scbjks
5y0B8j93q+6fkV7i4GPe6bgAyJcFOmd+JoJ/I8Zj1qRsBH/CIaAHchH6wf7K
Q5gPomcXIOwXA9LMRSUOP49OivcB8uccUdhgVFzisKTAlms71P0pJSUObCf2
PlMC8kHi4aUlDk/FvesKgf6/sRgoUFbi4JTw9MIiYPhUGPhf2Q/khwLBVWD4
wcIfFr7o8QEADmG3GA==
             "], CompressedData["
1:eJxlkwtMTXEcx3NrEqG8o5VSFKZF6ZYeP0W3JNb7lqSuupIeqr+8rz9ppBBt
RjFiLa2kYiiPIlGNRG1ZHnOVLBUSQozv7drOxtnOzvmc7fwe3+/3byJL8I0S
aWhouOBWPcXpi8PNFYzweNPkwKnOyy592GaBlyvKOoJSGBmndfuI7TlZmXkX
fmOMlNsmlGiLOSU6jWxtT2L02PTZd2c7TpcD72s92siouiFvacpCTl1xwUUz
4hldM0rr1gePT61uUMYIXNka6hESLfA6uVw+U66uLwEbWr0wc49ktADXJbCT
z2/3aBkjx+Oz3hmjn/zCIZ2X4Yz0cZWBj7llxBasYVR+6kOBHPPZ4L/kMEZ+
sxudDTF/lo7Rg+zVjHSiPl/pAZ+/52WnA272luk9xb53UreeVYQy8m/Pz727
iNNKmZ7UHlzeMdnrlqPAPT7XjGqdOP1u2dLVqfifO8KSTSxdMH9e5stj4ILR
rO0McZLaX677upORbVil51xXTppz9k0KBteUaFRcdeOk15n+w24Hoxsse4rZ
Uk48Bm/bGJmUJkUnunNa7ZHj27dFvX+VhJNu1vaHtfBnIGeUZ7MHpwPwTQ/+
+ELQIk9OI/qX/FqVyChyj3b/3mWc/BO/KvvjGMW+HSzsA29A+afrBV5RKB4s
lQtcpzW2s34to9KKLJt8cFvjgN+MCPX8uuDgTxnmu6DvdRE2Rj/L0MN3bKFP
cvSR3pOYZ5muaI4khBE+f9kvUfeTShn9lNVbpbir89UayOjEq9uO1th3SMcA
RtYjig0roUemeZW03J8Rf75h3hLopapjAR7ymQQeyqGzwJoqA+BHy3CHuDNg
yDBtN/ys+WIRehj1XRFvEfxW+apAf4nFuatpyEtR3xPv10GMbp2eauWEPBUb
hkReD2ZDObFc+NfPVYyO9u5wmWjLSQt9lMiPpypgNpwi3jSZ5iKPjwb82vMX
cJpL722DoF/AyZ3fdMGipIsVWdD3ePy41Or5nF6rch4jMGujgoMJAhtoBY7p
TWYkdjW4GYf/m1A3Cudza9dM6zr0+4y9lMhHJewxxXyxm5Z/nI48VUlhDPb5
93z/AXwovpE=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7fOKxUSwrcThotLtn3VeDQ4wvjEYNDjY7g2aptiH
yd9QlDGx1xbBv7BB24HPvsHh16u93HlA/nFv885EhwaHErcp39j6SxymOXfn
tDs2OLxfmPVwPpCfYn3ff61Tg0PBh9aTUyaUOByyCfy/zLnB4afhs3VPJ5Y4
rHN/WFXi0uDQXOw2xWxyicOsoMJvjq4NDssPvD/zcUqJw727QADkp0k+ihCf
XuJQ+VLN0MOtwWHy6XoP+5klDqcXum7bDOQvnZqx7cbsEocvf69UvATy55TP
WfR4HiY/5/nvlR+B/nfNzP9wdBaCP+G5wtVYoPkca2SiWoD8mk8bAlYD7Xcw
jdu10rPB4XrYG/3fQPeW75svdd4D4t5t/RD9he4NDg0e+2vv9pY4KIICDOje
hT+AHsTCRw9/GB8AhFTLTw==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxNlAtMk2cUhgEXREAnwiYoOnHTuAARJm25lgNCiygqhTDWmCoVNjtAUT90
yBi/E4eXodARNEBm2aQWRISKxQtIhWILCNIhYQhuo4NxV2GKFxjdYb/JvyZN
8yT9vvO+57zfcRLvE8SZmZiYhON37jfjIC/3UD2BVLtyfl8gBXlT5jujmxn+
VVcwbIV80EkSGhxEQZPB5mlEE4EPjo+GfxVMwZ4gyT43HYE0f5boCI+CZGN8
xLtaAlJ5ZGEan4KR7rI3hY0EHsGlhZEhFGg6nOO6GwhELXJV/oMsay198B7W
P4EfxSYK6gR5TovUBJ6wlkrXhlLgtPuJsL6WQOb73W2Hkf/Te5vAqpf5Vk3I
zt7SFuMNAgmD0yUTyPbVehORimFFivbjW0qGHSMt9JlXCawQxvpcQE7m5U7d
K6P1v8H6vtKWdItSArn6HmUUsvVMm2PdJQKPPzI/mox6B4792DpSTCDaq0oX
hf5c4xwM9hcJdISJF3uif5YN27f2JwLFhrGGQezXbObznq4iAg9eRvwZt5EC
7awydVJG4JX1bbP+AFp/OvL0M4dDwcBw189Jfqe4DM+UTPzS6kvB2DseNlPI
IfmC/WwfChLyDxca8P4a8oO9xouCHSc/P63H+m7bHtaFe1Lgli175Y76drm8
blzCoWCofE3/PDmBUGsz5/lsuv+d6M9jzDJ72oOC5xXb45eh/xyPYoMLcn/0
0mo99mfXQPvqgg0UBAixAPbPLW9GvABZVDVeVIr9Pb93yTH1JxR4fREkWa9i
OKHvgv+yGoYzBl6EaXG+3omyju820PNkawikf1lDbFkUfGt67lGxls5fEZue
lxbz5vP7tqwu9COIR8OYR3VzUbAK/QfaxjR01DP8dEia8Smy4MbK46PYj1NX
rnlY3iVw/ejW5SfwvB3+ffQOgZG17hbfYz9kdh0HWlHfyvu2L85iPbHlTFvv
TQJzx22QdwRyhxxUDJOH/b6qawznYHvllQScMaBbkavlKdph7M/iuYAgbzKX
q9eXE7jS6X53I9Zz+VuyTldG+/8LWZTYOKu8TN9XifqMcN9Thv3ntEvmpaF+
6uzgqs4SAr3KKG2sNz2PcGTFvc0cCfqtSp2saFcQIPjAEjEfKxb+4ZqNjOPq
SfFjeC4/WVyGRaYHrt70pyA7ef/yVuQyR2FsD9DvgYf3D+FzmcR86pLErAbk
D3tef2OJ+eWv5oedQX3VZZ3uppjvZ8JArgL1X0zys+xCnj8+JNWgv5C+I3bl
uB9yW9JD/NF/1m9514U8er/YV+A+2ZMz3ot83ulM8gT277PJ02t24nsaq7Xa
y60isIVzMkDGp88bVQwrt8fnc24xrIn5+rIO51fpjCuDT78v5R06PzF4f3PB
8OZC9Vv/qGeBfVLJY8xDuJG3bnfQ233yv/33Lx46ZeU=
             "], CompressedData["

1:eJxTTMoPSmViYGCQAmIwPfUKZ8alEoeLSrd/1nk1OMD4xmDQ4MCToZRTcQuT
v6EoY2KvLYJ/YYO2A599g8OJqb0PjwD5x73NOxMdGhycPyafib1d4jDNuTun
3bHBYa+P1fZvQH6K9X3/tU4NDvazQ+e/vlPicMgm8P8yZ6D+O1tbbO6VOKxz
f1hV4tLgECgnltV7v8RhVlDhN0fXBofS7P2LPB6WONy7CwRAvsmRjXp5j0sc
Kl+qGXq4NTgklvnLTXta4nB6oeu2zUB+iYNFj/6LEocvf69UvATys4DOtXqN
yc95/nvlR6D/RUTsj8k8R/DjJ31YtQVoPscamagWIN97boMaE9B+B9O4XSs9
GxyWMu5hDQK6t3zffKnzHhD38t6B6C90b3Dw/9wXbAIMD0VQgAHdW7AYqAEL
Hz38YXwAYoHCEw==
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Wb7eubnX0ocdsi1vr5o1+AA4/fem7bVyqHBIYFl
QYrr1xIHkXXuD6scGxx85jaoMX0rcQjonZ43yanBYUk/j89BIL875/nvlc4N
Dvf+rJE/8b3EIRQIpro0OPx8krhQ7GeJA0h7iGuDg+hZMeXUXyUO+545XRJx
a3CoE7/z583vEod3puKTlgH5pkc26q37W+LgYBq3i9Md6J6C9oT8/yUOHg+r
RPKA/KUeT1Z4MpY6+Jh3Oi4A8hO8T7DbMiP4ncvDTxmxIvg/tbtc+NhL4fo3
3IgvO89RCjc/vdV0xQSuUrj9ksqqAeI8pXD3Hduol5fMWwp3/6OZj99v5CuF
+y8lat3E7fylcP8HfO4LLhEohYfPiqdSlcaCpfDwu3LvAfdkIB8WvjA+LPxh
/NncnsFZtgj9eULNB7RsEOYbA4GwNcL+H8GPl/62RLgP5CEhS4T7eZi028Ms
EP67IarwfZY5wv+7PHmYuM0R4bNp7vvly8wQ4Zc4b0W9sxkifEHuFTRDhD+M
D4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqF
hR8sfcPCFz39AwAWiVm4
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/fNJ4sJrb0ocpkiwhJ2za3CA8Xdej/GQsm1wuL+1
pSbgbYmDhHfdxhbrBodV4aeMXN6VOGwoypjIa9XgUPKT/6X5+xKH/24ai6db
NDio5FRULf1Q4tDpmPA0wLzBYdd65uc9n0oc/JIEIizNGhz2+lhtL/tS4iDU
fOCUommDw/uQZ5cvfCtxWProzWF3kwYH3xPstrN/ljiwNU51Xm3c4LDGWnNZ
6p8Sh3R5u8N8QH5seuaU2f9LHGbkAU0wanBI8AZqYC6F81MWXjN5z4bgf6jP
faXJVQrXz/a8R+MtTyncfGm/NWkb+Evh9hcsZtzDKlQKdx9YvXAp3P1ztCSm
XhEthfvPZ26DmpN4Kdz/YvbH7phKlMLD5+ED7smakqXw8Du2US9vMZAPC18Y
Hxb+MH5e5OrkJgeE/mOT4nUknRDmzzmisGGSM8L+wm8PjXlcEe77VZe1J8QN
4X7TuF2eOe4I/xXacl1v9kD4/0PCvBXxnojw2XKibN9/T0T46d9VYVvohQjf
nOe/V370QoQ/jA+LHxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIf
zP+w9AkLH1j6hYUfLH3Dwhc9/QMA06thgQ==
             "], CompressedData["
1:eJxt1A1Qk3UYAHBSrtMhSApNJNHNkwsIP/iSb57NjY2h0sAUiPhKkhkLEZ+J
tuarp3KQIlCXNO2kCzA6JxwVZ2h+4Q5QQlIqRKMgOUPRHOwysEnPen3v9aL/
3W73u23/53OvKDs/MWeag4NDIr3s70dOf1Q+W4zwvfjmuEHFAOfAfw8DB8pu
jy70neqIXxIOHpbw/umzLVECKQOLZQs9ksknXkrdeISsbvgwp53cEjdrWvwq
BnbNFzSF+iF06M4emyA3rYkaukeW0amRMXBPuXRy4BUE/6ZP/lDI2ft6/RG+
6+zsHCFnn6/VeSxDEGtU5h2xDBz/9oKwbjmCX/GLNx6QR1p+PhUQgDCiPuWV
o2AgLcY10CUIYfXKEkk1+ZEqZX9oCO8T+3Y9+X0l7wdDG6/GhyHEJfl2Gchn
3p45nhlO+b2fdyeCXGIxiXURCNGtJx3GKd75C0LvpEgEbfX1543kjFux0/+K
ZPvpRZ78E389GsXmU0v5q3PzLrpGI3Ttq/FxJ29Y7lufRN5+9tj8fKr/svqD
sapotp+XqT97B9uqTpObx2w9856x20nFQKqUNzcf3dfuj6/ETjU3L85jMptn
Ft23as9gW68CIURYWddD8W956rNG4xAc17v4j8rZ7zutRiiRZA65Uv0yk6bf
spbvl3J6kVNNIu8l+XXLCtbxllkrdg+/hkDbtVlPrq0Mf855A8KEYfOZIPK2
0rLbAckI3Y1+YJ+f9a2JOcIUBOXATrcysvfLhgPfkLNdk8PcyGapSZOeivBe
THC6kfKzmsTNXeSMQpFGQG7Q9BcIXkeYYV9AqqfXIK9QknMr7uvPUb3amePV
m8h5dx7Xv/CMuX5y5vpnn2fRm1Ptk3boYrCM94K5kVWbKH7gb8yWeeS/6y3X
tJRv30OrKiUbwbyocauS6t39JHeJMQvh4OF35ixWMpDXX1Balokg8Oqc+wO5
qnz2zpAMhLCv2nXpcWy9/W8gLHpkdBomM9cHXCRpCPZxrlXx/bDvzyHyrKai
S+9SP803iq92kx3PBbZlrGfrtaie9mcd7/ilkyLbq7yDXWYUr6D50vpHH1Wx
/TgejyBq3Jprofh1jndbFtB+1A6OtCrIl7ptDc4Kdr/llH+7NojZLkew2nqK
hql+zZd3C1GGcOVTeXMhfV7u59naIUX4wnJtzR76ffiPZu02QKi8r49xp3hJ
fZ56Ee3zjmHvFZ8/zbc0gs8vYa9zQkMob+7/zlkotVZI6Hlh/JgO3d/toe67
6cPn87CjVWr6H//3+cf5H0DYSQs=
             "], CompressedData["
1:eJxl0gtIk1EUB/AxQnPIGmI1ZAalZs+ZLvPF3DHzNQwse5hpgS9Wig/0qtPU
qzbJ1BTTlquZ2ZAtQyVErGyYPS3UiEoll+CwEPOVsyRLOjXkC7vw8fGD+/if
w9kck3I4ns1isdzw+/OPyGvpiEkh8CP/bFdGOIUVi/4uCtKwn/z0rP9NLvPX
HNtHYXtDadvNfzwXnTqfnk1g0foBW+NO4WFafGy2nEBknM/oOnTFBxmrNYeA
qg7XXgqnApLU47kEqnL7FI7oT30mJ2Eegd131TPP8T1nwlZdyCeQJuYMFqNl
Ah7XWECg/UWmXoLu763f6FdIwDokfAdXZM7fWEQgS3/DbsaNQtjFM/cszhMY
E33hvEZXWcxuCFYQuJpsU9yNtv3qN5BQwthLMmk5VspYnfPy+Ew5gZzG5Qoe
3r9fM6q/VEnAlzN4qw19xLmhdE81gc5NislDmP/VuERzuoZADbZDiPU2jeq5
gisEBr6HGwOwP4XDYvmQkgAeT432oOAiC1I61hGgI4lCjSeFljJskIqA69o7
AjtvCsLWFO8RlTl/lQ+F6W4vB+k1Ah8NBoO9mLGTRWHtY1/Gy2+zJxKAgpVu
WjOE5+u1BQ4mPwogj9Au4Hu43T/Rn0JmSE+zDTr5RHPs2AEKU5Yxzx5hPqt4
U8euQAqado9FNubHuGJpEIXe+50VgVhfVGXPgizYfD8f68frykJDKMQVYIHY
n8CO+V8mdPfRJ++Hy831qqUUbLjGk0+xv0mfl3Rz6Eite59PCWOFS2gTp5hx
0s5vSntKQD6x1VWL5l0XNWbgfFRPnZOsR29JEPD6cZ5uz705WITvvesy2hpw
/nSeS7N1wcx8YtxtUUHM/K726vlf8W/xcmu5
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/eft6wOWk0sdJFjC+HjtGxxg/B2pa/te2jY4dLZG
Xf4zqdThz8qPl87aNDgs2WL+ownIf3pB6fZO6wYHHdsDDdxA/vnvwY+XWjU4
/Jh+d7L7xFKHT5d8kzZYNjiwHe03NJ9Q6uCXJBBx06LBodn7rZFmf6lD4rwV
9cxA/uWJMf8O95Y6VJSXl4ebQ/Sz95Q6THpbY3/VrMFBdl6cpndXqcPq5Cb2
YCD/A9B5yh1A98m1vhYE8gsbWY72tyL4YikfO743IfihM/2dDzaUOthxXV8c
AOQbKMp/eVNX6uDxsErkHJBfzjSLQ7q21IEz9cs2H6D9JuW6ivOrSx12Mz2J
+wzkp9TftK2sKnWI2+XJcwjoXpaHBvtCKyHmTwT6T1z25NP6ilIH5idxxY1A
/88zXrTleznEvgnA8Jm8WO15IZCvf1eFbSEw/HpvZzDoA/kmb7gm7LZF8H3M
Ox0f2CH4IP9+BsZH3tylgXlA/rPOX+ZMjlD3l0Pig9cJGB5LZkzLBtp/smzf
fCnnBocpMf+crYDuE7aZoc7l0uAg4RHwJwLo/ts/67LuuEDcVw70X1SK9f31
rg0OxWu6b7+oKXXovTdta5Rbg8OMTTyFa4DhU5wx8e0dIH/Pjl62AmD4RX7q
Vo13b3CoEWyYNLUJ4t4FQP7VPY9FZFsR/Fl3J7e3tiP44PDsLHWo+8GzOwnI
X9S54WFmd6kDMPjXPQeaX//1Hqt5L8Q/uUD+3KpT4ev7Sh1i+g99PQF03z+J
4uuXgOmFSbtd7CfQ/WcFju/6AUxP8cWKmVpA/rR2YAIFprepXZv57YH+j6hd
ty0JmB6XFNhymQPDR7r4utAnIH9z2HEWfUdE+gbFh6IDgg9L/wDr62Zi
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
             2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG38UOs2YCwc96Bxj/0yXfJAGJBofllcc1
rb4h+H/agQq+QvniDQ5tJ0MOagD5xRkT39qINTg42724qfOl2KF0sgTLNNEG
h9jco/+MPhc7LJt9ROGDSINDpPj2iwyfih0apzp35wD5ZjZ7g6Z9KHZgAwpw
A/mF0rwPdN8XO+zy5GFaLdzgcPiydurMt8UOX/5eqcgE8rVTJR/deF3ssGnu
++VuQP7nDQHZUq+KHQptua4rA/nN886u8n9R7BDQOz1PCMh/oDthQcUzTH6t
vWmclUCDw5RvbPEzvmDy0cMDxgcAEvCUGg==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrMRhigRLGJ9ggwOMb7nlRNk+IH/WzJkz
JcVLHKzv+/eGCzU4nCzbN38WkA8Svwnk/wh+vFRaosRB3ZBjTYxwg8Pmue+X
HwPy5wGp08IQ+dmSJQ7/rlS8VBNpcJh9RGFDkVSJQ9wuT54mGF+6xEFa/67K
MRGoepkSB2Mg+CwCNU+2xKFaZJ27omiDwyLXbZ//ypU4yLe+DrQA8o97m3c6
KiD4IHUPlRD864sLbLlUSxze1dib3gOad/tnXdYetRKH7pznvzWBfKC3pudp
lDhEgDwMdO/DKqABmiUOG4oyJuYKIfiw8IHxPUAM/gYHoDErC4H6+w991ZjD
1+DQfODUwqNA87P2lEy+wQsNH6D9bkBniwD5ziCLlSD+28zT4JCeBgQKCD4P
KALkEXxgsMrcAvrfwTRu10kg/yowGDfKQNz7DcivfKlm2AEMvwVSwAAEmv86
cIdcKzB8v/y9UpEJ5OtuAgYgMPxDgMF6BMjPFwK6EBg/oOiV50PEXz3IwXyI
+AXL8yPi/5Ua0CX8iPTR6ZjwNEAAwYeFDwCgrfeW
             "], CompressedData["
1:eJxFVGtIFGEUNTM1H7vu+trSTV0yFfNZtkRUV8RKLXsIJiH+sARTUasv0Yj2
C7ESUemFUJRIWUZSUmFRImZlKpWmhqWIhJGa2ctCzZTON7PLDCyzZ2fud885
99z1S8/bk2FtZWUVh4+4q0PuXfmuZlSWMzoXpOFkwZsc+q/9UHPaVV6Ve86F
0a+eHendKk69O9Jd3msY1bUlGDucOT1oL2j2cWWU9jjOqdWJ08TuRyuWuDNq
Yud1NsBF46sizngyav0TmFrpyCn4tMeHRDcm/W4PHGFf7z2A81BuHezAZR7o
h9feTNtz+txtGCxSMSpu6ax5YcfJVXxxZhSAwlRbBR/JPDvZZKPgLBBIWcxp
Jmmk1gv1242l0b7WnJ6Bhxr6xPGui8x80c8lZf0DeytO1/M3OuzVyM+TFkzy
c+hTCV/+mWgNrvvgb3vyYkzZnIm+QEa9B6OKqlxt8V+T7J+OSef0z5ro3OTx
zVFeZn3AqZWtf+r0jLY0Ts33zZgoT1vcEu+rYE/07TUoeD+IrfVn9K4QhqF+
z6MVJdkBjH7P9xWOA1cvDxu6HsToENpdQ3+/hsOZZ4MZPe2siW0EP6kuhNGn
2svPfedNNDp362dPKKMDG4Z3lkNfMoTpwxl1TSeN+EO/qNdEMNr28ZhbqMWf
SEZwNXYd/HtrGJw9ESm/n7FYwRb/LfgG2uVjPuLegPNETobt5Dxp0e/q95tt
jks5wfb2glB53kYHuX4B/C/obJJVyMcT+HY7UMmPND88l3giX1PCh9VMOrcH
ODEdhoWaMfIpcloaxsiEQPQiv5If4Uq+LdiSfwuOx7jstJxEDEZQr98Hx4Bh
y52twDbCOFcuzx/9vMKGVp5y4wRZCQ/ht5AZ4y7zOwh+Yu5jwJLf4C/2oMKD
k4hRTpA5j56cjmJtkjFfn5KJ3YXAL0E/GvMXdUPAwq5mg7yPLjpOr1/h8lGw
mFOjXsESHy9zf9QLGV3LmLR3l4Bf+DYcHsN+RmGBt3vK7xuR546C5uoB8MM0
s5qQ96/IQSywvwi+eR/uQk+2WHSteV+hv94bHTQyXz3wN8Q/Dfsl1yn/L5KP
WgVb/P8PXQD1yQ==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpMShPmtPyWSWBgcYv1pknXsia4PDkgJb
rutAfsLTC0rSbA0O9/17p+eJljjo31VhOwjkV75UM+QQK3H4d6XiZRp7g8P+
+VL6d4H8SW9r7L8C+RuKMia+FS9xeAVUlsPR4MAAApIlDk5AAx8B+UDZGnup
Egeu64sLbDkbwOrWSJc4uHTnPK8G8rOBzpKQLXFYIxOVshvIVwdKz5GDuOc2
kC/f+jrQQgHBf1glsu64IoJvueVEmZ1yCVjdDph+lRKHOUcUNhQB+cVAB/xR
LXHwAGrUA/JZwvh0jdRLHKJSrO+fB7rv9s+6LBuNEofLvkkCEUD+5rnvl7tp
QsLnIdB/1sAAEdcqcQDyqkKA/PJ986XWA/k5z3+v3AgMH4EIyy0e2hDz+IF8
YLA1TgXyQc6JY0Xw39XYm85jQfB5mLTbrzE3gPX5A/lAb+yTB/JDHi+dfQRo
Psh7lUwNDn5AZ1kC+W7bPv+9wtgAtrcQ6L43gTvkXBkh4Z8LdD8oeE8xNDgE
7ZBrzQb679Ml36QAIL/W3jTOSq3EoQbkn//1DsDgkbkFDJ/SyRIsYUD+M5A9
wPDLE2o+cOpfvcOvuqw9XxQh5rcC+flAcS8FBB/kj3syCD7I+bzA+I0ARQTQ
PFA43gCmB6DpfGuB9oOSyxJRSHjMY0SkP5A7XzMh+LD0CQBKKhxB
             
             "], CompressedData["
1:eJxllQlQ1GUYxpdrQVRYroUkFNOUxKI04t59iXuJY924JIwgyiGEpE+iRPmj
NogrR3iABqQRkeNMECl5gGYjV8xYkQmKSYliKBqDFYPH2PPn+zPbjDvDML+d
73jf53nebxem5azKMJbJZBn4E/8/WfDGijhvRok+R7rzrASy/vClwyr146zA
F+HWAl2fWNCXA85sY7ucFAKVX8MX4LfwGQFXVWAHMUoTN9gINDD+t+Yi2Mk0
3mqdrUA6s/rKE4GMSgJTryvsBFp+fv9I7cuM7m3ObDsCVickf306iFG0eIC9
QPoyXBDC6KNb2mN14P6OdS8KoYzGtMfmmzkIhO0uS8MZLcACb/C2uTFN9hoD
u/blvF4caeAA8cJXGPXknfp0HnjQGQJEM3JZ/abf0Mz5MYzWB1j214NHw597
dDCW0W40EA22bWg/U6Xl9VxBvX5GUdtKVzF6H8flgFPNzz2h1THSZ924P4p+
hW9py1Xw9/+4vRYDlj318N8Nr0r92kj9gj8YXfKCxf+YPNeciFAY+PN3AywT
oH/ujrJrueCuSK+SIitJX5z/ZWekV89cvl6tk/QF78nYnp6C+n6c1A1nzJH6
1fL7umdzfczR36LBqc3LwPtO7q0oj+b9llkKFIILfoBevQdDWu/OEiimaXeG
BfQ0di9WJoHnaS85P4D+Vs+21DZZCAR5HL+AP+ONnZGT5pLfwdL95pIe8Fte
tCeoV879d0Ee9gbps5aCvQ6rEpKRp6exYKuZQCXpKZc7A7jfHaYCLYJ8qf6M
bkKuMRPpfl9GyovnJu3AYp5/9WH022J5kYOxQG6bdx6/hXyrYOe4TKBdvkZR
pmD/oZjSqkeF1F2Nhr0YhbbefXj+gYH378NnqpCG1kPw1Y/ztD/YP62/ysAf
I/7uqP8zyLVJJtUDFsdJZSTQRoxTP0nzYsT7HQzk+ShHvfHPLztkh/xDHv1y
EymPwfy8dnCrw/3eOyFSnqCHvL7StyiMz+MAuBPLvSJ4vUnQr9j7QsdtDc/7
JXDe7zU2DfATcfVIkUv5gN8b7b8K+0PO/beW8pAJv9Z+c/O9o8jLJrXnmntg
4yhMmJSvCvhdM+LS+Cfy2OHanOuGPJw647hEF89oYXPu2p/BmVcgWAKjur8a
O/XIEzuKBhIZaeYYu4chb0q005MkzSPyGYt8bYe+zh5wEPm9gePDkxnVnHVt
ngCvjINAyTwfJtYGFu3zVhi4Ott2q4B58rkAAcHDDZ+cPWDL86yZ8RPz2ozr
0nF/oSgg5ts0f/Zit0Q+/+l4HwK3XO2qRj847jtLpUCFO4+/MyuO19MCtpw6
8PZKHecVjgINd1WfVGr5+h2OUj6j+XnD4JbTY3Vt0H+iLypN4STQIbufghM1
Bhb9zQ4z8HR+4H9saVV2H/ZfDjXJ12N+IF9xPLjWpqE9kCR/lfw9SFLx98hD
Kb3P/nw+dA5S/35cr3x7rtczmJ/K2wXqDdBDfG6yfPh7EmHL34sWzMudArXn
fBtej/h78QvKG7A28MzvxX87R7C3
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvfT+Pr451SUOs2YCwc96Bxj/0yXfJAGJBocjKasS
QsoQfMni60KfSqF88QaHxVvMfzgB+cUZE9/aiDU4JGieFnAvKXEonSzBMk20
waEqYoWpb3GJw7LZRxQ+iDQ4lDHN4pAuKnFonOrcnQPkB6sv6NxQUOLABhTg
BvL72D6IeeSXOOzy5GFaLdzg8ADonM25JQ5f/l6pyATyPQL+SHzOLnHYNPf9
cjcgX2CO8SKTrBKHQluu68pAPtC0h5kZJQ4BvdPzhID8vxLF1yelYfJr7U3j
rAQaHDY+fDl1UwkmHz08YHwAQYSIKA==
             "], {{328.9064000000001, 
             513.1075}, {328.9064000000001, 512.752}, {330.2984000000001, 
             512.752}, {330.2984000000001, 513.1075}, {328.9064000000001, 
             513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pMRh1kwg+FnvAON/uuSbJCDR4OB8Pu3q
830I/oy7k9tbYXzxBgcl+S851/aWOBRnTHxrI9bgcB8ofWtPiUPpZAmWaaIN
Dj8Ppax6sLvEYdnsIwofRBocvuaE1a7bVeLQONW5OwfIvzQx5p/zzhIHNqAA
N5DPW7im+/b2EoddnjxMq4UbHBI0Twu4bytx+PL3SkUmkH9i147eti0lDpvm
vl/uBuT3s30QO7GpxKHQluu6MpCv8CUn7O+GEoeA3ul5QkB+TbO+j9p6TH6t
vWmclUCDg4HPMi63vZh89PCA8QHKp4l+
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPa9B7VDb/RKHKRIsYXyCDQ4wvuWWE2X7gHyz9xau
x4F86/v+veFCDQ6pZ2K9PR6UOMyaOXPmTSB/ysqmwJNAvrohx5oY4QYH/899
wSUPSxzmvV9+7LQwRN7zUYnDvysVL9VEGhwspA5EKzwucYjb5cnTBOM/KXGQ
1r+rckwEqv5piYMxEHwWgZr3rMShWmSdu6Jog4Pd7ND5q5+XOMi3vg60APKT
F14zef8CwRfP8v3c9xrBL/nJ/3L72xKHdzX2pveA5lX4y4llvS9x6M55/lsT
yK9ZquMs87HEIQLkYaB7ay9sjvwK5G8oypiYK4Tgw8IHxvd4WCWyjr/BgcN2
dqg8kN9/6KvGHL4GBwWxLN9ioPlZe0om3+CFhg/Qfrdtn/+KAPkPHnBPXvka
4r/NPA0OzHtYhUReIvgrwk8ZHXmO4J+N9T7RDvS/g2ncrpNAfuG5jktxTyHu
/Qbki9ofu2MKDL8FUsAABJrfsRxoADB8v/y9UpEJ5J9kBzoQGP4hj5fOPgLk
c2co5VQA4wcUvfJ8iPirBzmYDxG/YHl+RPy/UgNGMD8ifXQ6JjwNEEDwYeED
AI/KCpM=
             "], CompressedData["
1:eJxFlH1MzHEcx1NxPYmuVKKUlYelsKlmnj4kJFZpI0SStlhS+WqnsfuKkqdi
HtpYrCWxkOXZkty4VUjLQzo9qG4qlZRyl4T39bvb74/b7bXffX7v9+fzeX/O
bfuedTHGRkZGgfjovgtTQwNzPjE6Edc2NNOGk4EXW9Tm/RjHqavF14nqGPXV
rN1ebc1pT96okjQVo+vKIL+KsZxCXOx3vfnMaOuTQCuFFaeMgg2VxQ2MSthZ
R1PwhCXKep8vjBQDMyKyLDmV198/8qee0f6OaXPNwG+2BJUfxftQbuxpwWmG
Ir2gFvpH7euqNGacUqcp0qfXMjpcVpn7UsKp6FNkcvBHRtPnmt2MGCPy3tgz
3SWmIu+CgXATTudupIZWgNf4HVvqaswpMqhc8hTv073edpTeL/TGh8+/Z2bE
iZT1901VwvOwv3LhOfqz9irO6fkjp+qMmsZt6G/MofP+J4bklH6g+u7GJkaZ
2fHSw7/lwvyaGV1NWGRROygnb//JnS2t+v7AWnVU7vqvjFY8+Dn8Xisny9ip
cdp2ke96x+cd6hT5X4xG3dzN6IMMA0P997Glcyb+YNQ//F7WAV6YUJWxro9R
IuTyoP90tNRuST+j55W5AQ/gL7EKhgcYqfMvvXAdltMR2OMaRjsWNAWfQn99
0a+3vNIyeqsJa/VA/7r6Z4OMVjWn2Hkb5vObEcYf4Iv57Zal5M8aEn4fYyKy
Yf4Gvga5BOxnWS8EUH+vPLm0SSLkqQx6l3sKlJbmnPozw5i7Rti3n4VQfxP+
zzmarrdGPjZcKbwV3ivmZ2R/Pxm53UmKtUG+TqM8G/2FnMqOrwF/e1hk0vZL
z8jncozfF3pyBOId8jsyD62YbwMb8m/g1ViXRMppn3v2v9Ng502YGPgg1j0A
v3DnVWzLhf2DJ81ucE+343RyOEazA/qQl/pPEPw5wF9ElmKgHTwyb/j3RMOZ
9pycYc+pT59HB042HWgA+52S1hkqA0fnfpzXg/3r5BrAH8wRmE7hHsc7cto5
NU6W0i5yhOvS3uivIo/4Uev1Uf/rser4wRZGOJ/JF8FRycEuF3CfPjjgNQ7C
79WNjCqSS6+o4E8WjANH3rtCH7kEgJ9vhoD+HorQjwRxU6r094r+VyUNjuuo
E/w6g4/XNH6xBHvoDsZW/H9BvG6vlIpsmP9/2RQ05g==
             "], CompressedData["

1:eJxTTMoPSmViYGDQBmIQveiayXuLuyUO9Vl7SiazNDjA+NUi69wTWRscHI7d
2doC5Cc8vaAkzdbgULNUx1nmXomD/l0VtoNAvqg9UAGQ/+9Kxcs09gaH6K87
b3XdL3GY9LbG/iuQ73OC3Xb2gxKHV2qGHDkcDQ5zQuevXvuwxMEJaOAjIJ/l
eY/G20clDlzXFxfYcjY4tNVc2Bz5pMTBpTvneTWQzy4kYn/saYnDGpmolN1A
/uG25eFezyHuuQ3k777V9ffpCwS/Fqi99BWCf5UzQ+nN6xIH+dbXgTtg+t+W
OMw5orChCMjn32cwc9W7EgePh1UiekD+gtVrb9x/X+IQlWJ9/zzQfRX+cmKv
PpQ4XPZNEogA8v0/9wV/+QgJn4dA/90ABtfRTyUOQF5VCJAvDHRuzOcSh5zn
v1duBIbPmrU34r99hpjHD+RXVgED8EuJA8g5cawI/rsae9N5LAg+D5N2+zXm
BodvwOD8C9S/5UTZPnkg/4OFq3sRkA/yXiVTg8Or7euZnwPtd9v2+e8VxgYH
DtvZofJA/pvAHXKujJDwlwa6FxS8pxgaHN7x7jOQBPrn0yXfpAAgX3LqFc4X
QP/XgPzzv97hbKz3iXZg+JROlmAJA/Kb1A61qb8pccgTaj5w6l+9w7QrnBmL
XkHMbwXyuTOUcn68QPC7Lt170P0UwWeYWPd7FzB+IyyBPgCal7+YcU8rMD0A
TedbC7TfpuBcR9A9SHjMY0SkvyCg9tdMCD4sfQIA+pNLRQ==
             
             "], CompressedData["
1:eJxNlA1MU1cYhksp7NJCgdJSQKQUKYQwQoyCPwH8tjHnFFE77Aj7cfNvOhdg
jiM4ttzDCCM6XKAqTINMhWAlhDAjm79Tl+lEYQjTEWJm0BhSQJw/hMlQtvd6
m1xv0jRP7j3nfN/7vt+xri2wb1CrVKpV+En/FQ3dLT0zGU1fLxmOC+bU09Jz
wxGrcCvw3ixGQmtk3voQThq/nZZ1MYw6t/38fYSJU7/jXvJpCyNKef/Um6Gc
hDXfZZmw34+Pn10vMXM60au69VU4o0d9y9cGhXFyt9nuepsU1g8mVUcHK/wg
79UMdwCj2te++eQI1ldZ1t3P0zH6K9a37Ab2j79b3tAtMLL5lu31Bkfj9S++
jMI0Dv2YkVNJ/eFZC3wYnYiqGK1BvcnVB5/84M0od8Hxy6kGTvYt+4vr1Ywu
RrdvdQVxup2ED7zkfof0nAofVHTmgDfiiQuQ61eDmwrTtW/rFH7en5/CrkvL
5vkJnFzbf0tYCO7u6uqq8uVU2ZlzweXlqdeH069/JG4Ix/mSnKXenAouTh+b
AosfnykKUXOS/FihYdTw95FLV1Wc6ovrDzein+3DcbOF/0QqWrxn4uuXGA2u
2FV3/6lIQbqO5kk/RvmG8vNLp0TSwp58f7mf5kmRMjPcA62BjBZLBT8R6Ux8
oK4jROH0s/Zaq1nhPPNPvaoIRuNobzPWG1LTztojGa3cVZfv/FekBCxvjpLr
P43zJD/LoxnNnYPnmUjZpqqlI1ZGQ9dibk5Oe9YjP1nzdrzyAfo5iLitRr7i
Zwut73pxmrjZX/YYDPuStqL/rBHN3Bobo9ufG9sqoU/xpzMCBsHuqaMPnRqF
Qwd+/2e3j8L+6sTKP6F3l7jk3JdgpNFfLch5OBkrvw+FX7aTTyvHUc8I5HxZ
yykM7d6KkeuJhL85tdZvmVXOhxtczXAA+nOOfbGow5+T44KrKTtKzuPqAI/f
kbL/neBcjEM89PtsU81YGvJ0vPRR+zWznL9tYEn/FJPCKcGpaekGhctQ/gH4
pU86diBZ79EL81BqbHvjEPY/B7v0OlkPAzjNeVVcAv/tCHwi6jNDfg3mQ2p/
VOuZX+SlV7LjBX6eV3y/d8J3TZig5H1T5uaCQkHWy4Hz92WZqq4IHj8CuZwv
nAf532rE/JyCnO9o5bwcxX1xOWGhcxnqy9D2N7Zj3jaG38mtQx77GwvTd2Ie
96DcRXpG568cej0V82qZ/1HmMPptedi3/A54vH3llgjoYakYXTUf94uUnz6j
wnOG2mzrzQpLfhbhfpHsHTB67pcZnvsJ3NKUTbvhDyj5PZy/YxyBmynr+aFB
nrcX77//AcNXIJ8=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/VB3woIfwqUOra8Dd8zjbnB4EiG+/aIogs/VJZ+c
J17qYAwExUB+2MEVS85JlDr0H/qqIQPkM2yu/mQgVeogrX9X5RhXg8O/9i+3
w6VLHeqz9pQEA/kBDsKJzjKlDntKJksc4YSqly110IzpP2QK5HtM+cZ2H8g/
e+bMmR6OBgf1J83zfOVKHVYc8zY/yd7gkPIuymkfkL9p7vvlbEB+c7HblG9A
/oflQAVsCH7C0wtK0awI/hQJlrA+lgYHr/21sjtg5jE3OFwPe6NvDeTPe7/8
GDcz1Hyg/UDvxPgzNTgw3WPi5ALydUEWMjY4bFB90iwHdP9dFbZGUSA/Lvfo
PyNpiH9aGBoc3urvVucH+n+HXOtrQQaI/CZg+Cxy3fa59n+9w/lV56+GAcPv
im+SwI1/9eDwOAwM3zeBQB1APiz8Yfxiad4HukII/s1GoIcEEPpFEg9f1uZH
mA82jxdhv4XN3qBpPKUOM/KEmhuA/NMhwAjjLnUAcg9wQd2/iavUoXSyBMs0
IB9sP2epg0t3znNroP9Dpin2lQL5t3/WZf0B8o//21T9iaPUoThj4ts9zJD4
28ABMa+LBcE//z34cSorgg9MDmyObJD08w7I/3QJ6AFg/MlbpLtkAs0Xu3nu
+2Ugf+KCH4bPgHxgcpk8Axj/fA+ADgK677i3eacjMH1M/cYWPwPofu12oA4g
v/q4ptUkoP/2zZfSjwWmr8MrlvgdAPr/z8qPl84C+TmzyucoAcPn8dLZRxSA
6VO8x+tVCzD8ftUBbQDybYHBoyiESN/o6R8A8dBR3w==
             "], {{
             340.1720000000001, 512.752}, {339.03350000000006`, 512.752}, {
             340.1622500000001, 514.432}, {340.1720000000001, 514.432}, {
             340.1720000000001, 512.752}}, {{340.55600000000004`, 512.752}, {
             340.55600000000004`, 515.008}, {340.2297500000001, 515.008}, {
             338.6840000000001, 512.78575}, {338.6840000000001, 
             512.3965000000001}, {340.1720000000001, 512.3965000000001}, {
             340.1720000000001, 511.6}, {340.55600000000004`, 511.6}, {
             340.55600000000004`, 512.3965000000001}, {341.03600000000006`, 
             512.3965000000001}, {341.03600000000006`, 512.752}, {
             340.55600000000004`, 512.752}}}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
            348.4, 572.}, {348.4, 534.}, {310.4, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
            348.4, 572.}, {348.4, 571.2}, {310.4, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
            534.8}, {348.4, 534.8}, {348.4, 534.}, {310.4, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
            311.2, 572.}, {311.2, 534.}, {310.4, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.6, 572.}, {
            348.4, 572.}, {348.4, 534.}, {347.6, 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mndYFVe3xrEbuyIoFkRQREQRBAsKbAuCYscS7LHEQhPOjKISc8ZoNPYo
GhONvXdNbDH6aeyx995L1Nh796699svdc73Px5P88fPAzJ5V37XmlO+R0qZ3
DhcXl2z0f2x2Fxf6z2VH+y/cRy0xxLyoDc++WWuJ5d+EedZYr7lb47UXj9t4
SZvf8nTcYIhvIkO7hhGPnidm7yOuQT+/rbHEzFajnQ03GiJn+0JVg4nLbGn0
4jRx0j/vlj5ZbYlc180Pwzdpfn2l6cDEzZpf/b6z25Q/NH/qfnXzqy2a6yVs
7NJ3q+bVJ2Jib23T3OGXzOHJ2zUfrLry+1029p18p3fxHZp7723s1dXG5zt2
q/C7jR/lXZwr8C/N84+V3XXYxtOOPK23aadmr6Jx3j/s0hwxLcKov1tzl9L+
e97s/ux8ewzRZpPnyH+Jxxzau37uXkOU7dir7hXi/dl9B/xr4y9qj/AP3ac5
Jun6zWE2Zn/YuNnOx0WD9mvm89rYLWz12ti/NXtM2nr5g435eQ9o/iq19rPl
BzU7X/pE9Tqkmf1lY37+w5qHHZhZbSzx67gbC2cQb3V5d+ck8aroa0OKE78P
jZ/vecQQ3/b/05iyCv4mbjX+p+RixBlz3EquIy6/Jq3vjystsXtFiYZ1jmrm
eLBxbbel1Tcc08zxdVxzu5SCiVNPaI5r9H27P09q5vg9ZYiv5Q/xgFn3Js04
bYgVZeiBiFs+HOSX74whnh5v3qMIcbWIXNvTz8CfK/A8Zw2x7tdHi/cQ/3nK
cfwdcbHvtv89l7hRiZMbD54zxJd1ft83cAXi47whPGQCrUC+XDREWzLXruWW
WLlkR0iBy4ZY9oRuuByfXzFERL4z8x8vs0TBCZM7/HPVEIWqrvs1hTh2er93
Ha4bojgZ+O1SSyQ5eg7564YhqoxyP9eC2CznPOl7S503YYklfqvcIf2n24bI
LJmz/YTF+PyOIch7LQsuhr/uGmK315q0O4vwPPcMQbcfsHUR/H3fEFXlAxNH
N+h0eOEDzWyvR5pT96cuNh5rZv89+e88ollwmvtTzWxvG/Pz25jj55lmPq+N
h5gTsp17boi80qGL4P8XhpDua511/pfKvgMWwf+vDHGpQm5rKnHxwn4z0l4b
onTgpQrfEwdnuj7wf2OIl36dJzYgrt5v3OnWbw1xv/Umz1zE+87Mii/23hAN
ut86Om8h6t9HlQ+lF6Leuphi/8Bts39ZYImiN+eM+Dm7KYLkAYkLb/ZI3p5D
M+erjU+e23/VL6dm9oeNL69Jav21jdnfNmb/2vhxjWpl8hYwVb7Ox/2KmRyf
K+civzxMFS+zUH+9TBV/M1APKpiivfyH6bBHJVPI9C45zRITfE5fj/MzxaBt
s0sFTrXE8PLLO4VXNgWZx7tTpiXy98xfv5C/KSrRgWZOsUTmggTfK8TyeDcn
w/5VTNF54l8v/Caj/hH7XHgzrP+PlrjdeczyvwNMESgdNgn1vaopnn84md5v
oiV6zvzPFyOrmSI1PN8ZnwmWuH+p3KN2gbj+OEskxlzseTdQnXf6WEtcvfC8
T2R1U0xPLvadGIP6THz7qPeFwaNh7yCT4yH3KM21fqjf/dZIzSmyAIywxM2g
HFOf0N9zv/wO9qmu7F3assT3gzaPfkT3l/XQ1anPd8z7wpuPw/T5H2ZEhl7+
Rj9fRQrPnRn6+eX11w3V9hmbSA1oiCX877ycvIfsyfE+2BKsB8j+RWRBGoR8
9VP+LTTQEhdH3g4b72uKEucOv4ozEA/kX65PaZbIU/CDa2cfUzSTD5wKveBt
qvo3wBK/VMzWv395U0h3X0rB9byU/ecnI//KmSrfktCfPE0x+UFG5PpES1To
81XLumVM7p+pNpbt5UgS4qcsPk9Bv6e/p6uF50tF/hD/8jP9pCH/yiF+DNRr
Os/7pU+OHzJR/4kH3/UNGj1Icwy1q1UZyGcvPP9Qfb3GG559ODkE9Yvux/1v
MJ7fU8Xf3XTEV1kVr/fo+t71ztfuQSzr+3Wyd8neNfdVIJb9bzLxs67rg6/R
856gdvPlQOQvsdRfNQbC3mW0v7LsI/11wtQs02+Ejbl/GJr3xpIDbcz9yaH5
ni8lZJrmaQ0polI1sz1TUS9Lm6Ky/IcUxGMpFb/DkhGPHrBfIuKxpKn6aYIl
so3rc/RoCVM0LZC9yqh+qO/uuH5fSxz6MuTXX92R731QH9xMVV+/hl4pruL7
WG/ki6u6Xp7e0FtUzxbN2OVVvZclTuds/Sob8aGDBw826wm9VBT1oAf0A7FM
51Y2Zv98pVnWz/PdNXN/tbHMh8Y2luXJrQv8R+drROYcGq+fl+tLO/RLsh/r
8dba3jLcXrfQzPHUXPMkMtfFZpaY1KLLm4DS6vxHYy3Rr2y75kU8kO9NLZHe
NM+/n9xVfdvexBJix+4xpcierM+Id1mTArq7wl8xljj63ZbfBpK9KDq2zY5B
/afnIXlxeBBx/O7SP0cXgT1jcP/CJuuf8jHIt0Iqvl5GW2L20MI/lSloillU
Lg5E4/7Uf27S7eYQTx58s3Du/JrZ31/o32d/5dXXy7Hx4e2lefTnXB9zq/rb
NBr1JifqR2PdT2U892kMfUGfSz1YlLjB/WZzn+VU+bEjCvo6lylOpVOBsDHX
v0aapf4aEqn/3kX+RKJ/5lT+S4/Q9+N+EQ7/5UR9Dsfz5kB9qgf9TUzZ4R5f
D89PekHKy911LWE8f721eTZT6dW6qCef1Pz2Rxj6+wdDtKByUicM+vOdoepF
Hc2yfo6xMfc/4rUfj3y1jfQM95Pa8PdH6N1alnCR+Uv343pXE3qb9I05hQqU
jek0TQrYmO0Rqv9extOrEH39JXvIASH6/lIvlQpBfL5T80a3Gog30l8LqPx3
CMZ8SvpM1ue2QZYoe/tA/jWvlR4vX13rOdaz1TBvvcb1qkIvvlL2yBeA+ZE4
TCaAv+a3w6hh+2M+gV5080c/Jz3J8VtZ60vu/5XRv4i5f/shPl7gvH6o96Rv
Hy/eE7uxIvTcI8zjFSyxedn9Ld6kv1kP+ECfkH6X5h3ug3nglvJvnA/08TXN
rP+ual5cKeCJ87Jm7m/nNfP1Tmtm/XlSM8frCc1cz45p5n5G8x/XYx/MQzR/
yvEryRvxvAfxWN4S26sM/7RyF+znpZk/99Qs5U5ZD9ifrifr+5rilji+qsHf
LWmeI/M2HFsU/r6K+a4Q4pvmG66f+fX8Ue9Ky/El8qG+fVJ/nz8P/FkI/T47
7El6gP3/wSn8tqZkPAhC/XztVPEagfx87BRnA88WvNAY+uIfp7JnDPTdLafq
b01M5b+bTtXPmqIe3XCK5z/Ua/JHrClkOZ5zzanipZkpPlK6+V51igDXYUtn
N4e+uuxU8dLSZPs+uIDztDLFUFmgzjrFgvcLzi9ujf58yimmvx0c92MbU8j2
637cqewXp+rNucNO0crjU8SNOOi7A05xPXfGsJLnHP/LD+X+5KxD6a1DTvEu
3/FxUWcc6n5HnEovnnao+YCuz/uMUw4h0z2O7s/9iZjr7WnN0l23bSzlybbr
TuU/Yq4Ht52qf9D9yHzZl991ClfpbzoPzycPnEqP0Hk5f57g/BcdSm8+x/mu
OLieX33lFGGievTEqw41P7zB/a45VL9/6xQpUu/ccKh8fu9U+XzLwXpmEsUD
6/9/HELKl4sfYe+7DlUfXCxRQtbnJw5xS/b7nNADbxzK3nlQ/7KrfVuNfJgn
8qv5fHwBzBOuyP9CyM8yhjjyKu5GxaLoR5UMpQdcsQ8INpSeKoH9QqSh6nFp
zBuxap/wyBN6K07Nu7mp3rD/OxjcP1v6Y16I1/WR9X1Hg/udsxrqR2eD++Xa
IJyvq9pnXA9Bv+qG36+lOav/ZHFWf+J9QDd13nHUv9ieXbGPrIv8J2b/UH+s
ea98qUtdDNYjB8Ohv7qgHkRA/9D5eF6MhH7tZAgpL/+sj3obr/pDeBTqdQfU
/xjo1baGyh/SU50ez1vt1UYzf95CMz9/M0Ppuyao902xv4nG/NIE+5ko9K8Y
g/vn6Yaa5fy8uoFm1gM2Zv1aXzPrVxtzvxOaZX31snGWfvmcOZ6IpV7pHYn4
iUE/ikS9jzbEzhd+nQtHYv8XrZ73TQT2A401c32N0nxE6suGqLcCerW+wfNX
tQbQdxF4HtJbgXJ+Dke8REHfhMP/Uaj/9QxVD0jPjZLzR11tb64PddV+qFIM
9Ghd1R9ux2A+CTPUPoD8tb7t5QkDwpT/I5pCr4Yh/poif+pgvxOL/lxb6ZlB
segfNRHPxFx/iLl+k14/LPMtFPsnYq6fIQbrv+bN0a+C1fNUIf3P/SDI4H6S
t6Ulxr1ucXBIdewjWyJ+A9X+73ArS9xbN/1sRjWlP9a1xr6vmtJLZ1pDX1VF
/2sD/xMfmBu1wdEGeiFA5f+RNtCvAWq/5R1nqfpPLNMrMQ75WEXlt0tb6At/
+Kst9L0//N0Oeqcy8pvYR+phYtlPPNqj3vnB3u3hfz+lPxt3wDznB3t8qZn1
pI15fo3XzP2qo2aepztplvqrVhfMC37Qb90sMWfRtJUv/FV+f+wO/wSofeKx
HtCTgdjv9kK9CsL+uDfig36f5zHicvJ9QkVDzClFFYnm2TNSL5TVzPZ018zx
XgT50Bf9Ir+q70tovuZ+TizXF3sTEf/E3N+IK0m9QjyT5NJT4r1yv1EA+8sk
zJ8FYI8k1KeCmln/2pj9X8gQsp3fSMR+qTD6VSL0YRHYk3jjt70XNikG/ZWA
fHNV+bAoAfNaceXP0QmIV3foyQTET0n0nwTEhwfmkf6o16WVvRYQJ8j9i41Z
v3lqniH3Nd4G7zsCEpCvlVDfEmGPqspfMfS8F2S/q67q4a0k+CfLv8moP/Q5
71eIHbKfBSKfk/H+jfJP6o/QZOgBur7cf5bJ+v0A9Gvi/0i9W0XVt47JqB/+
yl8jk9Ff/KB/k9F/fQ3er15IxnkroJ+nIB69VX8OSoG9vZRe6JyC+mtjtren
ep4dKahXpZCvA6BPShi87+uSin7rhvqdppnzxcb8fsKB+cgN13Ngf+SG+Yd4
i9znu0E/ELM+c0d+O7DvKaGZ88fGXM9K4v2UA/WupDrfKgf8R/HjILmc4dDx
JPcJsQ70t1KYPx2IxzLQS2no52VhnzTMt+VUPExKQ/0rj/kyDfOPN+pXGuqp
j2b2v+9nTPWQ9y9puv7yvoDOc2dU0b/mByIfDB2PrP9tLPdN70zNcj6JGqiZ
7WFjjs9Bmlkf2ZjrUbpmyvafkm1cjo63Kf3//v6CwZrlOiJkqOasfXYW8/vA
YZpZr3z72fltzP6zMdcDG/N849TM86CNd9DlNtiY+9sPmnmesTH7Y4xmqce7
jtXM+TxOM9d7G/P7vfHQ08F43zQB/TAY9p6I+TkY/XoS3j/VQHz/iHiuAT0/
xVLzSQjet2ZinxGC/U8m9E6o6od9MqEXiKW7ZmViXxKK+SET/T8U7wenauZ+
OBX9pzbq+XTo4XDonZmW2Cn3NY1UfDycY4kqcl6NhV5ciHxug/3JEvSTeKXP
sy37/8zvk+LV+2PXZahH8Sreai/D/i1e9aOey5D/HfG+c5meV6Q9Ni/D+Tuj
Xi1Hfe6K+F2Oet7dUPv4Fci/Hur7Eh9WYL/cS78/5vr1tX6/zPboo5n1pI1Z
z9mY629fzbzvsjHrYRvz+6r+n32eoPTbs5V4/5CI51mF/U0y8iXr+xgp+v09
f56qmfcnNubrp372/QEb83xlY+63aZpZvzg0cz9y6O9H8Dxs6O9P8P7Y1Mzz
qI35fc9AzVyPB/135n2MjXlfmq6Z9bSNWe/ZuK2s74M1s94bovRW9Brom6Ho
h2vwvjdDf1+G7TEM+7Csz79F/16D900W9OM69I8xmvn90ljNnA/jNLP+Ga+Z
43mCZvbvRM1s30mauR7N1czPM08z79/ma+7z9FDNWgs1c39bpJn752LNWd9H
+pyzvn/0P/XsoVQ=
            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 572.8}, {
            310., 532.8}, {310.8, 533.6}, {310.8, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 572.8}, {
            310.8, 572.}, {348.4, 572.}, {349.2, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.4, 572.}, {
            348.4, 533.6}, {349.2, 532.8}, {349.2, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.8, 
            533.6}, {310., 532.8}, {349.2, 532.8}, {348.4, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.4, 
            477.2}, {408., 477.2}, {408., 404.8}, {358.4, 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 471.6}, {
            405.6, 471.6}, {405.6, 407.6}, {364., 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {358., 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {406., 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {358., 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {398.8, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {398.8, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {358., 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDZUOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtJh
ySQrRt+iSoezZ4DAp9IhDQQSEXyw+tYyOP/wZe1UyZIyVPVpZXDzYHyYfTA+
588F6Zu31ML5m3kK13QfrYWbZwwCl2vh9sH4MPfA+DD3oqgH+gdmHowPsw+s
rhgRHjB+ldlqu/DsSjg/8uvOW11Ae/5PqPttBRSfNRMIIhHhAePD3AeXv/o8
S7sawYeYVwY3D8ZHta/MofVkyMEVcPeVOSzjclMt3VcLNw9s7zFEeMD4MPfA
+DD3wvgw/8DMg/Fh9gEAfiDR7A==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{379.39725000000004`, 424.88}, {
             380.07537500000007`, 426.728}, {380.08675000000005`, 426.728}, {
             380.7526250000001, 424.88}, {379.39725000000004`, 424.88}}, {{
             379.79537500000004`, 427.232}, {378.23875000000004`, 423.2}, {
             378.78125000000006`, 423.2}, {379.2292500000001, 424.46525}, {
             380.92062500000003`, 424.46525}, {381.35725, 423.2}, {
             381.94525000000004`, 423.2}, {380.38337500000006`, 427.232}, {
             379.79537500000004`, 427.232}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLf779LuTj8sd8oSaD5xaWOUA4xuDQHGVA8c5ycBb
rzH5Mf2Hvq7oRfAv3d4Udry/yqHmfdNs+TflDr/qsvZsmVjlkGQUarAKyL9a
8VKtcHKVw/ZzlzTM35Y7bCjKmKg7tcrBzLJ/Lte7cgc7ruuLN0yrcnhQ2NWn
8r7codbeNO7X9CqHjlWt9XYfyh20ztnVuM2scljK8mrX3I8Q+9xnVTmYNmx3
cPpc7gA07u0fIN8k1EDr5ZdyB5Gv+S2bZlc5xGzc/+bet3KHFOv7/rxzqhw2
TEntUP6J4B/PNWn4/hvBX2MXHm34r9xB/64KmyNQfwL7OcmL/8sdjipsKFoB
tF/kgsuNAsYKhyigBv4ZVQ75JkAHMFU4zHxw0ObiVAS/capz95tJCD4s/EDm
BXJh8uVaXwfumIjgz6n9wWM9pcrhxIzd0wSA/DPCQA8Bw2fW7mkT+jkrHNa5
P6yaArQ/+15hFx+Q/+9KxctlQP/zc7R/1OUA8nsD3PKB/umwuHb0LVsFOLzf
zq1yYMhUnbWWtcIhKbzhTvb8Kge1WbpuXCwVDjxM2u3TFlQ5/AFGPzMTRH0u
MD04hEdv/A/0f8jjpbNdFlU5zI04m1D5t9xh2ewjChsWQcPjF4J/HpgcZn9G
8Hvc9/ivAMYvAwgAzfeJbLOYBkwvW06U7ZsPdG8O588F6Vj46OkRxgcAfvtD
kQ==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7XOC3Xa2aIVDnlDzgVMLqxxgfGMQKK5ysJsdOn+1
LCY/pv/Q1xW9CP6l25vCjvdXOWzcs+/lByD/V13Wni0Tqxxm/J9QVy1X4XC1
4qVa4eQqhzez+co55CscNhRlTNSdWuWQw3b69W0g347r+uIN06ocRO2P3fmq
UOFQa28a92t6lcO+8oNn+ZUqHLTO2dW4zaxyuH1RlTNfGWKf+6wqh2zfz33C
qhUOQOPe/gHyM5VyKnapVTiIfM1v2TS7ymFS3W+rDRoVDinW9/1551Q5PEtc
eO2LFoL/x6rg3AldBP8R9+SVTAYVDvp3VdgcgfqnXeHMWGRY4XBUYUPRCqD9
XnMb1JyMKxyigBr4Z1Q5LGHcwypkUuEw88FBm4tTEfzGqc7dbyYh+LDwA5mn
ZIPJl2t9HbhjIoI/p/YHj/WUKod/qd+fPLSucDgjDPQQMHwudFy6lwDkr3N/
WDUFaP+C1Wtv3LeqcPh3peLlMqD/Xa4esv9vCeT3BrjlA/2zl1VIZL8FJLzf
zq1yMDVLfFFnXuGQFN5wJ3t+lUNMeuaU26YVDjxM2u3TFlQ5GM7UkrhqDFGf
C0wPpSrT/18A+j/k8dLZLouqHC6rcq730q9wWDb7iMKGRdDw0EHwWZ73aOSq
IvgHRX7MrQTGJwMIAM1vVDvUlg5MH1tOlO2bD3Tvomsm7y2w8NHTI4wPAKXI
M9U=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3emY8PRCXrlDnlDzAS/ZKgcYPyrF+r6/b5XDDJBE
GiYfqEopWg7BX85bcuuAVJVDykn9aX9Syx2UgOCReJXDr7qsPSUp5Q4XlW7/
3Cda5TDRZOmjN0nlDg3KUy7OFq5yOJJ+Q1Qhodzh+uIC2y6hKocpEixhfDEI
/nqGndfvRCL4l6d0beaPKHdQN+RYcwfI/3el4uWysHKHY97mnY1A87RE0+Xt
Qssd0oBATaTKwQLoIdWQcofQObU/eID2g/TFBJc7THpbY28qVuUgfvPc98lB
5Q7n7GraYoHuPWQT+J8NyH8948HBPRJVDpox/Ye2BpY7PP+98mOQFMS+NCA/
aIdc62vpKoeMiUCDgPzZ3J7Bq2QR/ENfNWL65RH8Pys/XvJVqnIo3zdfSt8T
k78KyE2SQ/BnPjhoEwi0f69udukZr3KHZSFzancA/efFw6TN7lfucNk3SWCG
QJWDCwgAzf/vprG4nLfKIebaqxkPgP6f5tyd85y7ymEC0CF3ohH826CYikfw
L2Qyzy0DxkfYcRb+NJ4qh0JbruuPgfEFDJbgZKB5gkAQmF7uEA00N4GvygEU
vM6Z5Q5Pxb3rNvJXOdTam8btyip3KJ0MjDjBKofgwm8PjXPKHVj5n3X+AsaP
gt3hdQ655Q46Du9MrwPj48nS2UceAPmv1Aw53gDDfwUw3TQA0xvIXGZJRPpz
AiUwaQQflj4BpQcoRA==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfV1562uxnKH64sLbLlUqhxg/AblKRdvq1U5nHdc
Zf0SyO8/9FUjRrPKYdetrr9Lm8od2BqnOndrVzkInxVTTm0ud6i1N43bpVvl
4GO1/Vt2S7mDIBBM1K9yyFDKqdjVWu4A0s5vWOXQwqX4i6O93OGR8RuuCUZV
Dm9Cnl2e0FHu4HxpStdm4yqHJYx7WIO6yh2eXVC6XWkCdM+6iebCPeUO3zRi
+p1MqxxE2t7Vv+0td/h3peLlMiD/XMelew/6EfwfTxIXXpuI4GdkTpHeNBmh
X04sy7d4KsL8q4fs602mI+zvSNBX3z0D4T6T9xau7LMQ7g+4/vZY6GyE/y5P
35ERPQfh/30GM7Uk5iLCR1xZNeD6XET4Ocu8fmQ2DxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPAEegZms=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnaGUU1FVWe7QNz1PiFmlygHGvymq8H2WQpWD7+e+
4C9A/rQ/SSfzZascJKZe4XxRVe5wzNu8s1GqyuGxmdSB29XlDqlftq2ZKl7l
MHllU6BnbblD5Us1Qw7RKgeNt7z7DOrLHZi028VuClU56HS59Ek1ljt05zz/
vVKgyiF20odVJc3lDhu1Hd595aty2MMqJGLfVu5QlDHx7R7eKgfpSuNazs5y
B9Olj94081Q5nFlSnG3fA3SPM9AE7iqHcx2X7j3oR/Av33vAPXkygh+/t/zg
2WkI/SUq0/9PmIkwv7N7m23IHIT994HaV85DuA+sfgHC/VygAFqE8N+uW11/
ny5G+L+l5sLmm0sQ4RMgJ5Z1diki/EzeW7i6L0OEL4wPC38Y30lyr262OkL/
p27V/TO0EObPe7/8WLcuwn7PYK1zdQYI90WlWN/nN0a4/6LS7Z92pgj/eTys
EskzR/jfXWPxdlVLRPic/x78ONUKEX5HFTYUrbBGhK+9adwuTxtE+MP4sPiB
8WHxB9MPi1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHS
Nyx80dM/ACGHYGU=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQzflzQfrmdeUOUSnW9/19qxxg/LNngICnyuH36Xcn
D2/D5Mf0H/r6Qg3BlypjPfFXo8oh7224COf2cocNRRkT32pVOYQYaK2cDOTL
tb4O3KFT5bDyzPKFCjvKHX5/kCxr1aty0DBPEfsC5F/2TRKQMKhyuJQfz863
q9xh2ewjCgWGVQ7VK6J+qO8ud6h8qWZ4wqjKYQbTfuP2PeUOikALLhoD9df1
7NTeV+4w7/3yY90mVQ5qwayLL+0vd+js6OjwMK1y8F8/JfXEwXKHf1cqXi4D
8hdPsmLkPYLg78zm/PngGII/30bnitTJcgega+WOAs0DGjdp16lyh2Pe5p2M
QPvYz0kGRp0pdxCYnxjuAHRfolGogdbZcgeWMD7dT3oI/pICWy5xHQQfFn4g
86yuYvJ3gAJIG8E3E5+07IpulcPuaRP4f10pd0hb28cpBwyfHqCDK4F8j4dV
InrA8Ii948b843K5w/Q8oWYHoHsZ2WKyxIH8Geqv7nOYVTlUma22u36x3MGL
h0m73bzKIeHA0rKZFyDhz2pZ5fDFK7LtxzlIeBtYVTlYXDua++UMRD27dZXD
y113d3wC+v9djb3pPSB/q+jv03knyh3sTeN2edpUOcx6Jrs84yiCXwdy4BEE
HxTfCw6VOyTOW1GvDOTLLn/hoXcQEj7XgeZNbNT8sBsYX8+cLk3pAvJnlgBT
EDA+76qwNYoC+SYN2x2Y9pY7tIvdPFcOdN/5boYpa4DpwZBjjcwtoPtzgAmk
ApheNocdZ+EH8nlBEb6z3AHkXTGLKgeZGmAM7ICGH9D/Ifuq3jcB06NahYH/
FVOIf94B069fkkCEpQkiPaPz0fMHjA8AuR98Uw==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbX/sztaWB+UOHGtkolKsqxxg/LNngICnysFgppbE
1BeY/G8aMf1O6gh+dqnPhwTNKocluyYn3QLyJ0uwhPlpVzl0/U39nvKy3CFP
qPkAl26Vw/2Zj99/BPK9eJi0j+tVOcSxLEg5+qrc4friAlsvgyoHDtvZofdf
lzuI3Tz3fbJhlcOG0mluP9+UOxxJvyH6wKjK4ez5X40R7yD2PTCucoj1PsH+
9325A9C49mkmVQ4xCo4fF38sd1jXxynnY1rl0FJzYfPMz+UO/65UvFwG5N+I
L/O/9xXBf2/h6r7pB4J/hTND6c2vcoeTZfvm3wKa13Hp3oPuP+UOcbs8eZyA
9tnMDp2v/a/c4cvfKxUrge6b/n9C3W8g36gq+lqWPoIvpX9XpU0HwYeFH8g8
bvYKDP4OudbXgdoIvpn4pGVXgOH1IflM7Gm2Coe0tUAPAcPnUNvycC8g3+Nh
lYgeMDwmr2wKPMla4TAdGMAOQPeaX56+4wVLhcMM9Vf3OcyA4cf8vGcFcwU4
vNvNqxw0TMwSM5gqHH5/kCxjtaxy8Eu14z3KUOGwbPYRBQOrKgcVoIP3/YPE
DzswPWQo5VTsAvr/XY296T0g/6jyPXUTYPjYmwJDxAYaHt8R/O9PEheGfUDw
twidFUsGxuesmUAAtK8EaEEAMH34JQlEWALdOwUU4Fj46OkRxgcA3P9BPg==

             "], CompressedData["
1:eJxlVnlUjWkcTpbKVt3bbS9126WNSpv6WUYKWVJDkyKaMIgmzusVpslyUBOh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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfURhQ1GGa4XD9cUFtlwqVQ4wfoPylIu31aocLHMX
XD4G5Pcf+qoRo1nloMLWOLXZrcIBSDl3a1c51P7g2e3kXuFQa28at0u3ymF7
6to+T48KB0EgmKhf5XDJN0lghmeFA0g7v2GVwztT8UnPvCocHhm/4ZpgVOUQ
3nAnO8+nwsH50pSuzcZVDny6m+bq+1U4PLugdLvSBOiem+3nP/hXOHzTiOl3
Mq1yqNv4RPx0YIXDvysVL5cB+RZbTpTtC0bwkwQiLLeEIvggY/vDEfo7HBOe
BkQizAc5SCgaYf+nbtX9M2IQ7psvpX/3SSzC/buZnsQZxyP8Z3t4HYNlAsL/
QGsOfU1AhE+jn/SLLYmI8Fvr/rBKJAkRvjA+LPxh/DnAgLVWROh37s55vlsO
Yf7ZM2fO9Mgg7A8DBlysFMJ9z5yAHpJAuL8+a0+JsDjCf+KTloXMEUX4//bP
uqwaEUT4nFroum2zMCL8NBZvT30rhAhfkHu7hBDhD+PD4gfGh8UfTD8sfmHm
w+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBFT/8AGoFZ
XQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfck3SSDCtsKhb3qeELNKlQOMf1NU4fsshSqHHXKt
ry8C+dP+JJ3Ml61yaD5wauFRuwqHY97mnY1SVQ4g5TvtKxxSv2xbM1W8yuHv
lYqXao4VDpUv1Qw5RKscJkuwhPE5VzgwabeL3RSqcpi21Urth0uFQ3fO898r
BaocTux95hTkXuGwUdvh3Ve+KgegrjUyXhUORRkT3+7hrXJoXaIp+tynwsF0
6aM3zTxVDmYXMpllA4DucQaawF3lYLHlRNm+YATfluv64oJwBP/ki9zI1VEI
/ff9e6fnxSLMBzr7qmECwn5PHqBLkxDuA6tPQbi/BOShNIT/VNgapx5OR/j/
/fJj3tszEOGzC2jg6kxE+M2X0r+rkoUIXxgfFv4wvpPkXt1sdYT+T92q+2do
IcyfB2R06yLs9wzWOldngHBfVIr1fX5jhPsvKt3+aWeK8J/HwyqRPHOE/901
Fm9XtUSEz/nvwY9TrRDhd1RhQ9EKa0T42pvG7fK0QYQ/jA+LHxgfFn8w/bD4
hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUfLH3Dwhc9/QMA
yxxNZg==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXaIy/f+EogoHjjUyUSnWVQ4w/tkzQMBT5ZD6/Uni
wipM/jeNmH4ndQQ/u9TnQ4JmlcMNCb81z4D8yRIsYX7aVQ77oxUcC6srHPKE
mg9w6VY5iPyYa/kPyPfiYdI+rlflMDkpat3FmgqH64sLbL0MqhxsZofOf11b
4SB289z3yYZVDk8vB0xgra9wOJJ+Q/SBUZUDk97W0ykNEPseGFc5TFrZFMjZ
VOEANK59mkmVw4S631Ybmisc1vVxyvmYVjnsvNX1d2lrhcO/KxUvlwH5vPsM
Zr5qR/BB3t3XheBzZijl/OipcDhZtm/+LaB5ew1mas3oq3CI2+XJ4wS0r/An
/0vzCRUOX/5eqVgJdN+ZWO8T7BMrHIyqoq9l6SP4Uvp3Vdp0EHxY+IHMk5iJ
yd8h1/o6UBvBNxOftOwKMLxUD7Utvz6jwiFtLdBDwPABBXcYkO/xsEpEDxge
J9htZ1+dXuEwHRjADkD35hgGMX2dVuEwQ/3VfQ6zKgeg8mtbpkLCu928yiFm
0odVJVMqHH5/kCxjtaxyaD78I+zipAqHZbOPKBhYVTlEfN1569QEiHp2YHqY
06B26BjQ/+9q7E3vAfm/GmcUOgDDx94UGCI20PDoRPB1nGVeJzUh+C8K2hPy
gfE5ayYQAO1b0RToGQtMH35JAhGWQPeeNDqyUQ8LHz09wvgAvnI2Ww==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQrdRXWigdWu7AAAILKh1gfC8eJu32a5UODsKJhy/7
I/jTFIEKYPwrlQ4Kye+iDvmVO/iYdzo+uFTpcOd6Y/Ex33KHgN7peZMuVjp8
Z4ufccan3GHT3PfL3S5UOnzeEJA9y7vcIXPi2xr785UOF66GvdH3KncoygAK
nKt04N66rPK4R7nD7Z91WXvOVjrE5h79Z+Re7uCXJBBhCeQf/bepusi13OHU
Qtdtn89UOvR4vWLZ4lzu4PGwSmQdkC9rke7y0rHcga1xqnM3kF91XNNKyAGT
n/D0gtLtY5UOehMW/DD0w+SjhweMDwC/D4Q1
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPeeIwoaignKHvul5Qs0nKh1g/Jvnvgc/PlnpYGJs
bLwZyL+rwtYoerrSIVkgwtKksNxh1syZMyXPVDpMeltjvxXI33KibJ/82UoH
H/NOx4SicodFrts+/z0LkTctLndIAurbcq7SwTRulydPSbmD8u2fdVnnofzS
crC9n85D1ZeVO5w9c+aMzwWoeeXlDjH9h76uAPJt7vv3Tq8od1hSYMt1HchP
eHpB6XYlgi+yzv1hVQ2CXwikFteVOziBFAL5pZMlWMIayh1q7YE2A91T+VLN
kKOp3EEM5GGge6tBBgD5x7yBFp9G8GHhA+N/0wC66GilA1vjVGduIL/1deCO
eYcrHWSjUqzjgeZbA90pfggaPkD7P13yTZpwoBIcjlNrIP47s7/SgQEEqhD8
ZbOBAVGB4J9e6LqtGOj/Z0Bv/gTy84WaD3iVQd0LNE+4+cApRWD4gfUB+SB3
yAHD1w8U4AcrHY6D/AEMfz7dTXPfA/kca2SiUoDxcx4YvUsPIeIvBeTgw4j4
BcsfQcS/FSiCjyLSBzjcjiP4sPABAKGAGTY=
             "], CompressedData["
1:eJxFVAlIVFEUlRYLswWNkgxL2ymJgrCI8qppmLaHSUSJVOqoo+nk69Uorulk
FiZitOloLu1RaWZmZiZmY+loRki0mFSmpNlmG503/3/+wGf++f/de88757zv
HBy1afcwKysrX1ziv6zBz80QxijefcmOqkZOCn57YOKV1Q2cemYvGr1Aw2iN
7bD5o+o5Rbz/fX5vOKOKwb/tP+9zWhc8IfB2BKMZnUMJPfc4pX3aWHlWy+jV
+qw8bQ0n+5TaJue9jPDYKe0up4fTr8V8iGQUuOxmY1w1p8dG74pY9EO5prqK
0yzrpNwHmL8vx2FEQCWnRE21zj6UUSTmDpRzujR1267lIYxQXTPthor93Qwe
r6+qeDkITL7M6Xif3r0c+F/7/o8lFzhtP1b3rQz9RPujZTJfzEuf9OIJK+G0
0uZ5Ub9G1uOc/D5C5lPEqdlkMvlrZT5GTqm1TUbvaEZf/2JAgaxfDCO0iV4B
vEA01jFyvhYTmp3P6fvc7cc8GZN4Ao/GzTuuYrEsUq/iP+cHzM0J0n7ygHuh
48gkRnj7aj36CxlXpjAS42zA544vjEpjNGcROhdyirKDAYck/9LBPynXKzMi
gxFYVwxif/2lDX63DIxGBIxzvV4i1V88zCw86xR9MhmJ7ZqhX3i1LsfhiLR+
8WUVK/or+PqZz6U+8Icgoy/qn/7Y3DWrQsrTJcwrxPh4+PvFvDZ4Qoakb0eV
VH8C/I/mae1SkI8tXcWnViWr+bH4l8oknZGvLLEO+0NsvMbUcvogeKbLuI6T
Z1B3iwvmCbnG1st6GNR8K1jJv4J/IY66Jk6xodl9euCCKQtfzjRxOoiyN+Cr
FeuaZf+BT9cj2E85GTyCujdgvtC5t0XiNxz8nCDkUrOsN/jfhUypbZwc0dY6
Rc5jO6fxrlAukdE52Ln1GSdBvxP+i3HOHZzaIFegXvYTOGQPflzFllwwFVv4
7JPnA4uchsUyehRXk38S/XdW+dom43y2unQO/WuX1rdEMfq5uavYEdiSe+Td
ci7A/14+hMB5AB3jw1Yu5SZcPh/Yr4/4MGgkvsYnnDIQ/x84XyLXfSb1+zJP
GNmkYkX//2KFKEY=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUBK/65KXrlDivV9/971lQ4wfkz/oa8aGysd7Liu
Ly4A8tUNOdbM2VTpUPlSzZAjv9zhqMKGohebKx2Emw+cWgjkJwlEWJpsrXSI
sNxyoqyg3KHLMeFpwLZKBy8eJu32wnIHK6Cw3fZKh1kzgaCo3OEV0BidHZUO
QFmxm8XlDtUi69wfAvktQONcS8sd3tXYm8btrHRgCePT3VRW7rBvPtBhQD5I
2qwC4h6ZXZUOO+RaX1+sRPBB5iRWI/iXfZMEbtSUOywpsOW6DtNfV+4w7/3y
Y95APsh50+rLHb5pAH0MtB8kfrqh3AEUDGxAfulkCZZrjeVgdWJA9/uYdzo+
aIKGD9B/Vyteqm1sLncA8mL4gf4HBsMWj5ZyB6Drd50Ehs+qj5d8H7VAzGsD
hl85yCOt5Q6FQOcob0TwnRKeXli0HsGvz9pTIryu0uHL3ysVL4H6z38Pfrx0
TSUkXIB8kPeiVlc6vPi98uMloP2fLgE9uqrSga1xqjM3kA+Ktw8rIOHPDnSv
KDB4fy2vdHgTuEOOFegfsDiQL37z3PfLQP8/qgIG3LJKh9MLXbcVA8Pn9s+6
rD1LKx0aQO6oLQf70xDInyLBEtYHDN8gUMAvqXQAOeNJJYLfIXbzXHkZgv8P
6PxlxdD4A+rPef57ZSEwPUzPE2o+ALQflFzs8iHhsXglIv2Bkp3tGgQflj4B
f4Y4Iw==
             "], {{378.56080000000003`, 411.152}, {377.4223, 
             411.152}, {378.55105000000003`, 412.832}, {378.56080000000003`, 
             412.832}, {378.56080000000003`, 411.152}}, {{378.9448, 
             411.152}, {378.9448, 413.408}, {378.61855, 413.408}, {
             377.07280000000003`, 411.18575}, {377.07280000000003`, 
             410.79650000000004`}, {378.56080000000003`, 
             410.79650000000004`}, {378.56080000000003`, 410.}, {378.9448, 
             410.}, {378.9448, 410.79650000000004`}, {379.4248, 
             410.79650000000004`}, {379.4248, 411.152}, {378.9448, 
             411.152}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbV8ZscL0arkDAwgsqHSA8b14mLTbr1U6xP5z/vX2
PIK/madwTTeMf6XSwcbv4sQ758odfMw7HR9cqnT4eShl1YOz5Q4BvdPzJl2s
dBD55Hj+2Zlyh01z3y93u1DpIDDHeNGW0+UOmRPf1tifr3R4c8BS2etUuUNR
BlDgXKWDxoLODQ9PlDvc/lmXtedspUMV0Dm+x8sd/JIEIiyB/Ecvp27qOVru
cGqh67bPZyodVpqetT53uNzB42GVyDog30rZq5r5ULkDW+NU524gf/omnkKd
A5j8hKcXlG4fq3Twrm7W9zmHyUcPDxgfAKhLjSw=
             "], {{
             382.50640000000004`, 411.5075}, {382.50640000000004`, 411.152}, {
             383.89840000000004`, 411.152}, {383.89840000000004`, 411.5075}, {
             382.50640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQve+xiOxJ2QoHBhBYUOkA43vxMGm3X6t0uJPBkN8o
geAblesqysP4Vyod9uzoZSsQr3DwMe90fHCp0qECKF0iVuEQ0Ds9b9LFSofJ
Mf+cq0QrHDbNfb/c7UKlQz/bBzEPkQqHzIlva+zPVzrkaH+bfleowqEoAyhw
rtJhOZebaqlghcPtn3VZe85WOvw8lLLqAX+Fg1+SQIQlkJ8YEqSuwFfhcGqh
67bPZyodNBZ0bkjkqXDweFglsg7I39nL9mEaV4UDW+NU524gX0z25NP9HJj8
hKcXlG4fq3Q49dR+yX0xTD56eMD4AF2SgI8=
             "], CompressedData["
1:eJxdlAtMTXEcx2+vadFDkpaykDtq6pbrdtPDL7m967rd5F30IA0lrf3/La2R
1ySP0Kj0UNxUSu+4Uu1KWkJykTajpsUUYjElv9u5dszZzs4+55z/+X3/v9/3
exZGxAVHa3I4HBGeqqtrfPfxHgGBLDPtUIMKCl8ju7b581huSE95UoO8U3XI
KPAVt+z2ORJ4Iz6VPVJMYfeiPSR5JYHfvWT4WhGFK2nctqNCApabo1zCCygc
xeWbXAmUW+CNfApWprGBY8ByQMcMtxxvlj8LRd4JAQTa/Z1OtBZSmBmDBcQE
Jkq/9Dy6RmFJ9tSZ1GACDrrlFn1lFGrs9l3VCCFw0/ttskkNywkxZz+lyFk+
uWfoV2krhXSJb16alECV6oX77PfeJZvc9H5IoaO/Lj1FQsD4cEtnYReFXeOD
OxauUz9/TEF7KGPp3iACQRFGG52fUihS8kcbUe9t31mats8o8LCc3I+ATLWB
XgrlFS/Dk3wImL7qHpc+p7Dsk34zz4vAQEmOwkpJQbah01HhScAPlx9Tqp97
sNxUqTWU4c5yX3iSeAH2M1aemGWGnDEZPT7orO4ffj93fX5ZhROBkZTVK8Ow
/kv+qPA+zmfr6bbvS1Gfe876fFs+gR9SVID6izXkOudwnl97AiOMnlC4bGN2
IcSBQGtnoUjQzczrAM4/yuWNWB/7oSXXMT5vz/jhPfbrW6Y00dpere8BywbL
q/NGFSxfGb3e7t9GYfZwQ+VhZJWc/nsU/PLSuGt4TD8K7jLz4WB9pxMe26Pv
MP6Yj/qKRPVjB5vUelcQWPz6Z+qHBgpbvjf16eH+sLrppnoKgwLzltfo51AU
YFlHAdr767SxPwuOfJQIayn8MhxusHch4FU/NhmCfqnC9srcCKjGM1BNIbJQ
yY8DlssOSXwtPVnege2/KGLykVnD+PsV+hftuHmwVv0+zh/lxbqinjkmq9v7
/QkIwtAhjRTu8S7ZmAWq/XCb5aTmfHP7f9hTZVis54g4F/21303vxVXM4zyM
j4EfkzfuDQoTq+K7dX3U/sZ8hCRaZ0+tJRDciDsuZvP2l6fz7c7ydD7QT7Ud
qKCE2Z/pKgJ0mOuge52CYTMKwjy7Y/l4GTN/E/RXrsKqKgHr////+ANFvu2J

             "], CompressedData["
1:eJxFkmtIk1EYx5eXinQubKGNBI0hVmQqtC0v+bSamzciBSPTSE0EiRwy4pxc
JhpiZVcpkbAQrWWEmWE12+YcU3OuuZZkNTQzY11Qs7KSgfS8bfJ+OBx+H855
nv8lorAsq9iHw+HE4mHuWa4hZkMGgfUd8g8nzRSWWXx295FPJgp/pwtaXqcT
qOB3yAv6KHAb2qv3I7/fd6FxtpdClTteaUsjsOf8MVeFgUJIaebPIOQ+S4tM
pKcwOjEZsC6VQE7Qtq4wHYXL2SphiIJAWqDP1lXPKHx98sDXlUIAn7s391CY
CsABMgKC7ePCWi0FicB4KHwvgdX3N+ZOP6UQ17Ql9JqUwOlSnaoB2V7nmJgE
lkVzEpk8meVEpa3OkcS+//9/Ivt/neaAJS6BnZ8iL1/kxRPQqxpC/XC/sG9T
IsFOAow9fNw/O7W5KlJCYGmUfInUe/YvERPIYAxD/dMigdEpItB4PLjG2OuZ
n4X88fYNczj697k+aoaLfDQBHTSxzOyz0syyH2NYPwW9fzA/GfnmnGYgfZBC
yR8MBNnlbp93PKdQ1rpC54/zYxmBFgq/Lmar2sQe/x8PU/itfXfuFO57nQnI
6skzB/UMnTDcEtgofEe7ylGvaSEqjzdCYaL7jNqOftQYLS39yNY488PoJG++
dgpRplrN2C4CbcqkNWPIP4qs+cPAcqevq/6ulOVia366AvM73JMaWI3MM8Q0
3cN8X2UWrn0z4u2LnIAC7Y1G5lypdMdjP7qa5zQpNu987A+6aYl44dEnxH69
3ORcXEJ90vki6zjyHbS3E/V3H1zQ5mI/r86ok3cMUahV2x+9RXYuVpbqBtl+
511CxQMsL/f/HzEMbnk=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffFq2Bv94goHBhBYUOkA43vxMGm3X6t0+BDlZPci
F8F3zcz/0ArjX6l0OL/q/NVrORUOPuadjg8uVTr0yCe/u5Vd4RDQOz1v0sVK
h2V+DsIPsyocNs19v9ztQqXDoh+Gz9ZlVjhkTnxbY3++0qFe1iLdJaPCoSgD
KHCu0mHXn/Yvt9MqHG7/rMvac7bSgWfrskr31AoHvySBCEsgv8Rtyre25AqH
Uwtdt30+U+lgM+l0/YnECgePh1Ui64D8M/Ue+//GVziwNU517gbyNfm5t6rF
YfITnl5Qun2s0uHu9cZitxxMPnp4wPgAgquMLA==
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUxhQ1HGygqHH8GPl0pfqHSA8f+s/HjJ92qlwwb3
h1UibZj8MD7dTXPPVzr4JwlE7FyE4E849FXjzvwKB+v7/r3Tz1Q6XKt4qWY4
t8JBIMJyi8fJSgeF1teBO2ZVOFwFim88Wulwwtu803FGhcOsmTNnSh6Cmj+t
wsHeNG6X5z6o/ikVDsdA6nZVOvwFuWNShcMamagU622VDt81YvoPTahw8OJh
0mbfVOlw5CtQoL/CYYGU/t0layHuiemrcPgGFHZaCVXfC+EfWoLgg9SrLKh0
eK1myLFmCiY/DQSA6tXYGqc6T4X458SKSoe5R4ABBnTvvPfLj3kD7Suy5bq+
eHqFg3a72M1zGysdPIHe0ZtZ4bBs9hEFA6B7lYDBKzi7wgEUXPlA//ypy9rz
ZU6FQ9m++VLrgf6NAErIAsNPkiWMby0wPMyBwdCzsMLhy98rFZnHKh1KMia+
/bO4wgGo/b36qUqHn8B4m72swuHmue/ByWcR8QeLTwCuXeeS
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            470.4}, {402.4, 470.4}, {402.4, 432.}, {364.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            470.4}, {402.4, 470.4}, {402.4, 469.6}, {364.4, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            432.8}, {402.4, 432.8}, {402.4, 432.}, {364.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            470.4}, {365.2, 470.4}, {365.2, 432.}, {364.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{401.6, 
            470.4}, {402.4, 470.4}, {402.4, 432.}, {401.6, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd4T2cbx4Par6L2rJmiam/KY+8SexUlVsWWnMN5fhEJEtlC7FEzFKVo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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
            471.2}, {363.6, 431.2}, {364.4, 432.}, {364.4, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
            471.2}, {364.4, 470.4}, {402., 470.4}, {402.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{402., 470.4}, {
            402., 432.}, {402.8, 431.2}, {402.8, 471.2}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 432.}, {
            363.6, 431.2}, {402.8, 431.2}, {402., 432.}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{320.8, 
            375.6}, {370.4, 375.6}, {370.4, 302.8}, {320.8, 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 370.}, {
            368., 370.}, {368., 305.2}, {326.4, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {320.4, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {368.4, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {320.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {361.2, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {361.2, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {320.4, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmrlDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
gevngvTNEuUOZ88AwZsiBxB1hh3BB6vXLoHztawmna6XQvDBNE8J3DwYH2Yf
jM/ZJZ/8Lqoczj/itDbzXnY53LxZM4GgshxuH4wPcw+MD3Mvinqgf2Dmwfgw
+8DqJBHhAePbcl1fXAB0H4xvZrM3aBojMHy+P0lcKAjV97MI1f6fRajuA8lb
+12cqIjgQ8wrgZsH46PaV+KgGdN/6CvcfSUOhlorhS+klMPNA4dTTjlq+OeU
o8YPSB7qXhgf5h+YeTA+zD4AH30Ibg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQbRcevXF/QqnD1YqXahuVSxxg/AOnFrpuCy5x8Gnh
9V8fgck/5m3eeVAFwecrueWgrljiIHFfK+l1eKlDBxB4yJU4rJ+S2pEcVupg
0emYoCpT4uDmtWDd7ZBSh2edv8yZpEocKmsvP+QLKnWw5bq++INEiYOH3n/F
v74IforYlsWnvRH8jlWt9f88Sx16p+cJOUuWOGx+Vbx1qkepg+6mue+fA/kg
63XcSx3Onjlzpgdo/pt5NjoibqUOu5mexBVLlzjccWOu8HYtdfgR/HjpbKB7
zrw7ebjJpdTBdOmjN4dlSxzKg3xOf3UudQj676ahLF/icK+wq28JkO+XJBCx
UwFiXyiQv0Ou9XWgUomD7PIXHnpAPlPR+p0CKgi+Vkz/oa+qCD5Qu+UWjRIH
nSuznslaY/JB3BMqCD6Du8bi7cDwK3JOc9xtU+rAC/SAHNA/wND59tW+1MFq
y4myf2IlDj8j7QWMgeanre3jvCdc4iDw5mnKeaD/f6/8eMlXqMTB5caHL6d8
EfwJYYtuJgUi+MDQzEgFxsde3ezSM0C+WjDr4kvA+HIwjdt1EmjeMTWeu/aR
pQ6HbAL/HxMpcThVI8VlFF3q4F238Yk40H6jUAOtlTGlDrd/1mXtES9x4Gj/
uFYprtQhu9TnQwIwPq4E76vSjy91mLQsZI4tMPxn7J424TyQHwCMwCBgeMco
5y/LB6a36rOtSzLlEelvBSiBKSL4sPQJAOB1LiY=
             "], CompressedData["
1:eJxllXtQlGUUxldEJhOG4a6ACEqKiFyCuItHA5SbEgiDgTDeQi66XN5XEGMV
EJS4CAJGqCmRiI05SN7STEQgVCQ1iQRDQ8eAVCRBUMN61l3m/aNvZmfnt/u9
33nOOc85n9kaadB6FYlEEouP/Hvr37WBcXs5PTvS7Jeiw2icO9tGgtdOY1R8
bdvSi2WcjCrzu/XB2VdWXLIAL3i3o+rZVEahj23OHykVfGLyhyMXSwQ7mxo3
O4GLGoYtInAet8/RBNvLL0NGGl9MetK7h5PXmFGluhGjL69/83M7+LnnmNFq
Y8Hy59maCO6fbfeOlaPg10cHb113ZlSywEYlEBxw1Pn1M1dG6dOdoz2LOf1u
rpZR5s6oHYLdijh1vZTFunswOvvPzqGuQk7ftttdylrIaI7mlFOzCzgFnTXJ
jiNGqltd7iTncVo/dPpYyCJGm5yOx+fnKp8PjvaMkSbs5AR5CQsWM4r6yDxp
RTanFlXNR7lg+7DIew5ZnKr3NZrWgv8IMzijlSFYLjdJJnh+0aHRwa2K/OLB
dWhI0RZOCSjAA8RDNjE2KZxGgx8cDgf/adp+QJcr4qdDb33N18somVNNs5+T
D/KpsGX/xiVy+k7z4GoDD4WeISmnkiirl9moR+6MtU87N3HyPv18rBT1uv8o
eqx+I6dPcFWjnvm+/aoO4Ko3BYHejoJfyWJ/YPbK+vL/M30Qee4K7p99IPx1
yGbUP87aXMOFUcr+r2ZtSeV0a2bXSw/Ea9nX57c/TeGHZDdGkm6Vyb7pqLfb
veUa0Ad5H2duF3y4fqD1RIbgQPOk2w8zORlemB83jPNmhTzRaAenrPqrlU1u
oh/h03Xcy8H1jsOl0hxlv8CLPXrvxKN/e558uvAU9DR6dZnE7uKUs2pCkg0Y
01DhlKv0A/SrRZX7t4Ofj91OjUF9rjYnrOGfcZp4wPFGjBOjY68iNjaBQ3Dp
OQp+208HwTUarFOCemkN6BiGg4scDvc8tmN0tyMjOSdX4QdbsK7hPtuT0HNe
5WFksi2jQmuf1DLoHVXHLzaM/PXyfS2RT+Q5H/VMcGpI2vZLyP9y9G96puCD
OZlWJvCfmuvGQ79YK/2B+kHOsf3Wivqt28bpVMYyow1gi5YeLWm6ct7B3qUv
1KLgx1W7G4Zr5jMa7b8wZRP8OMUn2HIZGO1ZLIMfz3VELO20YpSFgdzNFf0J
AGvX/LW5Cn6UQXDDPEZX5AMPPy6tCEp8YckI0xsan8CpybQ2qXcuo7xinIAf
j0u+77hrwei8fCDhN99gyzbZHEYue65ta4mHf6eqhra9B3+F2od1x3Hyc8pd
ZGrOyFg+IOC6efR02EzwZayf5TMES5ZYVI1gv8jtfBO8AeUawT5CdXQq4xX7
JAD76g0GMAHx39xO7as2YKTnNXNJAfTBbtxfn1GfqoPWC8yT68mWzR56jH6E
gSKR36zSm13v6yrmSYL8dYalO5KwX2GnlLtM4b8xbfRjoHXwDOYD6UbsAjci
YF2qMj44stxfrzVN8MobhdaTZYInVdcPqKOfgd7Sa53gddN6wjqyFPM4hHiN
+RMbKuEPbS1c0Ce3wyD8FP5rf/l9feHH8X0/zuP/v53fPHF+ak+YQUq+eH7a
9gmfVxSI+BXyAd8t9G35aa6rdrFgNyzUlSWC3S8E7TUrU+zTWm3x/hl/H/0H
HQ7vUg==
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQveZXTO7RrlIH3U1z36drlzjA+NL6d1XalBF835UW
vwuUShyadOQ+1gH5UauTm9wVSxx0Jyz48bGz1MHBNG4Xp0KJg7vvueR0IH+y
BEvYObkShzf6u9X7O0odjipsKFohW+IgY5Huktle6nDZN0lghkyJw56Z+464
tpU6+F3ZL9glXeIwV+Ry0dmWUofVq4BAqsThwIolfgzNpQ5PLyjd/ilZ4vDE
pkzLuLHUQeH7LG5PIN/TUPc6R32pgy3X9cUfJEocPrSeDGmsQfD7nytcja1G
8OcsUt5pUwX034stjXxA/eLbLzLIVZY6XFtcYOsF5DOoaq9hrCh1YNh5PaYD
yD+uaTWJu7zUgSv1y7Y3QH7O0X+brMtKHT4sP+ZdDnSfcOLhy9mlpQ6uLi4u
LED3T59sq3+opNRhbu0Pnt1APij47ID8H8GPl84G+jdWbW707uJSh2Ctc3Y1
wPDg5966rBLI/73y46VeOQT/0yXfpAvyCP4loPf3AcMb6P3PL4H85gOnFroC
42eGj2jPKaD5HGtkolJUShwSa1Z3rAW6p3d6nlCzaolDJdADl4Du5d3N9CRO
rcThATDCLID+axO7ee47kO825RvbfKD/C05HyU5WL3Ho8XrFYgIMr7lmFzKZ
NUocNgRkz/oODE+BCMstHkC+84bpk/fWAe2vXPSvFypf3lDq8O2h8ZtTQP4P
w2frVJtKHTImvq35D+SDAwgYfx6zggrNNEsc2oAJqLC11GE3EFQD+afrPfb/
Bcb/4a8aMeeB/Lpr/Ed6gOnFotMxQVWrxKHkf3bweWB62lCUMXGtFiI9wtIr
AKOfOm4=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTN5ZVPg3FKHPKHmA6ccSxxgfGMQEC5x+Jv6/Uni
Ukx+bP+hryt0EfxLtzeFHdcvcShoT9BfDuT/qsvas8WwxCH8lNERw2WlDlcr
XqoVGpc4rEnbsGcfkL+hKGOirmmJg/bFHMNJy0sdbLmuL95gVuJwhTNDac2K
Uodae9O4X+YlDrVOycLHVpY6aJ2zq3GzLHGYNee4n+pqiH3uViUOWhJTr5xc
U+pQnDHx7R8gX+Mt776CdaUOwl/zWzZZlzgEes5tSNtQ6pBqfd+f16bEYamO
s8zqTQj+HlYhkfqtCP7Caybvd2wvddC7q8LmCNQfOn/12oidpQ5HFTYUrQDa
D3Rezo9dpQ5RKdb3+S1KHFLOxHqf2F3qMOvBQZuLpgh+01Tn7jdGCD4s/EDm
3TiMyZdrfR24wxDBn1v7g8fapMRhr8FMrRlA/lmQh4Dh0x9coiIO5K9zf1g1
BWh/Qpm/3LRDpQ7/rlS8XAb0P8uClNatB4H83gC3fKB/ai5sjiw9AAnvt7Yl
Dl8YmPVM95c6JIU33Mm2L3GQNuK+NXFvqQMvk3b7NIcShw/JZ2K7d0PU5wLT
g8l7C9d2oP+DHy+d7eJU4jDpw6ovDMDwWTb7iMIGJ2h4bEbwj2zUy1Nei+A3
3J/5WB8YnwwgADTf4WPyGVlg+th6omzffKB7E0EBvgSTj54eYXwAXbo4sQ==

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbW8at8vzQ6nD0wtKt3/qlTgcUdhQlHEVkx/8eOns
IwYlDhZbTpTtA/ELvz0sNipxAKqqy7pW6vCoSmQdu0mJAw+TdrvY9VKHe3fv
3p1rWuIgb3d4HcONUgcFEG1e4hDTf+irxs1Sh2WzjygYWJQ4sFnlLgi+Veow
K6jwW6JlicN/N43F22+XOnybxe0ZbFXi4Lrt89+Qu6UOe0smS7BYlzgAbdvz
5V6pQ5Of9IstQH6G19Gbxx+UOqRa3/fntSlxAKoKO/cIwQcpO/gEwWdtnOrc
/Qyhf5cn0MUvEObnCTUfOPUSYX+P6v4Io9elDvsiPnWnAt0Hkk58U+ogus79
oRXU/ZPfljrciPGYJQT0n5T+XZW2d6UO0/4knVwP9L9vkkCE5ftSh4De6XlC
wPB5BwJAfkU5EADDDxb+sPBFjw8A/4zCoA==
             "], CompressedData["
1:eJxlkw1MjHEcx2/JsUadU8iVkpM4rshLx51+ZdUccZUwL6ExteZl+v8bZrZm
5GXNW2KstfK+KXR5G1KppK3SoaKLy4VKUoo0xPdxtmfj2W7PPvc8z////X2/
3//Y2C2RG+wkEkkgfsI9J6xp55JeTpbFqSc3ezHSOdSd9esUuUgb8WvfJ074
e6vOg9G5N+0PJ3RwOlL8xcfsxuj998td8nZOm+V7CvUKRhNdNnr0t3JaFCtb
fseV0ZrJfaWR7/mfdTtHMdoftPatrFlkv/QfsQeaRDYrpcnRr23rr8L3Rz/u
CuSNnPyFazQjo1PmupMNnEJ+KrKGYD9zglo59CWnDlxq6Blip0qprec0bfAV
t9PujC53mcKz6zgljo3XD4T+geX33xXXcnqVfmP2BU9GY/Z+iAgAJ8ZhJ8wb
EOx6P+c5J358lP1SJaMSz2vb4sCCzvneIsMNh2U+jBjeG/Htfz5x0OjkoWJ0
TDAA/ipa8pMd1YyqeqOs48EBB4LWjp/KaHur99T9XzlFTaqaq53OaO85OPiF
U+jN7p/OsxjBhcPF3Zwcp+RlXNUweiqdvcnzs23+hVpGyYsULT3I565dc0zi
XEaIVEIfOUFO3ThitPt688hDbdBT05BXG8TosW/6Dy/kceEMJglmZNnpnDvI
KnLJxnoXy2uRdQ9zJX1mTirqmDESbEAtIl/a9L/F+tXXVJQLf+eZ0g4aAxll
jvZtXA9/8jI+XZRCT2FFVkjSU06w+farObb9Umo4lcGYOxpbv6RPOPWnGkJ9
MS9qo+mp4qRuVEqD4IcwVlMlp0oYEw2/TOF4A/wtynpeoRY5Fz1OmySyIMdp
AiN96YuUarBx6SP76nHIN788qQDrC3OYkL/P2Vsbcqo5rXQfrq1HX4R4h0Gf
HkUKQ7+8Gvp2t5k4ua9YP8fD9W+ezzh1Xixb0DuC0Y7s/lQZ5o8RCubCSDgm
FS84JdxDE5wZ4bFhH/xLEoonR95+i589gL/fhWKCl2sgyCpy2ylL0b0WkQ/j
HLghT13Er9BLwxmFoBdpOJ8FMHo19o8fkDFT1sNJiEcOfU3+7Q4G9GmBEDzm
+fd8/wbYms4B
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{334.69365, 316.48}, {335.371775, 318.328}, {
             335.38315, 318.328}, {336.04902500000003`, 316.48}, {334.69365, 
             316.48}}, {{335.091775, 318.832}, {333.53515, 314.8}, {334.07765,
              314.8}, {334.52565000000004`, 316.06525}, {336.217025, 
             316.06525}, {336.65364999999997`, 314.8}, {337.24165, 314.8}, {
             335.679775, 318.832}, {335.091775, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVh55592iVIHjjUyUSm3ix1g/LNngGBNscOUb2zx
MxQw+d80YvqdjiP42aU+HxJOFjtwSBSsvAvkT5ZgCfM7XezwLsrJLkOx1CFP
qPkA19liB+fv+82+AvlePEzax88VOxxKrFl9QqnU4driAluvC8UOObPK5zxS
LnUQu3nu++SLxQ4il4t6/6iUOhxOvyH64FKxg6Hu9RPRahD7Hlwudji4Yokf
g0apAy+Tdvu0K8UOB2plLZZrljqs7eOU87la7PDi5ppfc7RLHf5dqXi5DMi3
2Rs07aEugh88TbFvqwGCb5HukvneqNThRNm++beA5r3R363eb1LqELfLk8cJ
aN+CH4bP9MxKHT7/vVKxEui+3zG5R/8B+cZV0deyziP40vp3VdrOIPiw8AOZ
x2+Pyd8h1/o68DSCbyY+adkVYHiFAD14zq7UIQ3kIWD4qD1pnucL5Hs8rBLR
A4bHd2Dwn7EtdZgBDGAHoHtnG5T8f20D5Ku/us9xDRh+iYcvr7aGhHf79WKH
nolCK7KtSh1+f5AsY71Z7LDpkFTICYtSh2WzjygY3Cp26Phy+/pBM4h6dmB6
OFPvsX8v0P9va+xN7wH5mo278syB4eNgCgyRO9Dw0Efwo53sXkRqIPjA5BCb
BozPWTOBAGjfjcZitxBg+vBLEoiwBLoXqH2dKhY+enqE8QHbt0Pt
             
             "], CompressedData["
1:eJxFkmtI01EYxodmYEqk5aZFXmrJaonWh7RUfF3lBYl0S93mEMtM17xUxxOj
YpWQkl2EEgrxBmZaoqDNy1xrOi+lxtA5hfRDataMNEvBS2L2riH/Pxz+/D6c
9zzP8z4+F3KEaXYsFusIHutf1qifLY+l4L4lYXt9F4FNjioRXl3qIcDJulk7
hnz9XcVu/w8EiqYXvIRxFKquhG5L7CeQ2+y2NoBs2je+qvpIoFa6YikSUhjR
u/RnGAkcNpd8KxNRaIicvLFrkIBnzUxUwzkKSzxZkWGIwKudg6fcEyjc2V88
tGeYgNEjbmw8kUJM4P1wbzOBRS9TToUE9cWoGrkjBNYGfvZ1JVH4a1Z+f4ls
2YsDkxkOD27nTqYwHCPJD2KnUgiN24jgIdsrnbgzFym0Rzvb8XH+wV/B5O0l
CkECD50fvo92pUEZFIa3nsiaGLLpSZJTePQs2/Uk6i91qdbdvUwhglfVWo3+
IG/qvVhBoalsvqYX/WsUjqsTyMZl0ZdqzOdofMAheSYFaV1qXgHmN9/XJahH
xvGVol6GR62BdjP8+rfpzFQngcSkRn0msmrFWWvQE+CpHmp+4Hxhm+e9Oh2B
9D+unCxkX2XA2WItgW5Bvbwc9T2ZuxXWrCEQhgNuo/6n1gW34f0etSwV/dmX
HRuUtxBwXK1MX0T/8fi5NRPA9Zr80ygUhqd83aEm0DFbHpKJ+en8FNT5DYFo
y6jq9Hmb3sImYrX/XJvMsK6T4yuSMcxFwceleD8XFeB9a12yxRTy2Z+My8iR
uJAXuP8Ol/6ZObXNHz+eAiuSVxWI+nB9ow7Yl4iWxXVzK4HCx9MLn7FfDw7o
xdfQnwGfc0D2Xi5xikb/Gz7rSxT7aMcvYEswnxBrAWNteSn0TL//76OT4c3+
/wPNz3Tm
             "], CompressedData["
1:eJxlkn8s1HEYx0+bRstWlForxqycIopM/ugpzZwVp59SuC4U58d4fFqqtbpm
+nU0JcaUFmsOuXKSm4byI2Iukx9dOpIs59eS+yNUz+2yb9Nn++yz1/Z8nuf9
PM/bTpxwIHIJj8fbRtfw/rab17NkBu1tdEoRFjgkwlsbOI5gEVh+NzL2f07V
Bb2weY/gQh92/MNRu71VERIGTZnhW1K6EXKdff1FMQxUPSf8cnsQWl/vKeNH
MwhTCZZLexHOVIzizGkGSfrB7bF9CFonsa40ikFoxqsZxw8Irk7FVsJIBjaG
AsRT0rwHM6cYBHTVrvTXIJRrZJvzxAwa+9I6FMTx7per4CQDaZbPzTFiZ1mS
z9dwBiVyudzpI0LLMonwYRgD8CAFxD5l0Z8SQzm2FdUV6Y9xrHIYPPztCIOC
dVv7Cymf9ezbCcEhBqJhtf1x0pP47nmaPIhBurlNmxXp/2m5Ju5CIANJTfKd
YOr3ae3Y/Zr9DKbnu87xaT7djXHuvH0MdDkD9XOdCI6eEdZKfwa/ZELfBDVC
sZV6b6+AgUu/w9Ir7Qj8KW+c86P9pBbys1oRSO2NdOJut/qrKc0c+w2eX+XS
wLHjqNZsuA4hQF9jxqN8rvfmxC0vEdZuPGg6JDDq16gQqDuTpr/1J6sQlKNY
uZr0jV/c5RFWiZDx5bttJ+l3fpY/uakCoddzw8Rt6k8Djy1+KIz566j/uJHZ
YrdyhGnbzoRwms9QUV7DQBmC6aPMnSZHjf7JIH/FZAtGrEMY0HpiR0oQ7Mlu
BaEcX1/v4dUh4ti9WTtUTfsO9lK+OVtqjBeRPwzjyaL8l25VS8zJT+IVFPEE
Qfq5OWeW/HbNcBScP4Wy7HjLCs6/i3mx/xf4D8vTh+E=
             "], CompressedData["

1:eJxTTMoPSmViYGCQAmIQvZ9vjvGiBaUOdVl7SiafKHZw+fX29YFWTP7bGnvT
uFPFDjt62T6ItQH5XBOqec8UOyzaYv7jEJBfLbLOfeHZYoee2xkM+e2lDhXl
5eXm54sd5oszakR2lDrsuh7jMetCscMdoHRjZ6mDg2ncrpMXix3ahFdLrukq
dTB+wzXh96Vih3qFNBmBnlKHCSZLH725XOxwtN+wfG1vqUMYn+6muVeKHSoj
Vpj69pc6SL/Y0uh3tdjhhTJzsMLEUod/VypeLgPyhT85nlebjOCf+6KqJzUV
wW+Nurzn8TSEfitlr+rmGQjz370+YKk8C2E/z/8/F7tmlzpEfOpW/Q9036SY
f8675pQ6rHN/WHUF6v43c0sdir49NF4D9N8sDul59+aVOhhM+5PkCfT/WWu/
ixPnlzq8UjPkWAMMn7wTOhnuwPAWEgQCYPjBwh8WvujxAQBp1syv
             
             "], CompressedData["
1:eJxlkwsslWEYx7GRmq4rtZ3KMosUMitR8pxiy5B1KqoZRyuXWNTbWy45UQkH
oXKpjkNuHRE6cTrJUYmIpIuTaxwkIZcumktZj522b6tv+/btt2/vc/n//++a
w/6co2oqKirW+M5+jdbo/Ci4TSF4YK2pZjkBWe/SVdEZDLO14wO70ilkBVjN
a5YS0Cs3tAoTUjB0ja+kEgJe8v5jvgIKmgUrD30sIZA3kp3qfIPC5+m8r5z7
BLrUza3zUyi8xwJ8MQFNltDN5xrDxf6WHd2JDLvO7Jy6G6+sP468uKZM2hBH
oeElPljPbKCjbTSGQmdyqWUu9nO19Us7yqcQhU9tKYHYdm8Vk2gK9bdsJWYP
CKyrX1QzFUlh/iO1j0KcP+LWtDsLOXCjU5N1GQGh27r6hEv4X219pDbuK2W5
bNZAXmAkThuVEbCZGh56EkGhziT5V89jhlGNrLGnBH74OYceF/3PxnqOedIq
Akssjp1cjVwavpslqiGw+02iKw/1fqvbPllRR2Ci8sgdRS6F4WdeLfIGAuo8
r8uPcygonOJSCl8ToGo3NFnZFETP7c3t3hHYqzjzKTBTuf8nOQFVg4MejujX
fkHohFYLgbBWq6DUNAo4ToCslcAMXzexF/0w9qUOAe0E7OY20RD0Aza5ldl1
EODu4+hzrzJsg4ZvSWBYJvgStAf1r26NbCzG86895f13+Mr5eW0EnPg+DzWi
KHzwxY2xnw4KIEN97M2j2RnNBCC7q+LVBQqrI4b2BMqV/RThFLgbJqs575T5
cg+jkKo/2FWL+/YMJIkdzlGoPV2R3oZ6nMcBLHgUPHW2PxtBvTj6GdHFoRSu
DJ+1Lq1heFd38FLjKoZnx8l7QqBOuFzVAM87jnGF3uinNE5jTBvrD2K8/dB/
0dnxTnXsPy4pkJ/AvODpbh+crzfnZpUC85VZYj6xA+eXfP/dJBX/9RP347O5
fQnFBCZDts3xwTxNaGHACgm4hBZKdFEfdWdM0F0Cui31LzpjKSxK93AJK0C/
58Y5rkB9k3bG+PXnE2hZ8o3deJVhrL512XWGFwrMMk+hn+8HUxVsrFcdb3pm
GP0+YFFS+7OIAF6HIm/MRxvak4/zecw3vCjCPPUtt+fdw/v57/3+A7ge7co=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7dj06PiM9aUOHGtkolJuFzvA+GfPAMGaYgfjUAOt
ldsx+ce8zTsbDyL4rCf2Pms6UuzwoWn2/K9A/ue/Vyo0jxc7ZN0r7OrbUeow
6W2NfenJYocnlh6l6jtLHfTuqrAdPF3skNaRHCuzq9Th1X2O1C1nix3enzzs
lLu71OHwV40Y//PFDhXcKhr79pQ6zOb2DH51odhhTsTZhMp9pQ5KIHCp2CFm
4/438w6UOkRYbjnxDcgHGnfn2KFSh98rP146e7nYYbaum1fC0VIHvySBCMsr
xQ4T+avMsk9g8h1M43Z53il2sGb0bfE9guC31f/LeAo0v2zffKl8YPgUdfU9
MQLa//SC0u2dN4sdzrw7ebgJ6N7gx0tns9yAuNduJ1T/1WKHsgdzBFOB4bEC
FGAXix2mTwBaiIWPHv4wPgDh/sop
             "], CompressedData["
1:eJxllnlQlGUcx4Hk9GIQlDRUTA1BDC0z8OBnKigWISajeGCLqCGC8vgweKeC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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+Roczh2uICW64jxQ4wfoPylIu3jxU7BG79
cP4+kD/h0FeNmJPFDjZ+FyfOYSxzYGuc6tx9uthhqkPs9mimModae9O4XWeL
Hc6v/duVxFzmICQoKDjxfLHDq6mbeDaylDkcBmrnv1jswFaX3veftczhkfEb
rgmXih3yT+hktLOXOThfmtK1+XKxg1op0ywPzjKHpxeUbldeAbpH8cZpTu4y
h28aMf1OV4sdpv00EXnCU+bw70rFy2VAfsAfieLrfAh+VcQK07MCCP6rO7fW
rxBC6F/QueFhpgjC/AizNmFtMYT9XFdKd28UR7hve1L9zb8SCPdf9jKJ9pFC
+C+U+/+fQGmE/x2W3N/HJ4MIn5nTsp+clUGE39F+w3JdWUT4wviw8Ifx59b+
4LE+iNDv3J3zfPc+hPlnz5w507MHYX8Yn+6m2F0I9z1zAnpoB8L9dVl7SoS3
I/wnMWlZyJytCP/f/lmXVbMFET6nF7pu27wZEX4ai7envt2ECF+Qe7s2IcIf
xofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9
wsIPlr5h4Yue/gESk2/l
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WrqJp7CH6UOvdPzhJiPFDvA+DdEFb7POlDscCHt
6vNXQP60P0kn8/cWO8zmkJ5372epwzFv887GXcUOqasSQi79KnVI/bJtzdTt
xQ6isief2v8pdah6qWbIsbXYYXVCSJD6v1IHJu12sZubih3W/e1SEmQoc+jO
ef575YZihwes5vbZTGUOm7Qd3n1dV+xgVxmxwpS1zKE4Y+LbPWuLHea+qRRk
4ChzMF366E3zmmIHP4ld/025yxymOgNNWF3sEPBHovg6H4IfGqS+oFMIwX9o
sC/0iChC//fpdye3SyDM5/n/56KXNML+RKBzF8gi3AdWL18Gd3/P7QyGfMUy
uP9s/C5OvKNUBvc/+wcxjwvKZfDwuTQx5t9hlTJ4+G1Pqr9pq1oGD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAPpUdto=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3ZPz/PdK3TIHjjUyUSm3ix1g/LNngGBNsUOtvWnc
LlNM/jeNmH6n4wh+dqnPh4STxQ4fEuat+A/kT5ZgCfM7XexwfXGBbZdZmUOe
UPMBrrPFDjoO70zFzcscvHiYtI+fK3ZYvWrVqldA/jWgOq8LxQ4hj5fOZrEs
cxC7ee775IvFDn+lF/bIWZU5HE6/IfrgUrGDVBnriVpriH0PLhc7rPp4yVfJ
tsyBl0m7fdqVYocVx7zNT9qVOazt45TzuVrscFHp9s99DmUO/65UvFwG5Kuy
NU5ldkbwbe779153RfAVNxRlCHqUOZwo2zf/FtC8qxUv1TZ6ljnE7fLkcQLa
1+mY8DTAu8zh898rFSuB7nuydPYRBZ8yB+Oq6GtZ5xF8af27Km1nEHxY+IHM
MwzB5O+Qa30deBrBNxOftOwKMLxsua4v/hBc5pAG8hAwfPh1N83NB/I9HlaJ
6AHD44F/7/R3QWUOM4AB7AB0b0vlon+8IL76q/sc14od/qz8eOlsACS8268X
O5Tcclje61/m8PuDZBnrzWKH2dyewa98yxyWAZ1pcKvYoQBo4WNviHp2YHrY
AgyI+0D/v62xN70H5AudepEb6V7m4ACMds870PBwQfBdunOeV9si+Aw7r8d0
WJQ5zJoJBED7Dpxa6FoGTB9+SQIRlkD3Ar2xzh0LHz09wvgAlzJGWA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG3yUOaSDgVuwA428oypj4tqbYYXnlcU2r
bwj+n3aggq9QflWxQ9vJkIMaQP6mue+Xu1UWOzjbvbip86XEYdvnv1d+lBc7
xOYe/Wf0ucRBgiWMb21ZsUOk+PaLDJ9KHM59D368tLTYwcxmb9C0DyUOt0AC
JcUOhdK8D3Tflzg4JTy9oATkH7msnTrzbYnD1hNl++YXFzvopEo+uvG6xMGI
Y41MFJD/eUNAttSrEod17g+rRID8lnlnV/m/KHHIff575ceiYocHuhMWVDzD
5B/zNu90zC12mPKNLX7GF0w+enjA+ACe0Z8l
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrNTh898rFS/zih1gfAfTuF2eBcUOs2bO
nCkpXurg3J3zvLqw2OFk2b75s4B8oFaGhqJihx/Bj5dKS5Q6SOvfVWkrLnbY
PPf98mNAPscamaiUEoj8bMlShxNAfVKlxQ5zjihsKJIqdehyTHh6AcaXLgXb
G1kGVS9T6mAMBJvLoObJljoc/qoRw19e7LDIddvnv3KlDlzXFxfYAvnHvc07
HRUQ/GqRde4PlRD8G0CKS7XUYcUxoEKgeXd+1mXtUSt1ANpyRAFo/wP/3ul5
GqUOtfZADwPd/7AKaIBmqYPuJqDFhQg+LHxg/Nj+Q181coodcp7/XlkI1P86
cIcca1axQ8uBUwuPAs0HubM2Axo+QPsjLLec+JZW7OACDMffShD/GQP56WlA
oIDg84ACQh7BNwQG5C2g/0HeTADyr1a8VNsoA3UvkF/5Us2wAxh+vCB96cUO
b4DuaAWG71ZQgAP5YH8Aw790sgRLGNA9+ULNB04B4wcUvTyZiPg7vRDo4ExE
/ILlsxHxv0AKGME5iPQBDrdcBB8WPgAcOP8S
             "], CompressedData["
1:eJxFVAlIVFEUNSmRyN3UskmdypR0XMPEomvhlrkOmMlkahpmmsvzmZoFJS2W
USlREK1qKi2IhUmZSItFq2XRYiZhVmq2oNIiRufN/8MfGIbDe+/ec885d1zS
cuMzjI2MjCLwFb8Wns0nv1tw6q87ccc5l5EBh38otb2czSj24LEtVZacmgoy
j+RkMeqOSrN8bcVJlZQetD6T0dX7Re1ONpz2B6cMxG5k9DWude60mZxCW0Yn
X6QzKhl09dlnzym+de7u4Q2MPPbavYm25dR+erZXbxojH9OLc96i3oqUgS51
KqPK7M8T7ujX82dHVlsyo09d6p4Sc67vm6hjZFPe8eCsGSdHr975e9YqGKzr
QxMUfC6kZXS7ltFvbX+dI95nBPXFmMUxuj3uprPAfH9Rfixa5ot+I2XLF79f
zag2b9n0NVayHpHyuY3MJ4KRv5+f3xVbmU84oyFXTGDHCXL0xYTJ+jlwQplX
NaGMqkRhR0577N48+RXCSHfo1niDiks8gXOtyztWOSvYHte61QreYJkY6L9A
mmcSWOi4eSEncdqC+mcgY607J9EuD/1dhFGLOME263Lwe1kMAzwl/0bA/8tE
48/nGk6+0D0J8yWYezarvDltbiusdoiS3lv5cFoHnm4x8vy+nKIxbiD0e6aG
Er7S/eNaBRv0N2CHqQnml+DPecjYhHqLk69HVOqkPFmjn2j/Ef4mBiJBGknf
panS+3/gj/QUDyIfNyJmGF9wU/Kj9w/n5kJn5GtM3PPglPN5ojEf+dPz1MgY
+WzojAyo8OL0EHKxLFkPbyXfBmzIvwGLOPbkMYId2n68N9l5dOWBAkbiWRiw
/l6h7D/6GS9CsDmjH/Wdkdegt9A5fqvEbxP47R6Oaz1VLOsN/vMw8FAJI1E2
213OYykjXg3l4K+w8+Y2RvdAPxj+l4o9KmMk5GpXy34CP36Ej5OC9blQKVjP
x1HuDyxy+nQWJ03vfJMpwHedmwq+YD+XVASnZGyT7gcgz7Brxi7weSdyj7zX
iL0A3wVCCOyDmNsD8+hzYy3vRxEj2JoeZCXxNYUe3xD/ZOyXiL+WKf8vhxEv
Xb6CDfr/B37HBdY=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpNTh9ELXbZ9Dix1g/MNfNWL6w4sdlhTY
cl0H8nun5wkxRxY7PPAHskRLHbTbxW76RRU7VL5UM+QQK3U4UbZv/qzoYof9
86X07wL5H5Yf894eU+ywoShj4lvxUocFQOElscUODCAgWeoQADRmUlyxA1C2
xl6q1OFRlcg69/hih1dA49ZIlzoEP146+wiQn72nZLKEbKmDKshhCcUO6kDp
OXIQ9zQD+fKtrwMtFBD8h0Bzjisi+JZbTpTZKZc6cF1fXGAL069S6sAaxqe7
CWh+MdABf1RLHWL7D33VAPJZgOJG6qUOTcBgyAG6787PuiwbjVKwuhqg+zfP
fb/cTRMaPkD/2dz37xXXKnXQiuk/VAr0f/m++VLrgfxls48oGADDRyDCcouH
NsS8NxHFDndVgB4B8q8BndMVjuCvOOZtzhmG4D+9oHS7MqTYISrF+r4/kG8a
t8uTJ7jYIQQULkDzZwC9dyCw2MEvCWgDkB8B8mhAsUPO898rC4HuAxrPFe4P
Cf9coPurgcGb6FfsELRDrjUb6D+wuG+xQ629aZyVWqmDByjgfIodgMEjcwsY
Pk4JQBcA+c9A7gCGH9AVvdO9ix1+1WXt+QIMX6AxrwOB/HygM7wUEPx3Nfam
92QQfJDzeaWg8Qc077JvksANYHr4d6XipRrQPeB0IQoJD64ARPoDJbvFQQg+
LH0CAKzwG6o=
             "], CompressedData["
1:eJxllHtQlGUUxjfGC5plJRk2oAUMMWokCqKSu4fLLgu7y21ZFper3FxJhHh5
GUIib00CgqSmJDqDMQ4yEGkWZVo5oqRQxCAjXgcTQYUyVKwYoulZvpf5/nBn
dnZ+3+z3vuc8z3PO6ynZUel2CoUiAV/br2+D0hy3hlPz4/HugnxGk5yw6+wT
jyJGve+WVqQpZe77qerU3JWcVn11If+HJEYexTtPDill/nh24fJFxGmZ7bOW
UU7S9I5P/Tmdf+1YrjWFUWuW92bfQE5/FKl8ElMZbVreoOwJ4jT3asffxjRG
M0dr1p3QcFr0EZ6A875+eaxdK/P258K/2Bsqs/XEIPPRc+pyuT5aDJ5fd0/b
ZODkbEnz68X53QcGnN8I59Sq8y3xBx8ccK6zRnCyb3SypKGe3NKKO7mRnG4X
OjQFo96j97SeH0RxcpwS8/ybyYzsDLjRyKkS7d9IZLT5G9p6G6yBYNEJjBQu
43/xaE5j9Q+7foljpDLHHf8RnLN6Zo+rReZaPDDHyjzo7mW/OEbcD952pu2w
OprRleGR0KtG6f3aKOn/KvD3eXscp0Qy6n+0oCs7SvLjaDijtpaAz9ej/ojy
/Rt3hzE6tjd9Ryr6+0zd/Ph9A6OitUtNS9C/9jc0qGe0ZGH9nE7oE5Dc3+mi
F+dBP7/e8PL9OkY957O8FTpO387/cCgSPK1296otITJvmDFaczdYZofOoCs5
8KvliUf8LjDUuOWk5nTZ1jDOV6OhNvg9FIk3wPm3Dr54JEDkwyDlpQH5aApG
gai/EfE7jvwsjEeDYFscBlVSP+PhUl7MKuEP9Pi3/cHFFqXkTzz0Or2vcnYh
eI5NUKPME+9D3wtVp/ZV+j7NE/Xj/bOvuBunruC0yRaHCEbNiN8DcPthdTND
PfYd8yKvIf+F9929duilfM/z47T1k8Cy30MZDV+EIW9z6jtSfa4mhNHPKC9A
KfzXSvl1QH9LbQEMZuSI61yhR9mGu2P1Gql/L8wD3Lk+qhZ+akQ/YDfbwGll
nsijTuYJfcOEvxrJv2eQj5pX37rphvtGYHcS8vRfd8F9d9SDNATFmjh53nSb
tiVEzHOM8Ecn5iGW04oS/+R+vZgv7AeOOF6GHuUn35nxnkXyd6rwIzCOU8oL
sSu9of8yExIHrj6HBWCSuWrjS9vOmGW+hvHvs4h5jhP6Yb4uZSdND7NI++kf
7JfVi7sPZOD+UpQTkSL2TayYH8z/r7CnOkbSuyed0SwINssk9s86sX/Qf3Hm
6bw9VpFX6HPJgIrXM/KBoHaYF4xno1Mmo5LUhButk/slU8pjZqjMKGfgkFbm
iX2lkebNE4zxGB6Bnz6J34XsxPllFXceLcA8uOLvg1bJ/1rkPwv2P0R9Bc+i
YBJ+Zkj7YA34y0N/1rVmSPp7Bj69ryf5f4cBlyo=
             "], CompressedData["
1:eJxNlA1MlHUcx09qhI7MCZJKBL50spQYNWVAxA8LRDAQFLLrQl4OuDsROH78
77jjPfCQ1MyRERSFUjaLGDKiIuZInVGuokCNITEibOQYTDCFJfU9n6c9Ptvt
9nme/X+v3+9/TVpuQoaTSqWKx8/xPxP+U+blMkG95rMfrM5lejb252Nau8Kr
+OrymwcEDa93rjjOTPkth4b0VYKSu7a7OlmYXpifvNFTISgmsCY8xcpkdmpw
8US84A5EKGJSC6eGg0WC2vL1xyaLmRITNjQttihcXOm/Q80Kv7rw/PxkrqA7
u8Y+8gTPndN9krJfkN1j8EeLjemt6gOafqMg4O3+QqY3nKc9evWCFgYKJ06Z
ma6HfTjyXJag0CVXm6dR73vPnOz4IkNQSdjm5GATU89SvNEJSlrq1+6VwxSH
dhfSpX4bjEy/1SIBuKG+vn5VllS/C3hF67ZRW7rC9/rbq7CXRhcyomVa4fXd
eBg4E8/1l5lms5NKWtPlepOYnrb4rfFG/icwzvO7mK7pVbmLUN+lExGdMzuZ
HPtIzBTk0vKYRhfLtNjz/eTT6Ceyc+buQAzT7xPH2w8bBH2Gz19vZypt7Uz7
d5+gkJG4I49GMRUifEGOFI8jmc6M4oBJkFtlz/cnIpievLTs2y6h8KcpuxM2
WBXu7fryiHOxIAdtwfnywVDrnlKpv73bmOraXU0t5YJsE+qAg1HSPmteE6Ry
PNFM3Tg+XSmovXHq44sx8nnoJ8NR4ItMD5taDr0CfXn6D6+3xzHpygZD58CX
CyfUZ+KZvsLxt6sFvXnulu81zOcPdwwU/O4Fn7abiQrPlxq7Z19SeLxv7ZBV
wxS8LrqoEvx6eMp4n1bSw1m79H0umalWC4GhnqbVKCCVya7p7x6rkupxxn6/
CXIEkPTRqGO6uxIGQH/T6CYwk+kC5Li7XNZjlrzv/+ejZ7p4NMDiVyz1H2lg
Wus9m33FKumvyyDNP9iicHNH4J2tBQpP3egJasa+/lIHuGwyyPOCH87f8tU+
gvib/q4bdtsvzwP1nN78Q0gs9p8Hwa/LYKry33FqCfyxFe2fTJP9C73kLMeC
7+N7ekV/D8CujxsVvV/507jRbJTnifwPTXtE9RnlfeyT9YV8GH+BG/zj21TT
lpot6HPYwTuPaQvKiUd9UaM296fymQa6x9wboccidxgIflyUW/FgRJ6g2LRl
e4IE0+EhvWoK/fo4LgD4NxVy9ME8YN+8UIukn1/NCiPdqMGqsGOfNtwvv2C9
pWb5fimR7yfEXxm18593sJ9oV6eN1ch/u264trpMmudRk+S3+++//wAFp0TN

             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7X9xYsy/0lKHa4sLbLlSih0C/0gUXy9H8Ct0FeVL
KksdjIFgc3Kxw5GUVQlXqkodXgfukGMF8nPDateZ1ZQ6MGm3i0UmFTvkaH+b
Hltb6nB6oeu24sRih72PRWQ960od3LZ9/huSAFVfX+og1/o60CK+2GGr+Y9D
T4D8NCB4FlvsMKW9NSq4odRBNirFOj6m2OES0HmHgXwjjjUyt6KKHT6IeQT8
AfLXygAVRCL4vdPzhJrDEfzPf69UvAwtdtiRVH9zL8y8kGIHl19vXzsA+UDj
op4EQc0H2h+0Q641O7DYoaCR5Sg/kK9mCFQRUOwgd/KpvQrQ/W1iN8999yt2
OCNwfJdFLcQ/V3yLHaIv73ksAvS/Ldf1xR98IPI7gOEDdM0BLyDfxg8YwMDw
WyClf3eJNyQ8TgLDdwcoAIB8WPjD+A/28c0xLkHw3VVLmWYVIfQ3sRztNyxE
mA82Lx9h/9L7QAPySh1+r/x46SzQfRY/DqWsyi11WPXxku8jqPt35JQ6gJz/
wx9qf3apQ/DjpbNdgP4/aKnsVQ3kNx84tfAoMHxMFm0x/5FV6rBp7vvlbiGQ
+NuWBTUvFMHP3lMyeUY4gg9MDjf9IiHp5wuQv6EoY+JbYPz13M5gyAea/6su
a08JMH7/OwMjBMhf5Ap0ETD+a5r1fZYB3QeMrvv+wPTBPItDeh7Q/cq3f9Zl
AdPPiyxgAgP6z4sHmOKA6cvAZxnXMaD/jyoAbQCmv1u2lREawPCZLMESxgdM
ny1A47qA4Qf0jus2IH91QkiQegkifaOnfwDr4Gc0
             "], {{344.9064000000001,
              309.90749999999997`}, {344.9064000000001, 309.552}, {
             346.2984000000001, 309.552}, {346.2984000000001, 
             309.90749999999997`}, {344.9064000000001, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pNQhDQTcih1g/A1FGRPf1hQ7OJ9Pu/p8
H4I/4+7k9lYYv6rYQUn+S861vaUOm+a+X+5WWexwHyh9a0+pw7bPf6/8KC92
+HkoZdWD3aUOEixhfGvLih2+5oTVrttV6nDue/DjpaXFDpcmxvxz3lnqcAsk
UFLswFu4pvv29lIHp4SnF5SA/ATN0wLu20odtp4o2ze/uNjhxK4dvW1bSh2M
ONbIRAH5/WwfxE5sKnVY5/6wSgTIV/iSE/Z3Q6lD7vPfKz8WFTvUNOv7qK3H
5B/zNu90zC12MPBZxuW2F5OPHh4wPgBVJ5SG
             "], CompressedData["
1:eJxdlAtQTGEUx7cSIc+ywkp28hjynBiNSUdNqGSxRQ+SiKX08O23sm07TF7T
5JEmYdFUDEN555EkI80iTZPa2hV6bHZq6bW9RMPZ7ppr3JmdO7+99/vO//uf
/7nTw6I3hptzOBxP/BnvWSrntmWfKPTL9xaIhQQC3i4uvqdieaq+Yenkagrv
S/FaR+DiHLu0yhoKqx4ZBvx8CJSfqPhc95FC+PIvglFeBIbokmd//0whseht
5utVBL7h8qIGCjbGPzwJHJOVPwjUsfxgflS2WSvLmzNu5dZ0Uph3/3LbrDUE
YsuwQDeFsLEBLs6+BJIHwnu1fRTOR41PhI0EJqVVDhf1U5hwe3W9NJBlTVmv
sDGM5c4K37CxIgItj+9Y6H5Q4KrxhUh2vzX1Utvb0QTme/D0Db0UpM0zF1kR
Au+3+iiP95ieUwIRvoZTH7oo5CklhRkHCFi5KvynGSg43N0vSjlI4ByW43dQ
GG08gJSAja1bSS2eL8FtSUh+PIEzQrFj+jcK3tbmc4/LCIwpXHhhTgsF4/Lv
MtNzHcsO3L2+Bi3LUFKbdwT9rOB//CFH7txRutWnzuQf7m9RYDneFv0XNl5T
FGP9FQr/jLm1FF51z95yGvVdNSuwPKuhEJLvZW0eR2CkiB/Zh/0McHmolEgI
cFLkP/Ox33j6nEtipl9qzMO7TM9HZD+BPfzIuP4qJg9rYwgEdz/VJFWZ9O1j
mabaDdkUwbLlJnQE/Y8T2HNbkHtQjvsuAnctdMk3VIwfw3Yy/dmN9a+0XS95
t53Jx2HUZ5XDC9JuM+lVU0haGdq0PoTAy2CHlbGYP6M7L7YQ8L58aKY75vm5
ONXuSDCB604evIgvFI7qNzy5EkRgu0Rgf66eQi4vaOczzMtEtHc0+gvYHi/k
N8NcFVVfWR7X/PhOYjPLSrT/l56Zj65AJt+A/cU4FnkHm95vp+Ae2lSehXoO
Sq85eWCeFcWYENQ7I/33GbnBlIdQlj85Dj2c9g/f7MDA4v7nEeNxvSo7xnWE
H4EEHB/azszbyfUEdmSqnKNbTfnG+XimSRoIR31P7PHEPuy8/eXB+dayPDgf
mKcpC1DBWuZ8MsxTneBkehTuRx1REObJWL56HdN/KfqL6eWqsf7/348/x+sX
0g==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMr3+U6lDtcg694dZxQ4w/rz3y495ZxY7xHuf
YLcF8h9Viaw7nl7sUPKT/+X2j6UObts+/w1JK3Z4lrjwmgmQv+rjJd9HKcUO
tRc2R5Z+KHVQM+RYMye52MHK1b2o8n2pw96SyRItScUO33be6qp9V+qwoShj
Ym5isUOAnFiW79tSh0+XfJMmJBQ7eBQBLXhd6tA01bn7TXyxw7wGtUNtr0od
8oSaD3gB+TP+T6j7/aLU4ekFpds/44odzN5buLo/R/DnhM5fvfYpgr/omsl7
iycI/WDzHyHMf8e7z2DmQ4T9a9beiC97UOqgfPtnXRbQfS2BnnMb7pc6iAKD
pwro/p3rmZ/33Ct1SLW+79+bDHH/2bulDpvmAgMM6H+vuQ1qTkD+vysVL9XS
IPbvuFPq4MXDpN0ODD//z33BJUD+6YWu2z5nIPgg9+RkIfjZe4ABllPsoJJT
UbUUyGcN49PdlFvscDYWGCFA8/2SBCIs84sdrnJmKOUA+TNAHiwodoj+uvMW
1z1I+MsUFTvEKDh+fAzk/14JjKBiSHzuBfpH764KW2NJsUM4MLhuAP2rFdN/
qLS02MFF5vUjM2D4vAIaoFNW7GA0U0ti6mNo/AL5fRpvee2A4ct1fXGBbXmx
Q8QpoyOGzxF88Szfz3wvEfwzRkc2rgPG31GFDUUvgPpLVab/F3hT6mC15USZ
XRk0vQDjHxS8U4D2p39/krgQmD4kWML41pZA7Qemn6qXaoYdxRD/dQHTl0Wn
Y0Iq0H8rwk8ZuQDTHy8weMUKix1kDkQrHATyfwQ/XjobGD5vHplJOQDTr1MC
MEXkIdL34a8aMf05CD4s/QMA/md6eg==
             "], CompressedData["
1:eJxlVWtQVVUYvaG8H4IIyOMmj8iaGzGUkOCjzwpCVKCLoV4REbjKQwTcsHn5
CAkdzYqULJUIKCmIGHN8i68gRRkkASViLHlooylhmpKi0zrtzdwfnpk7d9aZ
c9b+vrXW9x2P+HSt3kilUunxU/4PX1T9ZvQMp7Wv+8ceTWZU13Yp+pbp0/j2
GtxIZVQYenKt2oxTVfDBu49XMtIEbWtZD7xrJ65VjF69Xu89ALxNeSGDUVZI
6f2N5pyedObeqM5kNKR7Y2aSBaerER9+NriaUfOLQdvmWHI6db4yOCCLUU/d
w5g0K05Jn4Agm9HkgaLyVmtOl7/KmGHBGTFX66s+4zgpsAs4Y6j4XKctJ4su
3Mlh5J4wqPtxvAE3TB5n6T/BgLsLWUipA6fYo7OtjIBzMkHoyMmk8NM3Pxjl
n8ip/u3e/AnAxeWttRHOnO4+7sxNRj31KC/YRdSzBfV2Rd/ynebKSaH7jjEa
iUn76Qlw/57dTRXozw10JW6ctIefLU5F/2U5ZVVeatlvhuwX+MSXLr5XVhnw
nNc2z4pLM2AHpSDobwM6d2Bd4rTf25KlvuBX48bSJPH8bVep73JGfscgAHBq
Q9b2z/WyX2dx3pJEoc8B9GtfdOq8RwIjf7uA6TOcRL83ljHq9SmpyIVe8bYL
A/fHMbo1dordQXtO7Z49/65byuhgdd7ZGjtON5/3M3spltEs+2WNUfDnezdd
4rEY6be1PH+x1AN+/3rhQVSCTvjfgnwMR/XvcV3EqANxNEd+HLsvPOhYwMj7
yMimLBPh94JoRie1OzxsjDlVQK6v58vzx3B6uC6l4Z6WkZLnDUacNioEkYya
OjT6nch3KOysD2fkW1Ix/IOKk1kdCpzLKHEQBapE/5WzDXi5coUwKjiLAr2e
xtZGmk2Oc6X+pgbso3fu+wVYkat5nqwH/RDGaXYEI6etYTffN5fzEin63Wwh
8vHnO4z+Lj43/zT0gTz93lEyj9aCLxT9alN35ZTZyDy9y6hq2O/6y7ZiHtdC
n/jGDs01+IHRVr0H/bw+ys7cbS/yvmEho/EB049r4WeYFQpeJPMBvxv/eSHm
Y53w/7jMQyX8Gmu+ZVIC8n4GgTwNP8urvI6MjOZrCaOpoNuBPEbb+OxTIw86
p0MXVZM4AX6RjryYTAGhu9B7AHmytTxQnefBKe7az56Lkbd9kWjIU86jXuQr
APoqcnYjv0UY1/vAxsoByHdbLRbSczIfKQYctL+Zz0wz4Ec1d9pb0xld0sAQ
vL994thom9Uiz8OeQh8V5nfuTRwI3FIJATHfFa0gcBfzX4r9cKULCwP91N5p
n9eXy8i1b6HTIbWo55V8RtXhZN/rKnEBo/XqqSuanOXzBTKfTpJvDaNwh61h
KdB/72plwzEKTk4fMrY3YMVfN1sD/j8/8D/tj0c1mcC5WB+ByAfk68kDf+CK
t5L/MpP+5os8mpiKfaTJk/vZWMxHVo7sf4zQ60S20Osy5mXomzNzDmF/3dsb
mepiJPdJptgXcZifbxEA83RRj/K9YEp5Kw149HvxH/vGqEI=
             "], {{
             356.1720000000001, 309.552}, {355.03350000000006`, 309.552}, {
             356.1622500000001, 311.23199999999997`}, {356.1720000000001, 
             311.23199999999997`}, {356.1720000000001, 309.552}}, {{
             356.55600000000004`, 309.552}, {356.55600000000004`, 311.808}, {
             356.2297500000001, 311.808}, {354.6840000000001, 309.58575}, {
             354.6840000000001, 309.1965}, {356.1720000000001, 309.1965}, {
             356.1720000000001, 308.4}, {356.55600000000004`, 308.4}, {
             356.55600000000004`, 309.1965}, {357.03600000000006`, 
             309.1965}, {357.03600000000006`, 309.552}, {356.55600000000004`, 
             309.552}}}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
            368.4}, {364.8, 368.4}, {364.8, 330.4}, {326.4, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
            368.4}, {364.8, 368.4}, {364.8, 367.6}, {326.4, 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
            331.2}, {364.8, 331.2}, {364.8, 330.4}, {326.4, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
            368.4}, {327.2, 368.4}, {327.2, 330.4}, {326.4, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 368.4}, {
            364.8, 368.4}, {364.8, 330.4}, {364., 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mgd0VdUShkORIp2QkEASQhJCSCcQpLPpJShCUEiAgBQp0r17i4iIiqJ0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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 369.6}, {
            326., 329.6}, {326.8, 330.4}, {326.8, 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 369.6}, {
            326.8, 368.8}, {364.4, 368.8}, {365.2, 369.6}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            368.8}, {364.4, 330.4}, {365.2, 329.6}, {365.2, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
            330.4}, {326., 329.6}, {365.2, 329.6}, {364.4, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{245.2, 
            375.6}, {294.8, 375.6}, {294.8, 302.8}, {245.2, 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 370.}, {
            292.4, 370.}, {292.4, 305.2}, {250.8, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {244.4, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {292.4, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {244.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {285.2, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {285.2, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {244.4, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBDkFDkYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IoeCePZzkvFFEPE3UH1+CP5MEHicB+crOn5MPnMQwU8DgWV5cPNgfJh9MD5n
l3zyu6hyOP+I09rMe9nlcPNmgeypLIfbB+PD3APjw9wL48P8AzMPxofZxwAC
CYjwgPFtua4vLgC6D8Y3s9kbNI2x2OFMrPcJ9gio+T+LUO3/WYTqPiA/wyUz
/8N5BB9s3oE8uHkwPop9QL5mTP+hrzD3AfmGWiuFL6SUw82D+KMcNfxzylHj
B8iHuRfGh/kHZh6MD7MPACas8kM=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {{{263.39480000000003`, 325.23199999999997`}, {
             263.39480000000003`, 321.23325000000006`}, {266.01542500000005`, 
             321.23325000000006`}, {266.01542500000005`, 
             321.64799999999997`}, {263.8988, 321.64799999999997`}, {263.8988,
              325.23199999999997`}, {263.39480000000003`, 
             325.23199999999997`}}, CompressedData["
1:eJxllQlQ01cQxuNZLVBabkERlVoERFAuEcPSVvAAdaDaWo56oRx1eOKr2hHT
AcHBDlbkGLw1VRAEMcpN8SACIkhQ5HAAjyLYar2Bcjih/WLC/DvTN5PJ/JK8
/+5+++1m2vpIv5DRIpEoHC/Vu1G4b88vDYxen61etkOf0wi3Kfr9N0ziZPvF
5L86FYzMpIkPjMAWnm82+IAXfth6+rUJpzcbbgXV1QvsE/Pw8ONbAjell4QG
gJPkfVaBuL/37Ne1c8HzVMeUU9bHvx7QBi9Smkm1zTjNX+QdNVjHqOdLpdm6
yQKrnmdvLvCzmQ4TbJ0Ffpf9prHelZNdYd2ZbWDfbNd3r904maQ1TQytZXTf
cnxMmjsnpkhoDL7JqH1QEu4u5vQVt0z/5waj880OFXs8OMmR4NJqRn4l5vER
xOnE2+Zd6ZWMQnqLcld5cpp4YamuTK55Pnh0+Ti91GuMkB5b+DmnoZprBjuv
MKoZq/tkH1jRMBTzTTmjzKOVFjJw9O38NU5lAt/LPPE2rVjgmg8WHjUsVNf3
PRjd8C+4xIhBgMeI1/jgkZa/jNGA/+OMAHDsoa3kmqeOvxv5BqoalMsoq3qZ
yxLU46QS+ByjfN2T64zF6nxMshmlfGc7GA89UH3S8FlGXkU9ylToFR089lRX
JqNNOJnQc6ZKEPDp4f0rvZwFHpKEl/N5Gn3z/s/kFFx2E7+vMBg4/uMF6B9h
Z6kzn5OegUf1sYuMGqe3D4oRb6P+3pdX89V+2LaA07FVJ3O2FEHvBQ9X6CC/
sraflRmlApNrYmRzmcDPj360YwL0Nb08O6IP99EOA4/LjPZcq5VWLRD6ETBF
3/0Q+Nu8gy4pVzX9At8vjItOQv+SX0R7FCKftZd3VOyvYLQ3aFTUHLAPGhIg
1/gB+UtbHF8NgHuUTTvDoE+IWGfc4euMxhx3vh3mwmlx1KDuU/AqHENngd/3
01HgLB3eJoJeuZtk5RJwkmNG53MHTttXmBudk6v9YA9Gundbkc9vo7uCt9lz
mpXZbVqKfAe08ckcTk8SrV74op7gsiXasWC9eqMZ3aj/+uZ7hhZgt2HzBk/o
M95ty6m7dhp/QD+kk3vMTq1fQgmjwpjlZqFgucdPBclFmnkH/66Vkh1bwCjo
gLwvazan1PVQEH7UWuJvvRw8HNLfJYUfy1oDF7fZcjLHAsnPU/fHF3x+asKk
G/CjBAnLbdDveDgyh9HiI35b/7bmpBrfA/BjlYUs6s9Z8JdqwLIY5YlKWzus
OK0+mXP+Hvy21N9aIfkM+2Ri6PTnGfCvydjVik/hr/qGoVHgZS77PC0sOZVc
GPNH4hlGl2zoZd80ga9j/ayYKrDI2+p0P/ZL9zppSy84FHL1Yx+JqzsKKzPU
+8QX++qwtUlaKuIPN+18mmnMSVZ+5akM8wK7/eBjxCkOAz0J+bsV1GwXG3Ja
4965OxbzNiP1TvtcA/U8WaJ+/b7IuCjs12edzqYizbwq9eDHzWGp7ZgPlBuY
AF4LA7Rc1MQHwy3Fr/IF7vW2uWNbLPCpKUHJ9ujnSq/Iujaw6KDk3VC5eh57
EQ/hN1bBH3qf4CC/aaqBgL8CWp4demQk+HFk34/wyPfv57dSuF+wpq/0SJXw
fMOB4/OvVAvxnV65LvKuEfLDuHc41Qrcssu4I/rWf9gRFxTqfSrTE/5/Rv6P
/gVP+A+J
             "], CompressedData["
1:eJxF0n8slHEcB/AbVrgIS/O7O787YpNu/HH1sRgSWyw1bujKr/7gm32XKW1h
sxJruqzmuj84xnE41yXuwnV0SUvIkMqmzqqNQnGk1MeWPd/t2bPXnj3P8/l8
3h+uKD8x04zFYgXitX2PKdjY+3WAwCGV9Ht2AIUduwZ/8C73YhwvD9sknhTc
GzTienRK6/nSaC6Fod0CiSMajqRprDgUPg5e3HVLT0DsZJE84kGhvOnMsOop
gWccZUGzO4XuDvPPlToCb+JFdvfdKCTbp2bn9hNImOi3r3ClEFaZ77jcS6C1
BY8LBSEnYtnrCYH5Uc93G84UrqsdXiVrCHBMtexYtLH5RVFgNwGB9ZRsyYlC
xZ9MU8Mjxrz03sISNWO+iy414yH290VdYovvq4LyZBEqApMyIjiBrn3wPMGn
kwCrZ0p4Ay2qmwwNVhKwzvzZtYC2FEhOp3cQWGoyxBVife3T6ZdvtxOIioyM
tMD6Q9gzY/NtBKTX1vdo0TUTVjki9HrSp0YJ9rsuDd+aVRBI4o0cLcZ5tJSe
ipWiN+XL41UejFfG40WjBxiPY/t9OO/pRUONDX6vTDdcF4X5hAx2Bn1DWyrc
Ui54U/j9IzpgDOupupfnUOZDYd8xw/tVrNdGa2ZM86VwpTHwuBD7K9//dsSE
nmOL5Xrsn7xMcRf7UfDVY2I4Lyl/NNfcn8JJDNi1i4Dd2XB1DHrWL5Q/9xj/
X1S/VfX/uaSHwNrc4YVh9B05FqwlkFO9WPwXPbMdCOYXU5t4iX+QAvfXkO5u
HwEtnqvoLJPxHBf3YWDVX/ga7ZygyFLivoTdjMjw4VGwLbRcW8F9UhbkVLfx
mH3c2dd/K+RFjA==
             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/UHMI+DPnwIHYxAQLnGA8fOEmg+ccixx+Of86+3r
L5h8t22f/4aoI/gXMpnnmqmWOFwp3V24FMhfcczb3FO5xKHhpm2lBJB/9syZ
Mz2KJQ5atgcauj8XOHy65Jt0Qb7EYc0lZp4dnwoc1vZxyvnIlTgwzeKQnvex
wIEBBGRLHCITebVaPhQ4HDi10HWbdIlDW9TlPcrvIfZtkypx6GiNulzztsBB
764KGyOQ/4Oz1/fG6wKHvgC3fG/JEgcb9pXvnrwscLDlur74g0SJQ1jtum2L
niP4l7xMos88QfDNzlr7TXxU4FCcMfHtHqD+Jpaj/R8fFDgAjW8MBdpvM/Wn
Scj9AgePh1Ui72RKHGbcndzeeq/AgSv1yzYdeQRfYUNRhqASgg8Lv2Vcbqql
1zD5H5YDA0wZwS9av3PCFgWgf880lW0B8rtznv/OBIYPMHYkjK8XOFjf9+8N
B9pfoasovwXIfx24Q84V6H+ZcLO2yTeA8fmGa0I11D8XbxY4iK5zf/hLrMRh
35w3lYK3CxyST+pPqxEtcXiwj2/O5jtQ/4mUOMwxXrRlO9C9QNctbAWmh4gV
pmd3A/2vFdN/aKtQicOfZYdlnR4XOPxe+fGSL5Dfou+zzOsZgh8LTBBrXyL4
T6Jdc+a+KXCoKC8v/w7kS4A88B7ify+gfTt72T5MA8b3ZTar3AVA94Cifx4w
ffy7UvFymXiJw64dvWwGXwsc3tbYm8ZJQeTjsPDR0y+MDwAfTFSJ
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfed6Y7EbR6FDnlDzgVOOJQ4wvjEICJc4nFt1/mqY
ACZfd9Pc98/VEfxsPRXfl1olDl03rLwXA/lRKdb3+3VLHFhNBM1sBAsdfgQ/
Xnpbv8Shof+5wlUgf6pzd466UYkD4z0mzlNChQ4BbvmnpUyA+uWT30mJFDpo
xfQf2mpa4iCSePhytmihA1PR+p0B5iUOFutyeNTFCx06QMCixOEbW/wMH8lC
h33zpfRjLUscVHb+aS+RLnRIEoiwNLEqcTBrfvqVV67QYeuJsn3zgXydVMlH
EoqY/GWzjyhscCpxuBb2Rv+3DIKveHWuyGSg+XdV2BqvAsOH94HuhAdihQ7e
5p2OCg4lDhkumfkGQPfu8uRhyraDuPe1IFS/dYkD0Pd7hYDhwQcKMKD7jZ6t
U33Cj8lHD38YHwDzv6n2
             "], CompressedData["
1:eJxllQtQVGUUxzdkfBCIgrugKCzIS94rushrOaACCyzIwzfyMnlIDn74qVhK
CaLRmDFKjaAGarwKCU0dxWAMhNFKU4FISEsty0eF4YbooP0vu8x1pjuze+e3
e7/v/M/5/udc27ScuDUGEolkLT7C3eLGlcH4GEb9NR2Rm805jXIvbquncnI/
cejvmmhGVod335KBbRtzMyeDA416jvZbcvrnuiatRCOypj/lk9ookbvG+q2T
g0tatc6JWL9LhgCRjLyFaxqnundmll4DLxy2Omxsxcnv5MVNLeCBBcNWqdNF
Fvbzshb5gaNivJtS5Od1j69fnsfJ015TNw+M7+f9fpymGi6Z6B7B6Kb92O0f
BXBi2GimmlHfUP7aABWnhLtVBy6EMTrWrfi6MIhTG2SahjKKO2NdlE2cKlKX
vpu4gNGaJ6frFwdzMrL+znxjiH5/8BjXXbLlxAjy1geGcHruEzI1UMXooqHp
vWLw96qtO2cEMKo+cEHeCN4WNDfpma/IN6TywRU+Il/a1FLRO0eX35vg6LRJ
y7bMZrQeuu8iXqcmbZKlF6On8XerVoILx6FS7rr426A38UMU2o1RbUekjxr5
KC32Vie4MPrStCLVQqXTc9OZ0b5kt6Ei1MMBZWlzYhR6emC4FPXaerno0zpH
Rum4qlFPJ8X4+ungoy8+WBSqFPlZ/tqvuLe+vh7/Z5qb1HQJz7cWbjmi8kT9
sz3sTXw5mRee/yZVwei6Xd+QCvHeKBg3sMNb54cN/pwOogyzlai3/88xJtB3
Tm1skO0rcnCNCS/3E/mRUcnbl/0ZTWt2z9ZifTPfZ2kYyAhhDrf7i+excoZ5
wH6wcF8WpD8v8C34YjHOb++fW4NOQU+K21B7XDCjnatey/UER/kUB8tD9H6A
/iMLTw80gweGu/KyUJ/0Y3smJM1nNOaQ8mqWD6fw229NaQAvxiVVijxynnNE
rjXhvRLUS/DdfHDJnKo7jxScNrdUTMsJ0fnBC/yF5GzPQeg5Z/Br0gYvTi7S
DJt86H1qjF88Of0O45shn6QmtXEBGFk6fYb82zJ+lMrB/usqO8fCf2jDyk4P
vT9QP8ipP+ihq59mHqNT26OtMsFtDZKzS5X6fgffgdww+HEV1tW6cyq91ndi
Cfz4ujreJRr8sivvfjr82NSTGN7rxsmm6GFsnofufDTghj0TrHfDj/kQ3OrK
R/qoG34ML49j/7rwEd8lzGLULm/M/WMW/JXnFdMFP0JGz0/OnJZOxASC3yLi
Xa7kO3HqzrvveNwB/rU0XHLFAf4KiH3ZYc8oUjgne044poex4BOu9JfWVmSh
r2NsRJaEOR8dxHy5d9Wu7yw4E+UaxDxCezYVO+jmiQbzqrysrGw54r9AntUW
nI5j343QB7ttjJJxwm5nbqGfhDmkknJa8fnqgjDkh6nWN3uKrp/uuzIy1+bs
yMV8xePW7fp+HTaDH394sL8S/YF0E98Dp/x21e6AQh8fLPTVSW+RtSjfY6XI
OKaPteiPRaE53/aCMdIl5wN0/fgE8ZI32Ga9D3+YTcYFfXZZEe034Cch7i8y
0Y+j836UR/8f6d8F4nph3CYvFPeXZdioCkPF+ErBiOGiPmlD2O1napF7sG1w
1CuMNjSK1s3TRjPx/TP6PvoPrxLOKg==
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7fGwSmSdc6GD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ5ywjYz0oH8qNXJTe6KJQ4ny/bNv+VU6OBgGreLU6HE4bHxG64AIH+y
BEvYObkSh3axm+fKHQsdjipsKFohW+KwQ671daBDocNl3ySBGTIlDuENd7L1
7Asd/K7sF+ySLnGw/P1BcpttocPqVUAgVeIQ03/o6wvrQoenF5Ru/5QscWhQ
nnJR2qrQQeH7LG5PIP+puHfdR/NCB1uu64s/SJQ4dOc8/51piuBrn7OrcTNB
8M07HRNUjYH+e7GlkQ+of/Pc98vZjAodri0usPUC8mdzewa/Mih0YNh5PaYD
yE8WiLD8ol/owJX6ZdsbIJ9jjUyUCpD/Yfkx73Kg+9a7P6wK0St0cHVxcWEB
ut+4KvraKt1Ch7m1P3h2A/nTnLtz1IH8H8GPl84G+vcnz26mJTqFDsFaQIcB
w2P1x0u+SUD+75UfL/XKIfifgNQFeQT/EtD7+4DhfSPGY9YlIL/5wKmFrsD4
MQaCzUDzQe5KUSlx+Jt0Un8a0D290/OEmlVLHETXuT/cBXQv726mJ3FqJQ7V
IuvcFQ0LHdqA8fIdyH8EjN52oP8LTkfJTlYvcVA3BJoEDK+5ZhcymTVKHHyA
AfYAGJ7AYNjiAeTfn7bVahkwvJsrF/3rhconWBY6fHto/OYUkA+Kdz5gfGVM
fFvzH8i//bMua49NoYPHrKBCM80SB6VMr6ORdoUOu4GgGshPT0tLewaM/8Nf
NWLOA/lSe3WzS4HpxQIUT1olDvzPOn9tB6anDUUZE9dqIdIjLL0CACLXKso=

             "]}], 
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxlVglUjmkYTRuTrYkpp0l2ZqaZNmoi6ZE1yZIZQzOlKTkYwzu9NESIFlLJ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             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQLfkoQnz7wQIHjjUyUSm3ix1gfLdtn/9eeVHsoMHP
vXXZTkw+TL2Zzd6gaRsx+ce8zTsPXkGoR+dXi6xzf7gNwS9av3PCli3FDgHZ
s8rvAPnTtlqp/dhU7LBIeecf910FDq/UDDnWbCx2+HL7euNmIN92hvqr+A3F
Dj6L70yI3F3gMLVrM3/8+mKHZZXHNa32FDgAXVuxcl2xA1PApkNSewscggu/
Pfy8ttjhojvbMod9BQ4es4IKy4B8kcTDl1fvL3C4WvFSzRDID61qYBQH+v/C
Bm2Hd2uKHZ6l/3U4c6jA4ewZIADyT2haTTp9BMF3sntxc80pTD6f7qa5+ZuL
HTLzP7R6Hkfw9x1xvS13DMFfdf5qmM7RAodae9O4KiBfb8KCH4VA86NSrO/3
A/lyq8T+7Txc4LD00ZvDy4H8pewSBZpA/iqL3x9uAvkHVyzxOwB0XxoQqG2B
hgeQP+ltjX0pkK94da6IMJAP9O63h1sg7nsD9F/TVOfunK3FDpcY7jGdBPKv
GR5s/rkVEf+g8Nq8DcH/Efx46eztCD4sPmH+ReejpycYHwDUyDeQ
             
             "], CompressedData["
1:eJxllQlUVGUUxxGFDCGNSswFRI/mBoaZx0j0RoFbooKRh1ARt9zgow/MjShA
MJRFNKURXOIwmiwiikgGiggMiMCwzLAo4CD7IiAMCB7qP85wXuf0zpkz5/dm
3nfv/d//vc/U1d1+h7aWltYefFTfx3uq5L8MMgr6wqV+XDynYebfn2p/ncTp
wuNrhWUDjJItZx5MBIc/8lmxDCyLZlZBYNcOJ+v0VwKnj3H7SdYvsM205Wvs
wHOcQx/0gvstGhJmgB/n47rJaeL5jz3/6WNUfTbZUnyLE6I5toGDcWMgWWDV
eXkpAvvdz7ucVSjwb1+e2LermNOlZU6/7gQ3WBefCSrlFGSyrcNJyehA+sWJ
82WcFBuNUtb3MvI6PWGUTM4payjpSPdLRrbuj5ymVHBa+O6iJVbdjFrX3zHW
qeQ0znu7S1Ano6HgdbYvwIc/q3j5R4fm/CpOnrZnlAFtjJCenhy8z2Htqz0t
jFwvXPWZ/oQTIZ3VTYzo081/rQRDrqWzGgReZWEmP14nsCUEHv1MXZ8OON17
yuIr1Yz05NHMG+d/tdu90+YJo/D2o8t6kU/PNK0ZcyvV8Y3AqnY5ljOydqkv
UpRzEi+4GOArY7Tmz8WDiXJ1PmPKGJm9ygo3gR5nTUO8ukoY1a4NPmcOvdqb
wv3lxYxgDS2CnhFff3ByFdgq4qOWmkKBIZ/jO481+lb+nysL+hy2FXFShd9X
Bf11JGlinOcPQ4U+ZbT3b8/T5SWcyqLeL0mqUftBv4yTQa1ZmIsCepcebBaD
5+34UBFRL3DSg4kbJA0Cb5oZ9d1gI6ObjjmjQsHmYZf6LZoZTXHa/vmWMqEf
vbfjyizA+YunTg5o1fQL9drRe1v90L+5geMr7MDS5brin9sZTe0TjclFfmn2
Z03tOjR+ABtuzSxpBQefczMciXpkkvPNJ14wilpUtHuklFPq68CeKnAHroRC
gd/0s0Bg6ysGnqJ8TsZdSy97gOcULD0a8IhTU0XcQGSH2g+5eZymTs5OyUM+
30R69+uDRRiXWOQbLt4Q6Z3LCXaWEurpd6iLmQT2/zbmrXLUv2nED9dTJZzi
jsffXAj/XSrRtdwv0fgD+iEdm0UStX5HnjOym9R0awR4YZ7B78cUmnnP4WSv
MkgtI+Us51BrsI7KIPBjjKItszGbE+s8lnsGfnTwUD7jYJX84kp1fxqyUN+1
8UOp8OMEJOwMlo19eHKknJHikza9sIecbku1qn3hR7hf3zcT/jptNV+7lNEK
kb3HgQecJLMxEfBbXVvmrgkZnDBuujVS+Dcp6sWue/DXxs01PUWM6oumVaWm
cVL93Qe8OqsiMPSuwJuwfpruCCyqzVhy6jYnx7b5dxvB2pArDPsncd1eUYpU
vU8asa/0ksWHAhE/ws3Qj25wwjoriMa8wG5jG65zUupuidBH/iVrXMeVJ3DK
y2auXpi3NLO9Xvnx6nkyQv3xIW8b64Od92cNdVeo/XcuDn7s6jtYgPlAuUpT
MOTQzn2qiR/LaY/ox0hFjcA7i1OTTeoENrzaemA6+tlSM3qHJ573mGRQ296k
nscQxCsKMV95B/6IvYYL+YWrDAJ/9br7LzicKPhxeN8P8/Dvb+a3U3h+xnO/
C8FdwvkBvvOMb3QL8cWHcmZb9gj5BeRuyJilFHiFrvi+e/9/+B4W3IB6n66K
E94/w++jfwHU2G5s
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfNP+5fb7wscjnmbdzIeLXaA8beeKNsnvxfBf+Z0
aQrXnmKHPj3PiqlA/meXv9IPdxU7WE06Xc8B5N869z148c5ihxD/n69q3xU4
6G6a+z59R7HDD8Nn65a+LXCI2+XJ47S92EETpOFNgUPu898rDbcVO5yY/dI7
5nWBw4vcyNXKW4sdVon9+/n4ZYGDqwsQbCl2OLvq/FWxFwUOdVl7SiZvLnb4
aLdwo+ezAoddE0yWPtpU7BBmHBEn/6TA4driAtsuIB/k3OkPEfw5QONLHiD4
K5b4OQTfB/qv0U96BZCvAvSgyb0ChwJbruuPgXwe9TBjibsFDrOCCr8pAu27
op0qqXSnwGHxv96ANiC/8rimVdDtAocux4SnAkD3KSS/i2q6VeBw7+7du3OB
/CVTM7bduFngYCY+aVkI0D9s8TN8QoH8SW9r7E2B/s3SOPHo4o0Ch7eH02+I
AsNDhveB7gQgf6pzd476DgS/O+f578ydCH420PsRu4sdPCtCqxiA5slGpVjf
B8YH0DvCD4H8Ra7bPv8Fxlde3TX+I0D3qBlyrJHZX+zQdjLk4Auge5eFzKn9
AeS/0d+t7g/0n8KGooyJB4odgqYp9m0F+p8r9cs2nYPFDjN8RHu8gOFldiGT
eS6QvxeogO9RgcOqj5d8HwH5AZsOSV15DLRf2GaG+iGIfN/TAocJ1WdbU4B8
FhNBM5vnBQ5M2u1iM4F8kHGvgPH3yPgN1wUgf1JL+NL2VwUOoUAgerjY4UZj
sZsIMD3E9h/6mgHkd92w8l4MTC+XlG7/3AfkNzBOv/UUmJ68eJi03Y8g0iMs
vQIAYFlhNg==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLTH1CmcGU6EDxxqZqJTbxQ4w/tkzQLCm2IErQymn
gguTf8zbvLPxIILPemLvs6YjxQ7HpvY+PALkf/57pULzeLGD48fkM7HchQ6T
3tbYl54sdtjjY7X9G5Cvd1eF7eDpYgfb2aHzX/MUOry6z5G65SxQ/52tLTZ8
hQ6Hv2rE+J8vdgiQE8vq5S90mM3tGfzqQrFDSfb+RR6ChQ5KIHCp2MHoyEa9
POFChwjLLSe+AfkJZf5y00QLHX6v/Hjp7OVihyIHix59iUIHvySBCMsrxQ4g
51pJY/IdTON2ed4pdhASsT8mI47gx076sGoL0PyyffOl8oHh4zm3QY0JaP/T
C0q3d94sdljCuIc1COje4MdLZ7PcgLiXlweq/2qxg+/nvmATYHisAAXYxWKH
vMVADVj46OEP4wMAtD6wSw==
             "], {{274.07120000000003`, 318.832}, {
             274.07120000000003`, 314.8}, {274.5752, 314.8}, {274.5752, 
             315.90424999999993`}, {275.02320000000003`, 
             316.32075000000003`}, {276.0137, 314.8}, {276.61920000000003`, 
             314.8}, {275.3872, 316.65325}, {276.5352, 317.712}, {275.89645, 
             317.712}, {274.5752, 316.438875}, {274.5752, 318.832}, {
             274.07120000000003`, 318.832}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/S7Kye6FY4FDGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKfBFIA41cVO7zR363eb13gsGnu++VulcUOK5f4OUy2KnDY9vnvlR/lxQ5H
LmunzrQscJBgCeNbW1bscKBW1iLdosDh3Pfgx0tLix3mLFLe+ceswOEWSKCk
2OFGY7HbFNMCB6eEpxeUgHwtq0mn/xsXOGw9UbZvfnGxw6TT9R72RgUORhxr
ZKKA/Ejx7RcbDAoc1rk/rBIB8l+xmAhu0ytwyH3+e+XHomIHtynf2O7rYPKP
eZt3OuYWO/yKyT36zwqTjx4eMD4A+dOPEA==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY19bIHD579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOMKIOJFxQ5AVTxNQL60/l2VtuJiB0mWMD7d+AIH
jjUyUSklEHmmhAKHE2X75kuVFjswabeL3QTyuxwTnl6A8RMLwHRkGVR9coGD
MRBsLoOal1LgcPirRgx/eTHE3NQCB67riwtsgXzdTXPfL09D8B9Wiaxzz0Tw
7UCM7AKHFce8zTuB5jkBrVXKLXB4vHT2EQWg/W7bgD7PK3CotQd6GOh+D5AB
+QUQcwsRfFj4wPix/Ye+auQUO1zyTRK4AdT/OnCHHGtWscMrNUMOHaD5i1y3
fa7NgIYP0P4Iyy0nvqUVO6z6CNSRCfGfMZB/9gwQpCH4RaAISEXwZ+QJNTsA
/Q90vWMCkG9z379XPBnqXiD/gX/v9HfA8OMFBWB6sUPQDrnW18Dw3QoKcCB/
igQwAIH80slABtA9VyteqhkC4wcUvTyZiPg7vRDo4ExE/ILlsxHxv0AKGME5
iPQBsjcvF8GHhQ8AmSPzlQ==
             "], CompressedData["
1:eJxFVGlIVFEYNQmRMisLsdJIEymywsrKtPwsNCV3zXXcplHc5+p1xnELyjQt
RUvCJcxKQgSLihIJk5B+tEClFSFmGiWlYlEWWSJ07ntveAPDzJl373fOd77z
jbNWH5luaWFhEYS3+DQ0OSyNiWH06cblx5v0nMw48GPp2lu5nHrnFt/MA98u
zLyQl83J694T46E4Rk4JOu+UTE7rd465VsczOueXOhmewSmyb2NVTiKjAHFR
x2kirL75WxKTfp85wenibLnv/QRGAx24qeXUkm9XSah3OHXylUsap5/DIdpG
8I3+PZndn8wpeF+t30Q0o9ch2lVxGk4lU24e1sAbJF4V323/3hUQo+Lr/r1z
FVGckh8E2ZwGTvceD1sRwWmrpmHQcJzRP5T/FaroBR9keX4I5rTsXSd7GKv4
cUx5Hq/oCeLU1traui5R0RPIKby+Od8O/cGO8bCjin8pjNhBVArgNB+FSmmM
qu1HXvzx5zT4e4tmpY7RmspHz64BvzVNud3JUHGFr2fygSwVPzUOdLTlyP0s
Agsbh/IYiae9qG916tKR5YyRoGPgrxE8BYyErEro8xnHALg8v1noD4VsLwOj
XdY9jgnor7+oyeGMkVGO+BIi3y8uZpTUAKVhSv8mJt+Df/trMWiTfL4lSsVm
/80YLtjexHxsLLedtQf2xCDqNHKeTOAT9J8xXykHRbK/Pmny/fRCRuLYFPLh
DOGr9Wp+pPmhP9vtYES+JN/RX96Xhe4C5A/xHOgoUjDyKZ1Dv89hF89W/DCq
+TZjc/7NWMRxlHGShAMLn88Xcvke6om5eRQp8wcWbY4YOMWA0An8Xxe6f0QW
y/peop+qmYi+KybFb+jfjIanS7h0bliv5LGU03uRM8xXymEZJyG/C/MvBV1N
OaerYuGylHkC79mNV4aKkf4eR52KJT1ahR9Y5GZvKqMdY65WS4DdITs0mcm+
l8nn2zVM3hvokfYSee9EoGOhty4XxmIfpkHkjn6GXNBInLIfRk52Irexsl5r
+BEtjMV+iVhGcfX/pVEsQoGKzf7/B7x7CoE=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPUQUOpxe6bvscWuwA4x/+qhHTH17swHV9
cYFtdIFD7/Q8IebIYge3bZ//XgHytdvFbvpFFTs88AfKxBQ4nCjbN39WdLGD
KlvjVOfYAocPy495b48pdhC7ee57cFyBwwIp/btLYosd0kAgvsAhAKhtUlyx
A1D28dKEAodHVSLr3OOLweJCSQUOQNHZR4D8i0q3f9YlF0DMTSiGuCMV4p5m
IL/1deCOeWkIvsfDKhG9DAQfbG9mAcQfMP3ZBQ6sYXy6m4Dmg5yXnFPgENt/
6KsGkJ+1p2TyjNwCh6apzt05QPc5JTy9sCivwKE4Y+LbGqD7JVnC+NbmQ8MH
6L9FwGCrLShw0IrpP1QK9P9dFbZG0cICh2WzjygYAMMHGCxS6wsh5r2JKHZw
6QaGMJB/DeicrnAEf8Uxb3POMAT/6QWl25UhxQ4HTgEjBsg3jdvlyRNc7AAk
mbSB/BlA7x0ILHbYAgp4oP0RlkBWQLHDJd8kgRtA9wGN5wr3h4T/ZaD7q4HB
m+hX7LBDrvX1RaD/NhRlTMz1LXZ4AgzmBUD/g8JtnU8x2FwHYPiA/K0E5PuY
dzo+AIaf9X1gRHsXO4CEo4HhCzInEMi/WvFSbWMagh8CjDeXZAQf5PziBGj8
Ac0DOdMOmB7+XQFqBLoHJMwdAwkPrgBE+gPyri8OQvBh6RMATsw6iQ==
             
             "], CompressedData["
1:eJxNVAlMVFcUHWlFWhXbAioCQi0dqVVckrqA1guJ4wBFoAgWyr4KpPLgKuBA
cQFHwLoRUWcAmYFY0wSqopgUrBtqqyZEkS62uOAWIWpRoYrG1vP9P/n+ZDI5
eXnvnXuW92FS9pepNhqNJgw/6T90/47UsmpBv+Ydq5uQzWRq27ltTL2K827U
vL/XKuiqp+26KmbqcA77y8UiKK41YJRNPpM1/VAf1woKmlPul7CaqTM7fkSH
WZDPYZxQyLT+5i+7fXcJOpC7fPuDIqbm4/f3HK1U8Z/9A4FXtqi4NeudIcsm
Qc/Cb+11AY6cMeUHh3JBxrFXOvINTI8GAqOMRkGATy8XMPVxi1NhqaD/ugp6
v89j8m/KuPZovaAF7/7R0A++Q5b0Q5nrBH278LM4nxwm16LEWRFrBUXaT2t2
W8HU+Pmyrw+ukec1ZzL5DAsuHQ1sNplMzuky/7ZiQU4/Lu4xJKv49XzxKnaL
TvG9HsOUW7Hl9mPgNHx3o5igVlHiGoVvJBNW3TuBP4ac7eFM834/881h8Llg
XXTkSSiT5Icd+Ns1ukanLGFKK0uOjSkRpDvy5GVXEJNEd+EGQU1Ybgtgko5v
3ijI93rI5nF6pi7zXbfJFfJ5rGOyD8GBmwU5lJw4b13EZJyLC7er2E4ydIeK
Pb2Kv/sJfkloNvZ3694qGGmW54tfzDTgDodrBBl6tTPL9LKf8/cI0khfINN4
bfjwhjpBzbX/7DsbpOxHflIlgsFMmddyKuyRL5fpVz2NIUwnsL0R+LeCXu3B
MKaxLy48DGgQtO3UoFc39PGTBAauPu1x4HGEip8XZx4dWKbiOxcn/b06mgnp
NcwGrvBLuHMxRs5DTr28PhTH1H+u3b8JfCwTQCCRSbJvp0XmYwt/J+67p/eu
k/NRm8IULQmGfPdjmjlpTB5SwGuUPKYrfpsUfZYzTXr576obu+T5dRlMUDOr
vErOX2uGrP+DShVrsGFwq4q/iDLOjYRffdqZdlMzFL3Qh/ZBr5gxOL88Obb7
bJmiB/jYNlT6DIP/AoH/KJWpB3X9Gfnwx/j1SUp/gVd8AIPfwK/zivkSRnQ4
X9qg5n1WxIwpnxgVPXF/Smy3rsSo+JGl5Av3Qf6VDuhP6eiQ/Y7g04I6uAsm
sAl+G33V9xgcvXOZpPqGIo+FjigQ+hiHQDzDPEuS3vtq3iqmXr33/1bM6yE9
AOjvsZPjtJehB+orFuTL+dlUqWJJXtcqFUt+ToPenbC3OE95X3Yr7xPOX9ni
9CII+Q0cZfPpRty/dDgEq5b13Joj9+3N9+8VcLtXiw==
             "], CompressedData["

1:eJxTTMoPSmViYGAwBGIQvcYuPHrjxAKHa4sLbLlSih3WZd4r7JqM4F+Z9UxW
fWqBgzEQbE4udlC4lB/fPq3A4XXgDjlWIP/UYae1L6cXODBpt4tFJhU7nJix
e5rAzAKH0wtdtxUnFjtIBd6S/gPku237/DckAap+VoGDXOvrQIv4YgehpXsP
Tp9d4JAGBM9iix0+fvGKZJtT4CAblWIdH1PsoPdf8W8ZkG/EsUbmVlSxg28L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB5ELLjcKYOaFFDssTN/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzrw7efgQ0H1qhkAVAcUOVWar7a4D3d8mdvPc
d79iB426np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5M3dP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31QGGeD+Cv2SSFaNvH0I/MHb6
nvQgzAeb142wnwkUAF0FDr9Xfrx0Fui+qakdybGdBQ6rPl7yfQR1f3ZHgQPI
+T/8ofa3FzgEP1462wXof7nlLzz0gPzmA6cWHgWGz0R+YAi0FThsmvt+uVsI
JP4y26DmhSL42XtKJs8IR/CByeGmXyQk/SwH8jcUZUx8C4y/lx7AEAea/6su
a08JMH5jNu5/Mw/IX+QKdBEw/m98ACYAoPuA0XXfH5g+EtjPSQYC3a98+2dd
FjD9uIIUAP3nxQNMccD01bszm7MS6P+jCkAbgOkPGF3ht4HhM1mCJYwPmD4f
zhFcagsMP6B3XLcB+RxA4271I9I3evoHAEY5awo=
             "], CompressedData["
1:eJxllglMlUcUhQlBaw0lFNEYF3Cpu9aVWiXUW62ogCCLFCkCIlBUhNEBFHCn
SOsSosZqXWhFUVHWx9onD5FNH4taXCiaxq1IwBq1dcVqe+bNmJ/EPyHky/vf
zJ1zz7nzBodEe4WZm5mZpeBP/I9ptvn7yxJGowNSK5+FcXrHxf+8ufoyiNPx
ns7DYksZFV2IK7cP5nR/xrFb5b8ymiwe8KQ14wbbn9H4+2T/K2VlGpeGbGxx
Kmc0a3tk22usV2F1aHL6WUZhjrc8doKHx5of6HGOUfIDz1K7IPV+JaPODcvL
YgJVPVWMqp6NDEhdzGmCGyqqZtQxfGKPrABO2/LutPeuYSRe3/MNpy0WNan5
4KSKuiOz/Tn9jq971DJqvTzk5is/Ttitf1qtrCfxa43THp2orV+osSh3lA+n
BL+TDvPB3Xytxum8OEVca1t+Guv3yBrgH+rJaaHXiF8+BK/A9n0XcPrEJTFp
POozE48Hp6tl92wHon7I93M/d0532/fqLHG+xydqXafOl/VdqmDkYmk+JsWN
U9HUl5Wh0Of6UebUE7w74O2sToM6vyunc9OGuiRC31I7KAaeeSn8Wpte49vl
ELhEY9/1OcUhhYxue+zcF+Wm+qljNE53+NEJd1n/D3mMblx84X0P9Y99vu+P
PbmMvO9lHKz21ljo4wq9Pkd5p06+z71z5txJ8FH9yFT+gT6fDrZ/+lem7EeN
h+xf7SlGC1DObpx/0NNI3zenpR4lqPdNX968O5tRiLXftCkunG44xfuNzJV+
KpgrP7fJV3rM4RR2KtjHq4ARXi+84MzpoqP7b7uKGBnQDgvFH8O/vUyGkO83
6TWua51xLMigsQHtMp6V5+kEE+xuhX71tfC1ysZ6Q+xRMPo70D/UMQj7f9bo
6O4Jf+C4a5ehvg2Q+7/zyk/zpB9yjYyOH6weNAHnE3J+UM/ISzTITXEDo/TZ
UMxdcaPUx8ZTckqj9G+8t8YmfXw1Nvl5EacG6/P6UqznjOV8kI84YWjsF7Hr
4bqzgbK+jUbl7yXKX6h/WPfNe6tCOOksV2Vth18dAvXzdizV2NSfpTIPjSpf
NaGcRBwzcN5sxMExXPqll1HlIYKTJey2pY7R1j4tF18s49T58EHFNNQj4jsg
UmOT/6M0xvaW5qs4iTg11Em/juCcOhCfJ0blrxjlN7Ao2BjHyRZxuo96hL2d
13LainG0FOdDeg9Hx8s83K2W9e1P4ITyzPtVyfrWJKo8n5Pz6aN1Mm+vMb9m
BrdeTgenFyKgyF/eaqEop1ewf7Be4wzY5VCJxj9CwLFFsr/r1yk/Fsh5l4b9
utWkTnyRp/qDer6Ih8C5Mv/b4pXeyEMTxtfbNWo+ZDGqPzK7mOO83R/3mbsA
+TnwEx7owTZjACJfTj2bj7LVar4gf3cTbHPmME47bkaYRWeqvK/UWPR/1gpO
m1oQuLz3Wfj9VqScXzvA4eKJkvPkGRjd69MSzSlyzPN9i5HP15lPmuajf0hj
wNt8NZ9Rj+e/CLBO+i8T/TSNH+ixP8omqQL1N+H1qkKlT6zSq1jOo6/iVF6h
79CbrzZ0gP9EXFuRb3FcJ+hjZ8QLeo2FH8INGov5WIB8i+smGd//brzb8W3o
txhftrHKL/CDkCeDK33VPN+0SmOTH6I0Xj/DIXD6SnWfVSu/Q79QXGfxWC9Y
BHg5J6Tt4YNKdd5lyh/gWIyr68jL6Hrr89NRz0ts3x88IC1wlCvuh0S0b8m3
nKxxfU5B/WL5K+HKPwblB/Ai2OVMmdS7V7jq7xnVb9zvWK7eWq+x8FtRqcZr
cZ3HdOH8O+17J3VhU/5KNBb3taELT8f1lFQi52F7l98T735f/A+BUgw3
             "], {{
             269.30640000000005`, 309.90749999999997`}, {269.30640000000005`, 
             309.552}, {270.69840000000005`, 309.552}, {270.69840000000005`, 
             309.90749999999997`}, {269.30640000000005`, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXIUOaSDgVuwA428oypj4tqbYYaXpWWs/
VgT/n/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmAsdtn3+e+VHebFD
guZpAXemQgcJljC+tWXFDjGX9zwWYSx0OPc9+PHS0mIHix+HUlb9L3C4BRIo
KXYouS70yfFfgYNTwtMLSkD+sX7D8rV/Chy2nijbN7+42EFPUf7Lm18FDkYc
a2SigPyvOWG1ej8LHNa5P6wSAfLboi7vSf5e4JD7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh2iaewjVA96Lz0cMDxgcA3aqYXQ==
             "], CompressedData["
1:eJxdlAkwVWEUx1GidUzpjQohoZAlqWfJwaBnyfJkbIlnGUn4+lC9pA0ZpU2N
GmEkSaOGxEi2SiVbmMqg7KY9g1Bh6rzua27Tnblz53e/e77z/875n6sqiHQL
lpKQkLDBW/SUNc/Ykb2GwM/4sMpoPoVq/SvrFZRYTnDlZR5Fbm7CazsFifPx
0yarCdiWjc+6O1AwHtliY6dGINi013kxj8Iep/Ez/LUETtQ25DyxpcDHcI11
BJaJXthQ+DxgvLJWl+UVl17ODzViuUp6qbwFl4Du3cwRzW0UOowwgRkBgZwn
18iJwlhg004HCwKXI5aeADcKR6ZNolqAwPI7dv1CL5a7Wqb4gwKWx9qdBHKh
FFyUOWFOyJxO/CCc3W9bv1D+TiSFiwXHXXlbCQg/aBjIUgob64o3fDUTr8dQ
aCvxmuCaEiitj63O3k8hMleyMhH1qhTtCz1/kMIMpkveTGCJ6ABCCgeFeTrW
mwgcttjkV3GIwuT9rpRZQwL2i6S0T8ZRiFFP/3VOn4Ao/EuceF2X5aS41hIv
bZbzdawVP2kRaFfr/hGP7NlgWFesIa4f7r9bLfyAUJ0AfzAvow7zX5eslL6A
/Xk8oeV7FvUtDFUL/65CwK+Ct0jqAAXSktzuh/305N6rj42lEDI1FKCqTABP
X3g1mukXYP8bc2zK6D4KrcntPf6KjB8coyg89FGxHF0l1reX5Zg0hbkee1iW
9sCKYP17ShPiXDB+EuVYhVDAbowvUWLqIRPE9KcZOWsk/2ljAOOP96hHtlDR
e2iXWC/qT7H0H3bxo6D5KCm/Q5WAqDo1vhSK5rw7fRP9XBWdppDgQ2FxWsHx
NvRj4ifX8ixvCs/elCbMaBK4regd9AD9chjLG7OeAGB7eMh6EbmSZros73dW
5nzUY3kDll9gyMzHNy/G3zfQv2jHWnsf8ffGBKz8h1uvoZ7evoVpBVsIZNSh
Q1DvqdngqSGu2A/+LL9Vn3fs0j98axQNi/v/QuzH+Ne5UeYL3CkM4vh0GzPz
lupC4bmMecYrI7G/cT5ULUcDmwwIlCvjiR3YefvLNaL51mb5z3ygn1bpoQJH
5nwD6Kc+59T0CNyvOwUFoZ9E6Ttw/l9g//uwvuheTifm////8Rs9bueU
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nFoUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7osOrjJd9HKcUO
j82kDtw2K3RQM+RYMye52GHB6rU37psWOuwtmSzRklTsEKPg+PGxSaHDhqKM
ibmJxQ7bW2oubDYudPh0yTdpQkKxw/obQAuMCh2apjp3v4kvdmB53qPx1qDQ
IU+o+YAXkP8/9fuTRP1Ch6cXlG7/jCt2mBM6f/VaXQSfeQ+rkIgOgs9hOzt0
vhZCP9h8TYT5ISUq0/+rI+wXFrE/dket0EH59s+6LKD7Xm1fz/xctdBBFBg8
VUD3y4tl+X5WKXRItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyocO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2lQofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdjI8AIwTI90sSiLDML3awLjjXcQnInwHyYEGxw8FoBcdC
FUj4yxQVOxxuWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDqubAj3nahQ6vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRLnTgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDQoejChuKXgD13+76m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ9pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwAby2Ig
             "], CompressedData["
1:eJxlVWlMVFcYpYQSMGC0LiUFSpDQaqkhNGgVin7Gyo7gDAww7PsuXC7IJlYk
SkRtK0tVoLK4LyXWUFFcCqGhKAEUbAkSBYvWImrdihS17Xm9l8wPX/IyOS9v
vnu+c873PevodFWcvp6eXhxu5ddqWcLnSW6MClcuCW9J4vTO0s8uqta+iR9u
xIMUTvcabe8UAzesOfPsdSqn3XWTDr8DV+3DtZ7TPu95Oz19GZUpf8jgNHRy
KvQh8D/Xc8cOM06atqMHe/wYjfju2vMok5P913WT369j1Hqlfs3SLE6r5kS1
96sYJe5GgWxOuzzvGzj6M/r1QIbLjA2cBou4a0UAIwUOAA9oHtg7BzKaMYAn
OZxKLvu3LQzWYZsvs1m1VodX/jF4ciqEUXiLh4k+8M0BFAxjZFhUuXrHdP1w
Ro1ut/PnAo8bOM4+E8Ho2evruUngMxf0TkQKPqXg63JR9U19FCOl3AnOKbq9
3y4umtHooeqf6tBfMcpNAKvOvr81Bf3r39I3Lo2R/WbIfoEv1b5nf3O9Dnt9
un1VZJoOz1MIQf8slNsGrI11Hu5NkvqiviUeRCSK99XRUt94TnusIQD4pVzI
Kt8bJ/uNFOeFxQp9zNHfnOLWK9YxnKpzahoOhIl+x6I4uVVMGA5Dr+hZQcub
IjmpUqpyLKBn34KhvzdFcLIwHVk8K4jR/Q8cjD4O53Qk7+dFLfDnOwtt7PlQ
6bdanh8i9YDfN3peqGO0wn8H5GFSPXrIPJjTcsQxHXmaP9jzoj+Q0w6rmEc3
vIXfgRpOtudelWR5MaqDXAf95fmejKY2JV94ruKk5HnMndE2pYAfJzunsq5/
kW932Nm4llPlhGGEGbDRSRD05tTlD4Kuov96Dx2OVy5XTrcXg2DSm9hU365k
vrfU30eHy7u+cF8J/opcnT6SDzBhnDx8ORU+PeU37ivnxU/0+6efyMf4Ok5B
D+zPf4j8Q55RW7XMo1rUc0e/Z6/p3dIPkHkK4GQUsde7UiPmsRD6dC5yKvOC
Hxhtvc3Qb/vzoYG3tCLvW4I45dY02JyDn54mIBws8wG/2/9aGPqVVvhvI/NQ
D79S0h9vvYy8dCCQbfDTwLjUKmY6X2Gc9qPcK+RRM3PxaUvkobXQcllCHCPA
b9ORl9QqFIwXet9BnnKYuelIAqPIu1cXhCBvZs1oKFHOY5zIVw30VeQcRH7H
MK6hyYzeVg5AvpfMxkJKlvlI1mGnps4NK9J0+OWxJ33d6Zycy2AIcLmZgWZm
pshzRJLQRw/ze9oPB+L8rnoIiPk2dESBBDH/FdgPq1dgYaCf40/6fH7L5VTk
/mOhZazg80k+J5MfDue5RUtcwOlu8f7ujyLl+wUyn3KfVGzk1FTw9NRV6H8q
U9lwnE70/qJJDdZhxd8tGh3+Pz/wP+3ey2MMeBjroxbzA/mG8lC/tvt4b4Cv
9Ddf5DHNR+wjuzy5n73EfGTlyP49hV6XsoVeLh6MHh/p8GrG/tK+23xts7vc
J0zsiw7My1EEwDhd8FG+F1yhl6rD09+L/wAHF8P9
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNXYUOaSDgVuwA428oypj4tqbY4ZgCkNWK
4Evr31Vhg/Grih2WFthyhbcUOmya+365W2WxQ9LTC0rRzYUO2z7/vfKjvNih
RmSde2JToYMESxjf2rJih4p986X0Gwsdzn0Pfry0tNgh9PHS2UfqCx1ugQRK
ih0mHPqqEVNX6OCUADQIyH9cJbLueE2hw9YTZfvmFxc7ePMwabNXFzoYcayR
iQLyhSIst3hUFjqsc39YJQLkL3bd9rm2vNAh9/nvlR+Lih3+X6l4uawUk3/M
27zTMbfYYTPQ3ceaMfno4QHjAwDXnZRg
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
            368.4}, {289.2, 368.4}, {289.2, 330.4}, {251.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
            368.4}, {289.2, 368.4}, {289.2, 367.6}, {251.2, 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
            331.2}, {289.2, 331.2}, {289.2, 330.4}, {251.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
            368.4}, {252., 368.4}, {252., 330.4}, {251.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
            368.4}, {289.2, 368.4}, {289.2, 330.4}, {288.4, 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd4T+f7x62qvfcMsZMYsfdtU4rYgiARJELOIecIIkapVWrvESsRqjVr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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 369.6}, {
            250., 329.6}, {250.8, 330.4}, {250.8, 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 369.6}, {
            250.8, 368.8}, {289.2, 368.8}, {290., 369.6}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.2, 
            368.8}, {289.2, 330.4}, {290., 329.6}, {290., 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 
            330.4}, {250., 329.6}, {290., 329.6}, {289.2, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
            273.6}, {188., 273.6}, {188., 201.2}, {138.4, 201.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 268.}, {
            185.6, 268.}, {185.6, 204.}, {144., 204.}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 274.4}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 204.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 268.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 268.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {138., 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {178.8, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {178.8, 211.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {138., 211.2}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOZ88AwZpcBxh/162uv6nJmXB+xuZXxVsd
Mx1cVUuZZqWkO6SBgFomRJ8Tgg9W35UI57cvDz9llJGIqt4nEW4ejA+zD8Yv
iGc/J/m7AM6XLL4u9Im7EG7erJlAIFkItw/Gh7kHxoe5F0U90D8w82B8mH1g
d6YhwgPGP2ip7FUNdB+M37jdoemRf6bDf8W/30rD0iHmOCDCA8aHuQ/GP7fq
/NWwMgQfYl4i3DwYH9W+RIc3+rvV+eHuS3TgLVzTfZulEG4e2F4eRHjA+DD3
wPgw98L4MP/AzIPxYfYBAHuD4lw=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}}, {{{151.77845, 221.27999999999997`}, {
             152.45657500000002`, 223.12799999999993`}, {152.46795, 
             223.12799999999993`}, {153.133825, 221.27999999999997`}, {
             151.77845, 221.27999999999997`}}, {{152.176575, 
             223.63199999999995`}, {150.61995, 219.60000000000002`}, {
             151.16245, 219.60000000000002`}, {151.61045, 
             220.86525000000006`}, {153.30182499999998`, 
             220.86525000000006`}, {153.73845, 219.60000000000002`}, {
             154.32645, 219.60000000000002`}, {152.764575, 
             223.63199999999995`}, {152.176575, 223.63199999999995`}}, {{
             154.674, 223.63199999999995`}, {154.674, 219.60000000000002`}, {
             155.178, 219.60000000000002`}, {155.178, 223.63199999999995`}, {
             154.674, 223.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSRif+zO3mSHGXlCzQdWZTvIvH5kJtWByS+ZLMES
ti7bgQ2kAcRfv3PClo3ZDjfjy/zlupIdJhz6qnFnS7bD6rU34su6kx06gIBj
R7bDJVXO9V69yQ48nsFa53ZlO3ifYLed3Z/sADSNT3dvtsNC2dhJHyYmOzAU
AQ3cn+0wyfzy9B1Tkh12MD2JKz6Y7SAvluX7eXqyg8e2z3+vHMp2aF8efspo
drLDhUzmuWZHsh1S7XhZb84Dute5O+c5kL/rVtffp4sQfIMHQbvPLEPw54Mc
uAqhn8N2duj8tQjzC851XLq3AWH/6i8MzOs2A+XrNj6ZDnTfjvXMz3m2JTv8
0Ijpd4K6v2BHskNNWyzjJ6D/QN4L3QWUPzopXgfof/28xYx7dic75Dz/vfIj
MHwK2xP01YHhvWc3EADDDxb+sPBFjw8A7xbFIw==
             "], CompressedData["
1:eJxlkw0wlXkUxmVNEZNp10btXcVWY2Itrix9jKd0l2noczcVMzb/2nAqHync
6HbzkS6RjdCubENt6FsqmzVqrvaK2rtKUSlqKs2KuGWKbadjMvPO1Dvzzju/
eed//s95znPsQiOXrTM2MjLy5nf42+up8O1vFMjc8HSoLIcwrtalsPxPia2/
mrYksEagQ2l1wjeDcH9TcFtBtUD30gu2qWmE0EO33COrBI72NQeEJhOe3liy
V3FaICzneaL3DsJy4y3tPRUCfp1cYDvhiJOPjA5LbGjZZh38m8SLDFnLX/4y
Ul9FOJeSqJcXCLjL+VETBnV1VvG5Aiv/MrF8spPgr35QKHL4/vLy8hmphIrj
rSEDWQIu7VNHj0pnPZkOz/dkCpy1LF5zW0M46PW/7d8agfTBb+dPzCLoK1e9
qt7N/4t6f7/C/X7iXNVYmi5wwfD2ZnweQfbvQ49JzE5v6n8OKZSY3ehUFhES
ucCWax/z605599gSQnXYXZ+WJgGTIg/9s6ME18IZNnns95wHi/dYnySkDh+4
KhBrF75QUUUo7mdDdNyf11ndwB8E1dCsqOtaga7prqZOdYTZ5wccNZfe9/9T
PSH/u2o7Oc9rQXOuprKBsK9s59KG8wLHWI7VNUK2hb865AzriUxxU+oJ081O
LszmediYrBj3dTNhRXHF8ZUlEn+RIE8yK5LY0qVj2ex8gakBZZ5DfF6uPe3c
k/Nef/51gpv5nX8Os7/fRw90ypsIN+53mH/G/riYHpPd0RGsvK/cm5ki0FoS
NVejHblvB+vvz5jmXTeSryQBXdfGVY4XCYFX3bSu2wQcdk1oW8R+FETD0yKB
89T6+ZQ49stL4RvzJk6gJnafjUmZxA7B2ZdfHZI4iuV0HyA4uHus6Yrn/CiD
bkXkEkZ/yoqUAsPxjub5P+rtk5UmCqSMMSxI4ry0mIXZb1AJ/PhYbx/EeW4L
2brYNlnAVJ3nY64amWca+ytbvfaikpDWo9oYkcF5quSAxRHm9Ymm9r0CpYpz
hrexhNYjB/t/2M95uh3sdyCGkDzWblD3q4B2yqmYsGiCz3CgSiUO5/KXT0h8
xnlTiZrn6RfZuPpLrjd5QkTA5lpmC2PHXQmE9adqasPrBfx5PC94fwLHB61/
1iCwtuGb/f/xfn643+8AYErTpA==
             "], {{159.669025, 
             221.13212499999997`}, {158.58315000000002`, 
             219.60000000000002`}, {159.15977500000002`, 
             219.60000000000002`}, {159.96565, 220.80575}, {
             160.77240000000003`, 219.60000000000002`}, {161.38315, 
             219.60000000000002`}, {160.26315, 221.17150000000004`}, {
             161.25977500000002`, 222.51199999999994`}, {160.6884, 
             222.51199999999994`}, {159.96565, 221.4926250000001}, {
             159.27177500000002`, 222.51199999999994`}, {158.66102500000002`, 
             222.51199999999994`}, {159.669025, 
             221.13212499999997`}}, CompressedData["
1:eJxllXsw1WkYx+2ySTrVIreVsgq7LdkkyeKhjHsnsYZSUa91eUkudQ6OcjlE
WszGjEsiKeteoYikKGJdMiymzaXaNKtsN7HtMPuczjHvH/ubOXPmM+f8nud5
n+f7fV6tQyF7fD+XkpIKxI/oO6V/dFw+lUCFxl7SGE5hkWMDmyLOnqRwQyjo
q0khILPyecrHExTOx+rcTUomYDcRpVSFbHn/jzrhKcYzUtIGdYmMkbqKhQRe
utRrJmI86vwuzRV5ixE+cRSq1iarySJ7tGOGeAq9yVhAAoFa93aZ9ETGongG
KYwL1Tc9Xt/AuG3dlTD/ZgoN/o92DMYT8F9r0Vp1l0Ka3itOcyyBZOWRntl7
FCzyfiwoP0FA2NJ5weYBBZnJM3qvogno8Q25A10UnsifLY3nEzhqvmzoYjeF
vKd/v9E4RiC7brsOv5dCiNeI6q5QSfw+Ct7HuZrKwQTG8bi2DynsybinPepP
wOv3v7LHkf/JN104Twioyriv0O+n4F5QXunhzZjjFDemto/xNKfZUM1dfL5i
fH/umc8Fdxecj+1EVCbmk276QiHTiQBOR1WI9fhs0o0+YCfO3471rhYNZCcB
HKfZQTxPxy5fC44V9vvlsox/O8T1aFoQeJ+64fYw9uPydzs0psyw/6a1HR/u
UHBtdNp+wxTPm5OTo4b9LIt3sc/fRkCp80WwZwNjUfuu10j6a/d/djJJsfK+
SWFMd8vWCQfsf/E3qycxXhzKR5eL/VVIaHHAfNobdg8Fu4r1UNNKAbvv8sAD
8+9IDZpso/CwxnPG9CDj0SNeI9k+jI23+rxYOExAylbv4g3kQTn/r4N+IjDg
fGiVRxubh1D23c55jK+wzy9AiUrmhawS6PxuBc7vdcl9RxPUy1eRRjFyIQSG
T/Ve2Yj1vU9zjSg+KtHDbQqF5ZXDYzj/2o7jzQW3KGD3ZdaFY74l24MLGylM
Pdmq3oLM5/F4s/WMP82zjrHGi9q4nmsUrncVh0+FoT+MVX65fIWCQ36sjnWo
RA/VFG5q1RTmYz07+zNP11RSqHZYaeiN9TY9t+7PrKCwUTVrICUQ+2vl/Wdf
OYWE7FCo9yPgdi5mbjly38e47FDU3zCUcCLKJPoQ6Q/ts6RM0j8vAtv6AqTz
Syk8jbE+rOgp8fuvFNYqY4PcMP4UGhg5sXXO/UvU47MD4VoBJRQ8Oje3fe9M
AARJ++MuU8j9VjXLzV48H79LuD/M3fQFNgQ6bj233lOM/ZLDE1ijPz4Lq24o
oiCyH8cS9bdC/1p+IYXSVUXpy39AP/ZYCJLOU1hqjoZFPXpjus48CrIKSpb3
TVC/8wP8gGwK4zloUGMCxGyMy8mi0L3fsUMW2XC9c2l9BmM3XD80lfFve9co
NiVhPXeTSoaQRe1qxP3z6PS8L89Esk9wX6W7RqxXwfyicasLKDTz7nRz0S92
KDffSAp+s898tNBPYHzgpj2Pwkre0g9vAf0yEyLcfEzsJxP04/vrFYNXcb8a
tV01mLaV+DWMgmK3svYlR6wHj/s4lMIaFEguV5IfebemcmC3K2ObtNxztnsZ
F6CduTjPIM/yw/EYz2ud1ZunvhI/RlBQlxW28lHvr6fxOY7/fzsYrYJ6FkYW
LfwcxfS4uO8XefH3T/6NYO/fu2pwRJvH4p+aPhkcGMnyt+N1IBCw+hLx+vCM
ZSz3IezapJCxPNqVnyzepwZh7P5ZvI/+A0JyArM=
             "], CompressedData["
1:eJxFkg0s1HEYx4VFS+8XsYoLpaWtN5Q1HlaEu8trrJPq/MR5uuRoM0yHvE5e
hhT3j2pYdTtHazESIxnVcKw0LbXmZbkQa+ll62nL7tl+++2z337P83yf58uX
xAVGGRoYGDjS+Xd/+eRs1ZHAwGG/qUp5D2GZjffkmI+W6jnG2q1LXYJQ4dXC
P0issC0bFBchfF3Tvs9SzkDgkucxXoBgk2tpYhzPYPHPcJI0HwGFC4VBcQzC
1u5t2paL8OqMX6+JjEFiTInudxbCav7P3o5Yyn9FMDeeifDa3NZ+IJqB3Q6K
DITN7j1jTozBzUsbMzsUCOJoaVnVOQZmrYafI64i7PR/o/MKZ3DiYzJPnYaQ
sLRu2iVUz41t7dNzwXruP9DdqA4kfZzzwDRxp9jGI96fQRJP7X2e8pW6aCsO
ixi8dEvNfk/M95iPFAgYjN947FpH9WVJybUqXwaqradZazpCc4PRpJkP6QsJ
CRmhfjt5P7gWbwamvU8nPK8h5NSH9jV5MWhLLN1inI0gdH3y/eFx0s+X+j7P
QdAYTRY4EHfbaORTeXrWyGNKZAV6vkzyfYtpXu8G7VdRvmGhZH0Y7acrmwpQ
vTG7lenl5QinJrT+xdTP1K/780MVCFmpA49G/Yg9h8rybyEE+nCKOtL3dikt
tq0Swdo8VpgQQHoiM0wWqhAeZAT4cDQvU1dZjVaJsFgYlGgXxmAm1d0pgkOw
EqkuaMRU/9mGvinu//tZBs3Fh2oltxEy6btCwkA5W9/TT7yJRwuMYhC+Qt5w
pBqh+ttIioWUwTGKbuLdOjLQRQbBzduzsAahqFL5QkR+Ofrh5HWLOwgpM8ET
WvKTYxM3u+uu3o/Lfv0LYXU7cA==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVL4gsuNGSkOKz5e8k26kO0A45sYA0FxtkPvzmzO
nysw+R2vA3fIrUDwC1qMqqLXZDsU/7Gd17wyxeHAqYWuZhuyHRybHh2fsSrF
oWLffKn1m7MdXu26u2PT6hQHnU1z36tvz3Z40R+2KHJtioPHwyoRvV3ZDtaM
vi2961McTnibdx7cAzS/yDnt4MYUB4VMr6OR+7Mdjqvx3K3fArXvYLbDc9nl
L05sT3HYMvf98mOHsh0eH5+xW2x3isOXbWuuGh7JdjBt2O7AtD/FYYZzd85z
IP+OG3NF92EEn+vngnTjkwj+lVnPZJefTXHQaBe76Xc428FWByhyIcUhgk93
k+yBbIelew+Kq11JcWiY6tz9Bui+qDaLa0evpjgw9AW45e9A8C98D368dBOC
Dws/sHlPMfkc1xcX2G5A4p/Y+8xpa7YDn//6KalAfgbIQzuzHYC8juQnQPfF
9B/6ujfbIfCWdE3iY2B4lQEDGOj/2bpuXgseAvkvciNXH8126O578kn+PiS8
l5/Idqh+3zR7/p0UhwnVZ1uXnM52OBk4+XPEzRSHFxeUbv88m+1QslX0t/dV
qPrz2Q6/T7876XwxxaFksgRL2MVsh+3nLmmYn0lxAPL4dC9Bw+MYgi8FctAO
BH/Kmg1sU9elOJwBg2wHEWDyKgCmF4u4XZ48QPeGGmitFMbCR0+PMD4AeupO
LA==
             "], CompressedData["
1:eJxFUmlIlFEUHcQmV7S0NBWnxHRKzEaQcRn1akqLlpQRIRGD+SC6lf4wy7Cp
YcIcS2zRmsxlTNxCTGZsbFFrVNQW1NSwjBjLzKVCy0Qxg+7nwvfB4+PAu+ee
c97ZlJh8gJkJBAIJHe7v6vfJU2jJoLM02jCtRVjB4q6wjMxyhJsVBwsvEM5a
/6FrthpBmb/j6kkrBkPnHWt31iLEStURcmsGMlNczh0dwiPlPtcxGwZRG5p8
0YDQmHrL2dyOwZz4SG7LEwStCy1YQ3zf9z92b0JomP7XP+fAQDNklL19jkCS
BJecGGy3qHEbNCLssTHzWe1K+vxuL3xpRUhICjHFieg+yRhtQ5DQvQRPHo9G
9uZlb+HxvOJE4x9fBo4yjfcEzSMJ0kgY2PjqiiaJv6HmnSQigIGF+xuHGdof
1lorCApkAJW2qQlNy3qCGdR3pjWLniIUT1a2v5ZRPhMmixHy963H42N6GIOF
/nPjXnqEgbKU0OxwBoEUywjl8zKtuaQAGMROyYurHiBEykd6PCIYVNmmDkIF
j3d9pkBLefwjIzzgaBGCg+rFq1Ka12Tr7UR3cVFHCfHLrAbKpvIQ/I2q9Pu0
f0w9L225jsDFuiqULeWeg8DRdpB+Yok2qBH0hzrMc8mftk8YfCoT4WxzictD
8h9FX5sKgYvF258BpZr0TIkwXH6vTbuN8ptJvqy7iDBbYL07fuuyXgXC8Rs/
M8I385irwemNPOZ4QtxonvNB892z8cPlzuS/PUaqJv7fvXsT7dcxcKa6nFEt
+ROtJb/eFDDpc6La9VF/xEJqHulPH/eSZNkyqPvqFKO4Ru/9t/pXL/Xv/ZXu
Oh/yf8z+cFA99bOQ3imG8qE2K/Mtl/JK0fD9XnyPQh6v9P8/GYhbLw==
             
             "], CompressedData["
1:eJxlkntIVFEQxtUelIlIspAshWk+MiWf+UjrS5F8FEpKrLWV6J6QptC2zawE
E3uZkpgakvbHVoKVRORqKulqPlq0zMRQCJISw8xC1NIwq7mK3LCByz0/OGfm
m29mY1LqPmFhZmbmzZ/0T7ZRBRpiBXx9OE4RFnlPEh+mCFnHnumK8D/fSwux
7G8lNHfqw7f9w54xfcbCHQKuRtVEXgeh1GV08GqwgFVknFu3iTATN1ShDBJQ
WXs8ud1JkMpW+wtkXj5krn1JcHTg8BOIr9tw6csrQrv9Y22Kt8DAXS7wmhDW
W3yteqtAQKhdo0cPoSXn7J3f7gKb9t4PmGXe6Xe4IdJNoLyNH74hNH0K7S12
ERj/xsE8/cFnzNJJYN3y/dYevYRRZ69VVQ4y6/Pf36xRyjygsJ++peD63dNx
Q5y/4Pl3V7UN69dsH4zpJuxO7Tqwfo1AXdVbr5YuQsJEnpNxpUDa2pzmKO73
RbR/7q5lAhdKwvLG2B/JXtMfDdL4WZGRUBvknOE5p0FpDR8aCE8n5/oyZjXz
PpUZmKW8PzXwrfg41vqIwNkSh2c0iJhT6vMrZXZVszK9zCMnEh4mlxHM6/vV
Jn4/037jiHsJoYgbu8755/UXEFwyPGPiF+vnErr04bWTrE8nXbxIyGbdx1n/
FMv6nEWwDeaJcn+xyhFD9vmF/BHcvy6l8OuvM4QoK4stV9ifxOEeh4OnCans
Q6diYX/qtYTA2XG7H+yvNJ6Uk4TKjmj/1Y4yp68wNR7dLDPbZBvM846Q8moX
7uf68n6wPW06mq/zLlBA3RBpZcH1WUamMUSg8gHHOXk/Awym9KYseX+X8tL9
X+S/r3Ng2Q==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/ejl1E08K1MdZuQJNR9Yle3w5oClslcxJr9ksgRL
2Lpsh2vPs7S/gfjrd07YsjHbYaXpWWu/0lSHCYe+atzZku1Q06zvs6ws1aED
CDh2ZDss+h0/u6oi1YHHM1jr3K5sB5l5cZqnq1IdgKbx6e7Ndij8vLlOoTbV
gaEIaOD+bIckXq2WF/WpDjuYnsQVH8x2eP8a6IDmVAePbZ//XjmU7RBeu25b
Uluqw4VM5rlmR7IdTEVSPnJ0Ad3r3J3zHMjv2vDwpWgfgs+wbeXyPxMR/IJG
lqP9UxH6bwh9cjw/A2G+w5L7+/jmIOyvPhX+/u48oHzdxifTge7raI26bLMw
1eGHRky/E9T9CxanOtS0xTJ+Avpvxt3J7a1LgfJHJ8XrAP3/3/nX29fLUh1y
nv9e+REYPo6x26XDV6Q67NkNBMDwg4U/LHzR4wMASALNug==
             
             "], CompressedData["
1:eJxlkw9MlHUYx+E46hCDXJQ4kYkSYuAkMK9b2H0zDOYAl6klslLghydPekLg
1XV2AcLxRyVCZVygJCp3yBR2qDc0u4rLu8wiIgS3kGspOmkWTHZmVo+T7d3q
3d69++zd7/l9n+/zfSKytKuFzMfHR83vg68jqDFh3hmB3W+P3rPWEobrTGVX
LBKPet9PNLUKjOhDTiRXE04k2ZyuIwJjr9rDy8oJ8bpFEYeaBSx/9KVllRLO
WFsNRY0CmtrfDOoPCfMHL7rD6wVSPFzgA8IOmVnxyUcSf3W8z293tcTh7mvq
SNNUfSOhPOPHc9mlAksS+CkmfHNwpq/FKPDGBXnw9RJC2OtLy+sMfH9bW9sz
ZQRD6eLUKL1A3M+Rj/hWEOxZxqHPdAJdwYc2Xa4ibAteG/hPkUDFn8rls/YS
mis7PDcL+X/T7davud9+v+n2/ncE7BP3+9/dTxhzqOavZI696/z4rQaJ2Q2P
vomQemzaK0ft/2evJ2FsWguh8sX4OH9medPS3psWgq+2WO48LZB4ddWemScJ
a1cvaK48JVAYsWXlilMErStWk2zj/lRdrsluwqofajP/PilwI+pZRayDELgn
LbS7/WH/uU7C5rDHg7J5Xkl9+6psbkKOcWjZ3cMC7Swn5BJh4y+Ht9Y0sR7t
rnh9L2Fy2F/5+QGBUPm6oEV9hKgimblir8S30qu2qCokHvFXqqlEIDLN+vw9
Pu9nVswO3/lQf/13BJkn7vxP7O+a/ElPwreEli6ldzn7E6doD7viIvwaMsct
tAKDLduXVfVM3Uesf7z6abVjKl8aAdeNretjzhLYjY5NuQLRpqeG0tkPTXJ9
ZGIO52nwybk69itg9sE3F2YLnCusC5VbJY7OrPnyzqcSb2c5Y2aCN4AN4/NL
9BsG8vYRBkbzYiaFwIN45/P8bc6UgP7NArsenUjayXk5evV8UGOewMZrvfM2
cJ6tz116IX2bgKJ4/8uBxql5FrC/YRk5Z/WEdT0D6807OE82DpiOMONCt/0x
zuORFacn7hcSLIY7w2XFnKfLmSnmAsKaEd11L+e7Z25HgSafEDL+0ve5NRKr
Os1fjDdIXCJ31nTyPFO0FzPmcL3btxyqFivzdFmM6T2CsvyJ4w0dAqk8nt95
f6JHO1+bxXnKcS8+8Bfv53/3+1+++MY4
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fx1IdVny85Jt0IdsBxjcxBoLibIdTZfvm
S13H5GsYcqyZMwfBX6Ipmj5/UbaDy6UpXZuB/Iapzt1vlmc7WHQ6Jjy9keqw
p2SyRMuabAcdh3em4rdSHX4EP14qvTHbweCuChvjnVSHnMjVyUxbsx2cE55e
WHQv1UGh9XWgxY5sh9DHS2e7PEx1uLBB2yFvd7bD3NofPLufpDrcuQsEe7Md
ZPSBBrxMdfDgYdJu35/tUDZZgiXsbarDhLc19qYHsx1mqr+63/Ep1cEibpcn
z6Fsh7bXgTvm/cDkA3Xx6V7Kdrh17ntw8gcEv+B0lOxkoPkdYjfPlQPDx+Nh
lYge0P4U6/v+vGezHf6u/HjpLNC9DiB3n4S69xZU/5Fsh8De6XmTrqU6vFAD
BtiebIdJIHdh4aOHP4wPAM2yyJ4=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{152.29365, 214.88}, {152.971775, 
             216.72799999999995`}, {152.98315, 216.72799999999995`}, {
             153.64902500000002`, 214.88}, {152.29365, 214.88}}, {{152.691775,
              217.23199999999997`}, {151.13515, 213.20000000000005`}, {
             151.67765, 213.20000000000005`}, {152.12565, 
             214.46524999999997`}, {153.817025, 214.46524999999997`}, {
             154.25365, 213.20000000000005`}, {154.84165000000002`, 
             213.20000000000005`}, {153.279775, 217.23199999999997`}, {
             152.691775, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5Jdnhjgpb41TmbAcYPyMNCJZlOcQoOH5M
LsHk75BrfR14G8Ffsj11bd/9LAfnZOG2d0D+l79XKjIfZzkIvNy+nrks2WHF
x0u+j55lOexS3LxAtjzZIeHpBaXoV1kO279pdx2pSHaoEFnnnvg2y4ErQynn
R1Wyw4+6rD1f3gPNvynhp1Ob7BAyp/ZHz6csh2m9D4+8qofa9yXLYVtLzQXj
5mSHFxeUbv/8muWwSS9vcWNbsoPGq/scqd+zHFie92jkdiU7nCjbN1/qR5bD
6rU34r/1Ifg348v8501B8Bcz7mEVmpnsELPLk6fpW5YDz+SVTYFzkh06HBOe
BnzOcihRmf5/wvxkhy1ADfIfshw03/LuM1iY7GBysLly0WsEn0W7XezmUwQf
Fn5g8zZi8m24ri8ueIzgW/z+IFn2Isvh7lagBzckO8xQB3oIGD71v60Kzq0H
uq//0FeNj1kOoOA/sy7Z4c9KYAAD/Z81RdqIey2QL72w5x7QP1Ffd97qWgUJ
79u/sxy8wiKauVYkOxxZx7Dz+r8shxk7Mm4fXpLsIMESxqfLmO3gLPP60bYF
UPVM2Q6njY5sXAf0/4pj3uadLNkObaYrBBZNT3bwMe90TGDNhoTHRAQfFN3P
mxF8UHL4X5nswAAG2Q6PzaQO3C4G+n/i2xp7oHtB2uuw8NHTI4wPAB+XQ18=

             "], CompressedData["
1:eJxFkmtIk2EUx7d5weYGplHTstJhzEI0PySa5qEPZimYBmFDTH3fQp6QectJ
ll20hGJImdSHsEBpWcNbNm/TzKjNJmg023SJF7bpptVCh66UOm8W74eHh9+H
c87//M8/JE+WcY7H4XAO4mN+R32HoMhAwbqh3L7PQOA/Z3GLW3tMBHKF+6sX
kLuPC3gHpgicXBeVGMcp2NZybPbSLIGdDdnh+s8UFPpXDX6wEqheEHucMlFQ
nurMabATuGPO58gmKZBk1Q65lgjIrnu+q/2C/XbfXEx3Ergl/aShpikYCXDJ
PJcJjJ4fn3fMUUAfnk4TuggElhj9i22oL284cvsqgXC9n7bXQYGubOBx0BoB
DtPwO8vqZuVl1wrLw9bEprNuCpJlemkw1seJT1R4bFAAOdaxUOxfE/AiUMWh
IT79d5IE5zPrNnrQUDoJSoXznx4vGhZ+Nf/I+Eqg4PSVlkM+NGQGB8SLHARe
xawNWbbQEOWj2iW1EVDyk8JcfBryNaV1ojkCD6fqarwENFwT3/9oRv+2anu7
FcgmUApLJ1guZww1sLy3rTj/7hiBOTseBFnXbzuaMUKgKjL1Kd+XhsIEvlGs
I8CVnMkV4jxRf8QF11sCfd0K70LU51S+T4kZJNA2a6+P9qZhZQMPrCFwo//R
khv3M3jHFTzpIZAUdpEXxMX5crl8VU2AOe899GcmTfHgWyeBl4Iile9P9E/S
2GXtIKDlzkYNuKhNve0EcH36uZPlVnXe1YlFlisYwfNYr17eMGA9Exc/CwUm
dyXRYP83sXiQGQqYuDxTb+53ewrzIEWDUZ8tsWn6iJmCzNhOXRnqT8YALmO+
LDtSKttfE+jCcQlGCgR9PEs27h8tjwjZg3kcCzW7K7UEVEwAMa+MX416Nt9/
7zHK8v/8/wGz+XxN
             "], CompressedData["
1:eJxlkn8s1HEYx8+Py5HStG6M+dFqXaJIdusP9ag0W0K1Gia/Pqf0+VJKUpvK
VtyJQ03aOrXIcUJrqDBzyzi32YzIjxGzW2MVuw4dDtcj6dv0bJ999trz+fE8
7+ftGnvldJwph8PZj+v3nurh6uwogvgLGGUU1jj98dHshF0MBHc/jFje+D8P
vEzytdJTyPNK9Sj+h41vK8oXLUUQqsveqZyncDFX2T5tIQJIyzxvskihvbFe
mskVgcQv+kvXEgWzpzwHJzMRvGnIPyA3UtBJ9JZSDua/nap3MmGgQJwR3rNE
gNePH5gyYHuQXnMyEIhPCdRGmzGQ/zXowaU5AqHpw8xecwZsirxL6mYJdOnP
aOTI0pN2jUYdgR3bMbgMqAIse1O0BAKFWX7RyA3SDVr+FMtJ07V3XMZZLk+b
HeGOEbA23SPm43tRuzu2tA8RyHly2fYe1sfve3FE0kdgYpQXN7NMQRAWs8nt
I4FS/3fTtw0UCmusr1Z1EqhT32h2Rn1GmzcXeXdgflkaotJRyCg2RMnUBNQT
iWGVkxQyw3uaNCoCAjF/sHOcgnhrpb17G/Y7sM1FP0bBQssPCGklcNMzuFc5
xHJEXsus4BPLjsU5I4WdFLqcq4954333+bZHUWoK5O6g77zqT/0tFH6OcIXK
tf+bKOA4nkdifQrVCWHWewohi3bJ/Vi/wItX5VhLQVOSaHMW+7sf5DBR93r1
/VrsXyFrdfGspGCf3G+rQ30K7MzP5SooHLoVqvBB/Vb8811OgRerMolBfedw
PLJSCit2uz7Fsn/CM3n3DMuyD7qFsgUCaYd9Ihvlq+dnjAQkKI++nMK+wDKr
4+in/Ek88YqCcK5F5Ib+G/6MUc36M2HcUPGjhv7173pe7/81/gUYyXGK
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYrDiYWu2z7fzXLYrc7PvdUOk7/imLd5
58Msh6V+DsKJ9kD+ozeHnz/JcqiYs0h5p0OKw5GvGjH8L7IcvF+xmAg6pTjs
2b17t/XrLIfCJNPmp84pDg41bbGM77IcXgOlzdxSHHzMOx0TPmQ5OER1pnV7
pDiYLAUa+CnLwbDkf3awd4rDG1PxScu+ZDnsC5qm2OeX4lDxUs2Q41uWg9qT
5nlnA1McWOaaXcj8nuXAUm15szgU6N6yffOlfmQ5RIpvv9gQieCfl6nvT49F
8O1f3FzzKwGhf3nlcU2rFIT5QN8uq0xH2O9lqHvdIyvFoWbjE/HTQPeFv9Hf
vTwnxUEjpv9QKdT93PkpDht2TjBRBfov3SUz/0NBioPOz6OT4oH+P7fq/NWw
ohSHBVL6d1WA4SNwpIf5UHGKw4d3QAAMP1j4w8IXPT4A07jE5g==
             
             "], CompressedData["
1:eJxlkwlMFHcYxVdkVwRsCdWIxeLFpRU3BBWVuDxocUVA5ZBsDYrFPwLfUtmi
6ESkEVcLJCKWUEUl9WAp1LIU8eIoVhoPMEpWE48UsFBSSosYyhZRSmw/Askk
7SSTyS+T+X/ve+/NvIS0qEQbhUIRyPfYsyDjU9f8gwI3zryr7rhJMI/EfRKy
W+ar8ZHug+kC06u0XfuuE7K+zTX7GQTmHu6LrK0jTHpmM9U+VaDdXZX95VXC
505ZojNJoOTm3Or0S4RBzbmLeQkC0tgBFwkhKWkDyjiZC50r+l7GytyvbvAq
iJo4v4awqanC1LpeIHkHX5cJJ5X9vc5hArkj/sGzeF5fo8PON1qe39HRsaWW
EPaH7dIvQgSEk27l0gZCTktMk/cHAr3BD4vsWf/qPYusKUEC3/voM8KbCGkD
h1tiwO8t89te876l1HUmMJDZ09euspnQ4PW2wxWNwLbFr28V3pN5bde+6VUW
guu0Th+nQ/9n7xlJczSPCbqyKS4Go8AKS8rk99oJlkexz9Xst8HZeGPdLwT3
utGcvw4IVMSUZEm9BI3aZmPNZwJHUn/7e+ELgtuKpA9TMgVmbxYB8VbCT9b5
Cg9pfP+TrwjLjb8O3d/F/imbG3tGCX49VR5ip0Any9Eq9FCHSptGkllP6bVE
82Q9boW0uS3iPML984K2KfUYanuSbf1I5vor8ZGmaJm/S3X0ehwhoDvQrl9i
q8dDxTObvLXj+u9O0uOBVvU12N9c08IZSf8Q0tkAM/sjAn7eMI31XMocrLas
ErB7UmpoHKbxect5P48fdOnWiX75CYy6njuylfcdVsUX3/MViKsPdTzIfvhX
pTqWqwWKHUKjL7BfT7N3rSlaIjBQfjvMv13muIIfh7wfyTwmZ04r4Y4hYZmR
v082H5361R1C2Xq88zGff5brbeL8jYvd/tTw/NpVnlI192X3mqKXKtZX5GIb
e5T7JZWcX1C3kvO73LxHUzOR52r2d0P+iRdmgsf7lUHKYO5TDxfsAqHT59hZ
ifv4VPrd07eCsLf77u2BcIHn9scy75cRFmgjWrezv6+iu8tOmwjdupnXHmyW
2c7F8M2WRJkj9af2zuY8pfNv8jeWE65HHZ/3VobA/sBlW+srCar+3kLb/QJj
8bizvuGInIBD3Kfi0YQWdT3hv//3v03xwok=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOd1TYGqcyZzvA+BlpQLAsy2HG3cnt
rYsw+REp1vfPn0fwb8R4zLp0NctByDKrSG5xisOWE2X75G9nObB/EPMIWJLi
8GH5Me/t97Mcfi87LNu0NMVBo13spt+TLIf/zr/eZi9PcVjQc2+a6YssB8Hj
u3bwrkpxCNkh15r9OstB2au6ef2aFAeWJ3HFC99lOWQ/OftFdUOKg4AgEHzM
cng1dRNP4ZYUhxp707hdn7IcXH69fX1gR4rDEYUNRRlfshzS+/Yf/7wX6P6J
b2vsv2Y5hASpL+A8gsn3Me90TGDNdlhhetb63G4E397IgPUf0PwdnjxMq4Hh
I+4R8GfG+hSHGXlCzQ4M2Q6nBY7vsgC6t2SyBMu1P1D3LoXq/57lIP8lJ+zv
whQHmShggL3PckgAWYiFjx7+MD4AwSC/xQ==
             "], CompressedData["
1:eJxlVmdQVWcUfCJFBRUpVkSssZexEQJyohDRCBhLBoVYyL2DfliIBYgdUdEI
EUuEKLZYQEWagGhANBQRpQlSpCPEJx0pj6rZ+94z94fMMMzO8H1nzzm7+93R
jttX8CoSicQHv8LfCrshD7LyOVru47dNJ4HRp4i9H8JSvsQxzT057nGMXhob
GSQ/5+hJ6jXL6BhGThabtze+4MhFx/NJaiSjEpW+v41K56hd62+VyjBGbdZe
36hmcWS1cnL643uMQsdXel7O4WhDVeYY+7s434MrUd/dzc1NFsRIY6jL7Z+K
gGfa5pgHMvp99y8j+pdzxGnbfT3nFqPGo89XPa1CPbN+eWNvMrraPuvfkGrU
W/n25sUbjC6n3cl43SBiiUCoRcTm18L7LurgSLIj9KE2zgvtSz5ypBeyuLwT
2JZ0Nyao8LRs/olvy1DPs6rVWkODp3wK7L8L/NrU1/u/7Mcr+r/DyLLQ8M75
ATwFrQrY3x7M6BjoBQ3iKSDRKOxDKCPcXqKix9PV4TOKb9xnJC0I7nQYzNOh
seey7B8o+Q3hKXbX2aGqsSK2GzAt4tJTEXc3DnNVS2Z0UxgQzksWT7z+4Dmj
+rULF0hxvzCfyJdMYJ89RZenlAKvjLAMRm9Tk10qtHny3vKua9IrRuv9l+lr
gW9kiuvjUTmMoodO8jDR5KlonLqHfi4jG6yrC/1umT7O+nYeI2Fd1qq8fF+F
+YyEdV2V8IT1xA96w0jmPmBFcTdH+fpGsuGFjPS9l1arYr5gk9IG7BBZd421
chQ58MrGvCJG14t812Q2cSSdMKtPcDGjatU5g+bVYz8HWOyuEkb9y6b5XsU+
pSc65y8sZaQTVOP68zuOvEvOR5mUMepy2Jp0oJKj2n3mc9eVM4pPtCy8DH0s
HyGN9KhghO3KzEs5Qru3m94yyp7CD3Mshv7K9+iFVDES1nGikKNxhR0H2DtG
y50vuAW84ahPs0XPxfcibp/ocGphrYjLUP5WPaMXyS6Oc3F+KtXP9WtE/f0j
jZ2gV/n8PjA69c7o9SXU8+1r+PJsM6Mwv7NmM8DnCAST1MJotCBo8I1ZoqVy
t5XR9vkhW7TectTyytrRtw33zWs9NwP6jjGZ4D5TppjnEfTfx+OPRSeBvzvX
pl76nqM5e+xzq4Gn+8IBtRxhnVeGt4PfQav4/fUiluuvScTPQN+zGftZvXr1
a5linh9bFf5dKty3xH31nnb47bBGcyL46GXv8Int5GhVjOHRGvCFercmYd/G
goDQD7rVy4Z/jMJ2bDqNfnMHJnp7Qh8S4QfzEOyY2wv+uQ7HYl5Yl+Hk3jwd
x3qHYZ5ywQJr7XpDgTUilutZymjsw26vFt0v8abTdfvMcR7ptLxGhyeH3Gr/
MtTDuivyoXfTUlsfP/AvzPPYmQy9G0AeNp2MauI0t32E3u0+nBxv3qPw/6E+
PLUg3jZ/gj5RQEMN98OQ/r2cybajOk4T/OUG6O0s9483+nd/DwGrOiv2h3kJ
7dcBC3oxwHyF/Nig5kyCvGPrRAx6dn7vRSzwd8a+wyQP84pw3koQFPQhxEEu
6sn9BD0NLUiXZas40+xB80zNChT7sQC/GzakW/6aI4dT/7ROBP+mBdfCT7zC
vhBHWj0K/6ZlcP/3j7QoCE5T8m1T5IH3C3F/UEPE3lTUM5JdONkgYl9cX1Qt
YsF/JZWMRt0Z/LED5/OFgcCfh3dCoch/q2g8GPB7panr5OYs5ftRoMxr8BXy
rxB5E3Xr12eT4K8blsIBZb6VcJTohETJRp4LAoQ/UqRb19zNUua7lJPn15VM
RleOHZ5qCL0HBB0cew55p1YnPaOK+WeGTaFt6Uq/yxT+n57GCNVMdLA/eT6/
YGQvDOQT8gZxsSKVkfDclCH/J3oNLrBJgZ8FwtCDVVKBly3yF2632Ix8dMeD
sTFBxEJ+H4kXsfHCYXH3kOf77h6/d1+dp8raBCe7R4xMzsChasr/j1HmJ/Tu
3+34PDSaEapP00b9gIbA5O+jmGK/4Jdj7ahtF6nwe3gP8iDYYC2H98RyzGJr
my7kFewUF6HI02joMagJgRKhyKORbfDrukdLtIDtu/Qt/8J8BP7l4Yr3blGT
iAW+s+tFDLkOmV+j1FeE8j3A/I2O1vwQA9z/T7W6TdBv7DTn3cuUfNIroB9X
tRSzSGUelSnqe0cp8wr7ndqRdKYU/T7W3HbgR+Tn1IhLDYExSj9DD8awR9Uj
Zf5B7wa6pv5f4fvj8/eKnF+8iD9/r/wHk0E5Yg==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNWhQmSd+8MrWQ4w/hnhr/ktt7Icrs4V
ufwJyH8TuEOu9X6Ww+rzV8NyzFIdbpz7Hvz4cZZDzJa3C1+Zpzqc8DbvdHyR
5XChT8/zh2Wqw4d3QPA6y4E9fobPVJtUhxCg9tfvshxs9ZkCjOxTHSaYLH30
5mOWA/+RHmYnJ6B84beHxl+yHGplLdKPuKY6zMgTaj7wNcvhddnjU26eqQ4g
7YHfsxxi1eZG//YB2le2b77UjyyHy9qpko8CEHzVJ83zzoYg+KxvX0xqiUDo
L3ab8o0tBmH+w/n2UZ3xCPtdb8utmpaEcN+CH4bP9FIR7r9+YvbL0+kI/931
NNS9nonw/+bqTxsCshHhk5LA9edcDiL89gZNU+zLRYQvjA8Lfxif48TeZ07n
EfpDHi+d7XIKYX5GWlras6MI+yteqhl2HES4b0YQ0EN7Ee4/sdB12+ddCP/9
+SBZxroD4f+WA6cWHt2KCJ8UgQhLky2I8JMRtpmxfBMifMHu3YgIfxgfFj8w
Piz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/YekTFj6w9AsLP1j6
hoUvevoHAG6Weg4=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdXhxe+VHy9dyXKA8Wt+8OxmOpflcJHh
HhOnaqrDj6OT4tccz3JId8nM/6CW6hCRYn3//MEshz/tX25f10h1mLHVSu3H
7iyHmNyj/zZppzocmC+lf3dblgNIulE/1eGC0u2fdZuyHPr1PCtCjVMdniyd
fURhXZbDR7uFGzktUh0MVHxX7liV5bBe9UnzPNtUhy1z3y93W5HlkMOjHmbs
nOpgIT5p2ZWlWQ7nkpcbzfcEuif48dLZS7IcLmunSj4KQPCBthW7RSD4X6es
v7c7DqFfPvldlFMKwnwvQ93rJzIR9oOcW5yHcB9YfRHC/V6vWEwEyxD+W33+
atibCoT/HYQTD1+uQoTPtbA3+rtrEOG34Ifhs3W1iPCF8WHhD+MH/HfTWHwb
oX/DE3Hvfw8R5nOskYl68hxhf0KxYuaptwj3NUx17n7zCeH+AqHmA17fEf6L
6T/0dcVvhP8jZIVtJP4jwidjT8nkGYzZ8PCL4NPdJMuSDQ9fH/NOxwTWbHj4
w/iw+IHxYfEH0w+LX5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGl
X1j4wdI3LHzR0z8AGOxyCQ==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+pwR4WtcSpztgOMn5EGBMuyHHQ3zX2/
fB4mf4dc6+vA2wj+ku2pa/vuZzmIfM1vMZqf6vDl75WKzMdZDg+rRNa5L0h1
WPHxku+jZ1kOXZv55ycuTHVIeHpBKfpVlkMHEHAsTnWoACpLfJvlcPtnXZbN
0lSHH3VZe768B5qfXepTsDzVIWRO7Y+eT1kO6fJ2h/VWQe37kuXQLnbzXPna
VIcXF5Ru//ya5dB84NTCoxtSHTRe3edI/Z7lcLXipdrGLakOJ8r2zZf6keVQ
Y28aZ7UTwV8Fctc+BL9ksgRL2OFUh5hdnjxN37Ic7oLC5ViqQ4djwtOAz1kO
rts+/71yMtVhC1CD/Icsh19Ad5acTnUwOdhcueg1gs+iDXTZUwQfFn5g825j
8m24ri8ueIzgW/z+IFn2IsthnTswBIH8GepADwHDJ6B3ep7QLaD7+g991fiY
5QB0fpLAzVSHPyuBLKD/rdUqDPyvA/nSC3vuAf0Dcsa5K5Dwvv07y0H6xZZG
v0upDkfWMey8/i/LIdPr6E3286kOQF/z6TJmOwCj4eGvU1D1TNkOc44obPgE
9P+KY97mnSzZDuHHWfifHUx18DHvdExgzYaEx24EfxcoAa1D8E2WPnrjvCTV
gQEMsiHhBkpPE9/W2APd+1UD6JO5mHz09AjjAwASZ0oZ
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrLDGTDIdIDxE55eULptmeXQqHaobbk8
gq8LUiAH5ZtmOdgfu7O1RTbZIcX6vn+vUZbDjvXMz3ukkx1ynv9e+VE/y+Ed
7z6DmZLJDgYca2SidLMcniYuvGYinuww5/3yY97aWQ7zV6+9ES+S7LBlLlBA
M8tBPMv3c59gskPLgVMLXTWyHHbf6vqbypfskDHxbY29epZD99/U70+4gPYJ
RFhuUctykJh6hTODPdkhpv/QVw0g37rgXMcl5mSHG+e+Bz9WzXL43BdcosKA
ye+ZnifULJXlEKPg+DFZBpOPHh4wPgCXvIzh
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idnhxe+VHy/JZjnA+A1Ze0omK2Q5pKcB
QWKyQ4fYzXPflbIcjipsKMpISnZgAAHVLAfl2z/rspKTHSzidnnyqGc5zMgT
aj6QkuwgEGG55YQGVD4t2WHC2xp7U60sh2ygsRIZyQ4izQdOLdSG8rOSHVjC
+HQ36UDV5yQ7ZIDs1YWalwe0/3XgDjm9LIfyffOl9AuB+te5P6wC8g+eWui6
rRjB14rpP/S1AsF/VAVk1SY7BPROzxMCmvdKzZBjTUOywwlv805HoHs+X/JN
EmhJdvhRB/Qw0P3fNYAGtCY7RKRY3/dXRvBh4QPj75BrfR0okeXAy6TdLgbU
f2NxgS2XSJaD1ZYTZfuA5rt05zz/LQD1D9B+YKhNfMub5bDbk4dJuxLqP54s
B0ZQOJYg+D5AZyUUIvjTnIEGAf0PDgcg/54KW+PUHKh7geapAbnOwPCTAAUg
X5YD93WgQ4DhC7Stxp4/y6EP6O1mYPi/APkb6B5BULwA4ycDFO5CiPibAbJH
GBG/YHkxRPw7mAIjWAKRPg4Ao+GuFIIPCx8A/Jfz1Q==
             "], CompressedData["

1:eJxFVAtIlEEYFDPTOuoyESsTNTsks7SolJA+MUkRMzOfXWa3Fv6LmGjIYWZZ
PvCV2qEVFhElJkhElJhYVERIDzMVn2iWlT2J0FARqdm7Pf6DYxlud2e+mdnz
NJw4cMzWxsYmAl+x7q+6lOkUy6gzcmdZiDsnK6559tdHv5pTb5RBm3iQUern
bq8RZ07DXTOxE/GMAu935j7Wcrr63ONudhIj5/NPXt7QcFo2cDMr+DCjyozJ
+WZHTjr7wrpQA6NbWcFLB5ZwKg/BTYcY5e/entK+mFN9aEXGJO4rwvEwW06R
GlvfUvC3TS30GRcU+tdn/Kbbz+h2A4hmFUoKAvE+8Ke0R2imVJy263101U8V
78G1818UWj8yV8CjMV/u4+trPir00L34R0wMo2lc/21UsegF3yC2dQwpdMr5
zt4PcdKPfvl7ktTTq1DDFXz0Uk+3QkswXkUqI2HH9S7F4t8xRuN5uOiNQgnL
/e5dUxhpsPx+pdDPmDb34kxGPsIX4JWJEJyj4qPCZ6OKZ2MnGhtOy3mAhZyl
5xidBW0G7s9Jr/2VX8LIKHSDP9fkahdfzsh1y6i3/TuFxrxxUZXMD/oX+Za6
DNXALy2IMd94NASbMD9sDhiW5+swr/BpTM5/iVlyhn/9Yt9luX9SxVb/rdjf
ocUtGfmc4R0nTfWM0rG4zimWPoFP0Hci30+NMLJG+ov8zecrGH2db/7Tg340
v0AQRWp/zPmVMXJLBiP6tVbMifkGRS/Rv7dYGqslRj9FLcMuMroseob+mv0w
qf22Ymv/rVgca/Xk9AW2zeG8qKXLBk4zPvrqZ7XI/09PlMGHW/KHfrt4BO3L
aZUgvMCoW+jYLPVVMnIQPgZwi9/QH96Kgbdx2iF6XCL7uJ3TOjFXId4T4szb
yemp0IH8p0GnDeLUJHpnlHkCd73GJ1vFD0QPM1Vs1sMlP7DZ1+OM9KC1DeT0
CLHYMUZZTti4Q+4/wkjEZQc933UBDi3oe/gHFHorpwLxbvEe+kSO/pwcEXNa
gszPj1vefZzUu5HTCtF7vK9NWJp06v+LB2Js81Kx1f//lVkVjA==
             
             "], CompressedData["
1:eJxFkn1Ik1EUxpeYmZSViCwRKYkViFmUSJD0hIhFSdmHSMgaO4mesWy1KLNR
zI/mksjoSxApEbFoiEqEhITICOmPComWZrUQa7VkmNVaWnZefMf7wuXluZf7
nOf87llrPnGgPEan02XKUv7IMT7eXUZoyW+yfg4yoroxWNyfHmKcT+4u/Cha
n/1uXdx3xsxIkXmlkVCamNXX9oNhiHPezD9KaJ5y7MgJM3pPVV6bMhH8+67c
roowbuhjSxKJFnxnGVu3yFdOuJsqhn8Zi0vEqILg/bmh7Oo/xhKxa7IQ7j3d
k+ueZyz1pB05dpywa1lMpktnQa0cW21qnkUWnMxL8HXYNR0Wm6Ezmu5q9a7p
OUdQ2qiJ3ncQ4hVf8V8t8bIuEvrTG4LFUn/7BwnuJMRmulJG5xhfDZvjPXWE
wMuMt5E/jJaqpLrBBpWP9PdgWoC4CIcUg1+MjB4B0EjYm+veaRI+hyc6W71u
1W+aERJMxssEj8RJDml6v+BK+qbp4faCRzMBRmD2/vSI3K8cOH1d/4kxHrlg
GRD/TdKec4LxInxwolPqK2Wn/IzlginlkvAS++73Kv96wm+FyzjD12HLS6gl
mCaloTHGxr62UJf03zwkDzDKuKXMgfCpH3zWXvCGMf+q+ouhhlD95E5qto+x
XnCknSXYFO6vGatKtz0ctmt6hYxFyKrpOYlfVKG+n/iNPZfAZlrYlzx2ie0w
qjz82vz5JX7hpKaj8/kffkw1hA==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7V3drO+zLdnhxe+VHy/JZjnA+A1Ze0omK2Q5VEes
MD0L5HeI3Tz3XSnL4YbQJ8fz25MdGEBANcvB/Ky138UdyQ4Wcbs8edSzHFYn
hASp70p2EIiw3HJCAyq/O9lhwtsae1OtLIf6dduS6vcmO4g0Hzi1UBvK35/s
wBLGp7tJB6r+YLJDRhoQ6ELNOwK0/3XgDjm9LIfuDQ9fTj0G1L/O/WEVkH9l
z2MR2ZMIvq3fxYkx5xD8rzlhtesuJTsE9E7PEwKa91ei+LrQtWSHE97mnY5A
97Ad7Tcsv5ns8KMO6GGg+7mk58Vp3k52iEixvu+vjODDwgfG3yHX+jpQIstB
4QvQAqD+G4sLbLlEshx8l3G5qQLNd+nOef5bAOofoP0bijImvuXNcjgP5E48
B/UfT5aDCDA4004i+PGapwWOH0PwV5oCDQD6f0aeUPMBIP+jmEfAn4NQ9wLN
s/xxKGUVMPwkQAHIl+Ugd/Kp/RJg+AJtq7Hnz3JY2AkMMGD4v1Az5FgDdI+K
FzCCgfGTAYxeCSFE/M1wBjpYGBG/YHkxRPw7mAIjWAKRPg7Ml9K/K4Xgw8IH
ACCLAVo=
             "], CompressedData["
1:eJxFVGtIk1EYHsOW2YghMqzUsqtlpiamI8RX7KJdrSBCRMJT4XcQtLxkF7pQ
ImJSIWJ0k3KVplgNszGGSQWtm1lqamKmptOmlGmZmdUzd8b3Y4xn+877vM/l
fL5JqTv2KRUKRSw+9m92oi3icBkjy6awvCgfTk58/vEPv4TZnKyR+s7ackZ7
ehsWtHtwGqrTLdxYySi82pJVq+F0tybpRFsVI4/TdS+uqzn5PO+N1BsYnU2x
TpTP4KT79XjvnYeM9GkRbi3TOV0NuVEddp/RscjQRNM0TuWhr9dsxbwzOL5O
ySnxb/TvIfAbRyabsiclcn9mMhbcZFR2+en8e78kSvH/WdxRCv5EU6x6RMZ7
13RuKxiU8dp8LNAnURjGv9VDX1ZtyZxuiV5pMPAWo1GMH+iQHPuCr3X8ODe3
SXRO9U0bUyH8eC/+rxL7NEpUld+erDCIfRokmpPe4v79ASO7HSX1ksM/E6NP
RzyqNryWiCtST7k8YqQOMFz9+lKif5Bne8LIT3WqKBp40cajpwOfyzgD46Lq
ZTxz/eJMZaPQA2wrMqgPtDA6WRSdn4L5ufGN5p52Rtmg6wJ/Xg5+6GTkGdix
SPVWomFtTNyfbpEf9td6Q1Af/NLs1lVD30jUm/3N/dCfPbAk+IM4/wV6fXJs
2z8K/YOMrkDuQfg3wGHwkHjeKmOn/04c5FrpFY98ChMQqI1Rsjmj0HNccvQJ
fHZ6C/IdK+4ozO0V/iL/qfOfGPVPlA+/Qz/MxgLVtza5P1P5fWTkFQ9G9CvQ
d95oCvS11o/t7EH/egZgUK/A6Gcx7Kq0MroIu6zo75Qf/XK/ndjZfye217HG
l9M46rsHWK30z9Uu5uQ291riMswrG363JcmPO/IHn8uuWQEGf05LM5WXXD8z
agD9zZVivy5Gri2laRHB3OE39o+pgeAQTrFxfzzT20UfQzkFbb7lth752uM8
Esapydzj4Y38R0Gn0XEywQ5tvcgTuKt21pUQi4wtuC6qpzKe2qdO8ANPDNnq
dGZGCbg+ynBODfubrdzIKM0dF3i1eB59tsflgn0mPSEQfY/pQqFXcboQfCjA
9y6jJqyzO4iTF+x4WSnyC+BUAqipEPsu57QQ8nfh/bEC9b+9RH6/zEe9jAtk
7PT/P5uwNpg=
             "], CompressedData["
1:eJxFkmtI02EUxteQEUMMZMhYZpcpFktWxBgi0ZGwLbO8JBFDZPQu2BHJblJ0
+SApa8RYImJEF7WoNBGbQ8ZYS4ar1oVS07V0uhimscbSzDSndYT/+H94efnB
e573Oc85W0/UlJ0UCgQCBZ21+2h2q7nnGYNb+29UT0cQEnw9UurIiCFYRT/T
tDYGUmUwUzSHIPJad1/oZXA8Jcd2dx4hd9Fj6LQzuBm9sk/1B2HA0Kkv72MQ
Kra0nFpCeCw+kFXrYACqSufBZQRNVq3wtpNBq4wEVxCk2pK49DmDgd/bK6yr
CLJz/tS5FwyevDykNv9DSL9XueOth4E2WagwCaqg2dSgG/ZyftZVQb2y6JHY
x7N4IxW849lpoQY+MJB0a75eStQPMljfla4zkP7OhZZg0ycGjoyGSCn9XzzY
WLE6yiBJYUoLxBFWpGQowGDm47axpb8IT/XlZdljXD7Unzss2eQbZ1C+JrCA
oGq3qxeDDIrU5nw95WMcma5STHJ6swjCmrokL3EX2ZHEeC6huFJ/8Py6raDv
1wzCcjTSn0tsdJ1vkn5DiBHKJxjsovbqwgjh7822ZPqv56yxMRpC2DJffewq
+dOSfPcElz/5X6R4PeMIEXp+xs9AP0UNfUHIfzjpThmh+XloAAGEDtX7vCND
DOr737QVfEZIfeV0WCi/i+77MqUfIU9eePka5Xt6r9j/YBQhk1Dp41m+mQx4
eN5wZ0+73cXNj/SiZL+Q9iHeMTt0mPyYdMOucC+XR4jfvxDZ10zxnNjP//Ep
Q+U=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQHZ979N8m7hSHF79Xfrwkm+UA4zdk7SmZrJDl0Of1
isWEJ8WhQ+zmue9KWQ6vWUwEzXhTHBhAQDXLwWt/rawFX4qDRdwuTx71LIf9
QdMU+/hTHAQiLLec0IDKC6Y4THhbY2+qleUwacEPw2dCKQ4izQdOLdSG8kVS
HFjC+HQ36UDVi6c4ZKQBgS7UPEmg/a8Dd8jpZTnMW6S88480UP8694dVQP7z
dapPmuUQ/AAH4cTDygg+R/wMH1GNFIeA3ul5QkDzBLi3LqvUTnE44W3e6Qh0
j+T2iwz39FIcftQBPQx0vyzvA90JBikOESnW9/2VEXxY+MD4O+RaXwdKZDkY
PwM6AKj/xuICWy6RLIcEoHU9QPNdunOe/xaA+gdo/4aijIlvebMcHulOWPBD
Geo/niwH9SfN887KIfjF0kALZBD8Per83FuB/p+RJ9R8AMhn4eySTxaHuhdo
ng8wegRFUxwkQAHIl+VguBuoQRiofyIwwPmzHLZUf9oQAAz/F2qGHGuA7jG3
2Rs0DRg/GcDolRBCxN8MZ6CDhRHxC5YXQ8S/gykwgiUQ6ePAfCn9u1IIPix8
AAPh5eY=
             "], CompressedData["
1:eJxFVH1MzGEcP7dT0aVSUVQkJS+njrquV1/FFHlv1uxmuKfxe7DyMiWSlta8
bW3GLHlLktZayzsRYsIQIrSUvCTM66FS8bn7/W6/P263z+55nu/n7Xs+y1MW
JCsVCkU8PubvtLXDHVp7jVQ3K3THVG9OVpx/41eAwYNTt/Z9hd8/Iy19Vz+q
yZWT4vTmH5X9GOnP1G286sSptrR4DqkYueZcu3tMzUl7eYyjvR2j3avb/54a
wCnhoyrY2YFRcWrUwEZbTpV+b3MO2zDaMiVkyaX+nKpx/Cze247r05Wc1n7L
vZPYZ6QLP3sb0nsF8rvYk2fqNlLpwZsjKzsFyvLSr5jWZST9kkvx6p8yZhEt
c/d8lvG0XSDwXqCZNZleetwH2yPD2gRqUQ7YOaLHSCY839EsiHwx73nXVl79
QqCiTghWMNGPZ9Lv0Gfh80Sg63huhS0T+dQLpEn2aEuyZ2S248gDQfTPkVFr
hmvFjPsCZf6onLfKlZFaU3Xo6z2BXHSRVxZ4MAqwyd4XCxwKuN9bxnl3Eq+X
+sp4BOQIAUzUA9yXZ2pqnMBo277YXavxfkGC2+6ZWkbpGPca8wvTCot8Qxi5
BzaPtnkkkApyjXom5gf+Y2F3SQQj5pQUdgb6bIOddZHRjJ6nd/hrX0r3CXq9
cz/NfyXpj2FUCLnr4F+PYc2tvhjpfLuMrf5bcZBduedi5FMyh1yWTWW0snrD
XvcuQewT5pnH1yFfe9D7Ei75i/wt98H/w99T3x+jHw/LHj5dFCj3x5JfMCPP
xZiIfsW4LKt9Ego+D/4sfIP+/W5qzF4fLmH0swz1dIlidAB2taO/Fj8w39pv
K7b234rNdTznw0l9tmTTbdxXK8fnDfHj5OXQqsmPRP7fH89eHsDF/OGnatEg
TdV4TuGIKyWMUT3Gn5go8dMxsms8nhql5aLf4B93DoInczLERH94EcTEPoZw
igUsR77mODNCObVXYGGQvwnjnMI43c+Kq8n0lfIENqFeBV4ybirvNqzxkLGF
j5s0H9gR9I86MzJgfZR6Tm+Shp5/hP1MHYwF1knnBzIyx6UCHyfUZRP6Hvca
hZ7EqdgXC4l9aACdpCBOgflHO7VKKT8Np9Ogk6aQ+I7jpIPcK9ivCaj/SX/5
/2Uk6nVhlIyt/v8H47T58Q==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnS75KEKcPcVhhnN3zvPXmQ4wfsfrwB1y7zMdFv0w
fLYOyJfQv6vC9inTQXL7RYZ7HCkOEXy6m+Z+yXTwecViIsiV4jDhbY296fdM
h+thb/R3c6c4PPDvnZ73M9Nh95/2L7d5UxwcTON2ef7OdIgWBxogkOKwQApo
4N9MB22rSafrhVIcjnzViOn/l+mgmwp0gGiKw4pj3uad/zMd9Ccs+GEokeLg
wcOk3c6Q5bCi8rimlTTUPYxZDtMV+0oL5RB8Wd4HuhMUEfyz9R77a1VSHETW
uT+sgulXT3HgWCMTlQI03/7FzTW/NFMcdsi1vg4E2p98+LJ2qk6KA4t2u9jN
P5kOAtxbl1XqpTi8uKB0++evTIf9QdMU+wyg4QP038WrQA8bpTiEgAz4lung
MeUbW7xxioOPeadjAjB8qoHWTTKBmvcx00E0EWiBaYrDGqBzRN4j+AHA4BJ6
g+CfWOi67fOLTAd+oHcWAPVn7CmZLPEs04H5HhNnF9B8A6D3Gh9nOny7fb2x
GGj/hqKMiW8fZDoYP1un+gToPg+g8evuQcMf6P4fwOA9dCfT4R+Qex3ov4Sn
QA/dynQIAXqnVAsYf4eAEXAz02GPOj/3VmD4tBw4tdD1RqaD6k6gAcDwq9g3
X0r/eqaDn2iP1ytg+BbYcl1ffC3Twdxmb9A0OQTfTNDMZq84gq8MjB5pIWj8
Ac1j2Fz9aQMwPfxZ+fGSL9A9s3yABnJCw+MBIv09ADrf/SmCD0ufACFVK3M=

             "], {{162.50640000000007`, 207.90750000000003`}, {
             162.50640000000007`, 207.55200000000002`}, {163.89840000000004`, 
             207.55200000000002`}, {163.89840000000004`, 
             207.90750000000003`}, {162.50640000000007`, 
             207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hSHM2CQ6QDjJzy9oHTbMsth50WGe0wb
EfzUd1FOdhugfNMsh/JCad4H61IcUqzv+/caZTl8AEq/WJPikPP898qP+lkO
ajv/tH9ZleJgwLFGJko3y0GW94HuhBUpDnPeLz/mrZ3lcD3sjf7upSkOW+YC
BTSzHPxFe7xeLUpxaDlwaqGrRpbD59aTIQfnpzhkTHxbY6+e5XB4xRI/hzlA
+wQiLLeoZTkEOAgnHp6R4hDTf+irBpBfDHSO7tQUhxvnvgc/Vs1y0LaadLp+
Iia/Z3qeULNUlsOU0/Ue+9di8tHDA8YHAMV5k4c=
             "], CompressedData["
1:eJxdVAtMjWEY7n49OG2VU5G0xpFUbukgXpeo0dpBWBfl9H3yfaIkdmYtGbaQ
u8idpaWJ3K9NLS3RtJZWLSWHTp2opBtnaXmdfueYf/v37/n/73uf53vf5/kn
KhJWURMjI6NAvP88lR8v2uV0EugbqlG2tzJQv8p6fuajAW+z1l6NUxHIOodX
E4O49NioxhYCGfFtg3m1DN4tre/u+0KgfNeLK87VDAKMQ/aP+k7Aam/mksNv
Gdji9vs/CUgt8EUFg4VeNedbjakenzs+ZrffGANWbT90tEVCYT2Z1xxaxcCx
CglcKZS63Una3MBghffwxCEPCr5NHhZ7WxhsimpcZirF/ZHHSvp7DPjBpW+5
ZeZcj1tyLpS6iTlYZp+cazyZgtc9XCDh+nrHS/qlkRM4HHu6xVrrTqGvOkQh
nsShsuv1y8VuwvepHGwqneQN4yhsPtGZstCHQ+At9mG7EwWIUVe5z+QQjXRK
BwrjwvEAszmER9wt6hBT+JnKC5PncFjd4JKyUUThtMRs7WgZB3nBaZpuSXXb
38uE7yYGnBRtWek0RPT4flHH5fnYz+uBj3qH/DlIBiu6XvcK/cX6spsL1kV8
I3CjbMWcg8hfgPIOfSWQ/lX+xBX1pfjhAg2BwuRTEjNfDsGmSlsPNQHs7olO
Lw6zwnw98z4RWKkQr5dN4SPzQj9kLTkc3+bBwQKXS5sFP7hxaB+fqwn6IOhz
MWDNpOlW+Y4GbJWPHbHj4F6dEG2J+ztQzgERh8y5aBisr+uHlTAf5J/fHHrk
rCkf8Qf6DdU8KB9mI3rbCNjvK35z7ReDR192PHRA/yG7NlXLoHzrrLTH6Gdl
Owr4wSAtAwfag/x12YkB/Qz6J6CAAQJ/yu3qZaDA9soHCaTheE6hf8oW40CN
qB6HmaMgCwMuwfZ72dKRfPQK/kb/NqIdMweE9fYU9qO8QNQzWZqa8XQsBf+D
i2LUqHfPxhlhvs6CH4y5Hj8JFplM/Qev+YyGRb5YhJ6Yh/zlqt32GgY+OI7x
WF+XNxUD7U4MsFjwN+YjTxPkPWxNITHApi671pC3v1iX719Ej3X5QD/5b3gW
LKoXztdHoPiKs08T1nNNQUHdBIKQ/jbmXzf/LgI4rWn3kP///8dvFYTz/Q==

             "], CompressedData["
1:eJxFUmtIk2EUdubaZF6Hc/M255A1r00RouzHqbCMkrHUiDAqfV/KN0XLDCmJ
okWj0i5YSgkqMUSoDMSSxNBaZfsxREZ0sdSamdlMTZfL1M7mLj8+Ph6+75zz
3OIKy/ZQXx8fnzR8HO+hqOrD6RIKC8qCa89FDNx487C6pl7IYObNi60PxBQM
8/hDMINIRS73XjiFqyXji20BDFZslSONIgp5X/V3Df4M1pvvfIsJo7C7MGTf
Rh6D1p4+sUJIoWpCkcbnMpC1fs9ODaFwaGxA/tGXgbnsIM8USMGC4zIOA4MY
Dwgo+CVdCn+/UgzlGeeeAJ/CUPza87eWi6EoPV+VyKXQ35L1+PdSMTSF6nv6
OF5c8vn45dpl4sFVI42h+kXimXfutxPP/mB1ex21Ec/9mlrLbOwcgWycNiO/
zLcvSzNmCTjsmfdjoL+5iZMzjftPPWuK5Ln4TxEgmWgY6u8vRcJWAv/aZgZz
0B/n/Z8E6iR+e4PQv4EIzYcoxA3brpSMh3qxk0+YF79zGCZhcEYQrzyLmH8/
ej+JYmCawkBwf6NB9uiElMHw9jVVAryv+oQC4xhMxKDBv8iq//EMrBWdokXk
u5CLASlceaKegqc7A3wTGIyiXRbUm9clvTiZyKD7mL+9+Q8Bcw4uSGZQT3VF
B/6S1XxTGKi1ger2JQJhD3eMnk5lMPa6ofs2+u/GhTxThIbrxUb8fB3z023B
xHFeivXKx3xPHr1hrU529SWIgsNeZRIDjnzJVon9UDkEJ7juY3/mBpHQOpc+
7Fe58EKvEfVpvyAB7J/D3hQ5A9bxo6IT+znd+mrXhlgGAnvzkQ7sr7bX2JIV
7e23blLTJY3wYnf//wM9nFZD
             "], {{171.10320000000007`, 
             207.55200000000002`}, {169.96470000000008`, 
             207.55200000000002`}, {171.09345000000008`, 
             209.23199999999997`}, {171.10320000000007`, 
             209.23199999999997`}, {171.10320000000007`, 
             207.55200000000002`}}, {{171.4872000000001, 
             207.55200000000002`}, {171.4872000000001, 209.808}, {
             171.16095000000007`, 209.808}, {169.61520000000007`, 
             207.58574999999996`}, {169.61520000000007`, 
             207.19650000000001`}, {171.10320000000007`, 
             207.19650000000001`}, {171.10320000000007`, 
             206.39999999999998`}, {171.4872000000001, 206.39999999999998`}, {
             171.4872000000001, 207.19650000000001`}, {171.96720000000008`, 
             207.19650000000001`}, {171.96720000000008`, 
             207.55200000000002`}, {171.4872000000001, 
             207.55200000000002`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQPV2CJYxvbqrDi98rP16SzXKA8Ruy9pRMVshyOPZV
I6YfyO8Qu3nuu1KWg8qGooyJ81IdGEBANcuhCaRufqqDRdwuTx71LIfvf69U
vFyQ6iAQYbnlhAZUflGqw4S3NfamWlkOp7zNOx2XpDqINB84tVAbyl+W6gC0
VXeTDlT9ilSHjDQg0IWatwpo/+vAHXJ6WQ7XfJMEItYC9a9zf1gF5CtEpVjf
X4/gg9VtRfAduK4vLtiZ6hDQOz1PCGiex7bPf6/sSXU4AbIX6J5AoHGWB1Id
ftQBLQa6P3SHXOvrg6kOEUBj/ZURfFj4wPggKlAiyyFnItBjQP03FhfYcolk
Ocxw7s55DjTfBUj9FoD6B2g/KNje8mY5SAGDMXgr1H88WQ4J/Ye+amxA8Fcf
AzpsLYL/5RLQw6tTHWbkCTUfAPJttpwo27cC6l6geS1TgRYCww8Ubbp8WQ6Z
IH3A8M0AuYs/y+GNmiHHGmD4vwDRQPcUPAd6BBg/GUBnSQgh4g/sbmFE/ILl
xRDx72AKjGAJRPo4MF9K/64Ugg8LHwD1bAPP
             "], CompressedData["
1:eJxFVAtIFFEUFVGzWEJCYgsRlRLJv+YPC29oqEhERSViUuIL5yEmIiGLSJYh
paK1iYaaWJkfQkNUTERkMds01y/5KTWNUrEQUSkRofN23zIDw3Bm3rv33HPO
G/fUO5eZrY2NTTxu8WxzSUqLLGNkTAh7dM6VkxWXG3a8ko9xCpo/4VBQzujm
zzGPr86cwlN64jV6RuEdxrt9Tpz2rvxoqK5g5Pygf6hew0m5jes5o5KMlb3m
g5wKK6KLM14wep119tD0AU6rKLNbySgvKiSlx57T9sSFVCfUK8T287acmqsH
3N6hf/fW/lTuvkI30iIXL5YwahLv/ynUjbZ1j5mFx5aKxbLS3yqOKQaBXwrd
5705+mLMh9fHlxXStsYu6UoZbaP82rxi4Yt+M7v5vHdWoblXIPpU6vFFfq+Q
fCYV2vVKLjNUST5jCjGnxIiOGkZCjjqTYtGvntF3nXNr7IhCnbUbjYMNjDS+
7bUbwwolLOFDCyMvh4KKaOAsyLTZpuL+HL3WrlPF1yHvwHs5D3BoMK4+RveE
rqg/8RcGGBjlot0S+k9B3vxBRlp/GDeu0BlB7JP0D/xvQTbbEegleGO+KMhW
OYr5c9c8A+fk/nHM6/pw/dKCnH+SUQ3GzYZ+px3fuiRNyfUrKrbqb8UB4gl/
FoSuE4zSYYN2V7HkCf1EeyP8jUYM4j9LfeG/ef9HRquQZQL5cLx22Le9X82P
2b8PjITMi8iXDrb6Y74ZE4RA/vyKjs6ahiVGPpcxXqaJURXkWkF+zXqMqvm2
Ymv+rVjEscudU4wQDlhj61109CSnq0IY6Ne0ieB6cYv/4G8neHpzyj6CgzDE
aEz44if5GRk5TiNYgdyiN/jHdWHgYE7P/uAkGGQeQzjlQVZH+Cvs1IVxchNz
wn/zOYngZA8asx3ST2AfxHGnVcXOQtcWFZv5vJH9gWNFjl4yShY5COfkIojX
McoS60Ll+mpGwi478DHzRN7jRG6DOH0TuuI8TIFOYgCndOG7Xvrny2ld+PZE
8j3FKVMUwv/DB/Fv9FT/L26IV7eHiq36/wdttiVe
             "], CompressedData["
1:eJxFkntIk2EUxpeYVEgMkRgSUuEfgZRBmImET4TMqGF2Q7ohYwd2RJZIxIj+
aGQXKUkZkimyxugyGCq2xrrpWkskImRIpt0WYhomsmaZzVXng298L3x8PC+c
3/uc55yN5tMHKUOn0xXKp/xdkQ19jR2Ejj3X6qdnGWl9dbY6mD/PmPA07Fpz
i2Ao+liQ9YNRbdbXlHYSatZu6e9eYDS1S2EXoXXufHnxIkOfUXhlXTchVtVy
07bESNwb2lfiIqD41OO9SYYz/HPzCTfhdp4AUwzL1Mim9x5CRK5v/GWQ4P13
CfelrPkfw1r2uarFS6jMFrCuDrGCLEe7T/Wzog4jr+X0avpIMP/SbL+mV4qd
8YeE3B7jl3Pp+iBhlW/9MYvw7U5D5tEnBKWsWt7vsuVcDD0jZCp1y4zKQCI1
OkiYEZtLfxiLqVH7t+dqPtLfaocE8IJwWAH8Ylwol0YjhP0lzbtrJR9/o7Vt
7qXKizNMSh9DBJ/YyZ3X9AGJK+e7pofdFYHEDMMoY0lKvfXpGafhK6NMsFPC
3ybtOSYZWwX7Rt7vU96JMerbZBBhyUvwPZ/U/EOE3xJv+ANjx3Y5A4RaJfcJ
xnXBjUj/rcpcxhkLUZNZ/4jQFHrlrnjHOGmRAQQI9gFXXtEY47Jy/4AgWzHm
ectomE56472atik+vZo+XuofPutR5ye8nbIG2bIPy9541CR+oouHJu90qnnE
tP2LiX3jlKbT+/kfwClDwQ==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
            182.4, 266.8}, {182.4, 228.8}, {144., 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
            182.4, 266.8}, {182.4, 266.}, {144., 266.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 229.6}, {
            182.4, 229.6}, {182.4, 228.8}, {144., 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
            144.8, 266.8}, {144.8, 228.8}, {144., 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
            266.8}, {182.4, 266.8}, {182.4, 228.8}, {181.6, 228.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcT+kax02SJFtCKilLUsZWtonpEZVtLBXh2uZ/zrGf95wbl7Gv2ddr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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
            267.2}, {143.6, 228.}, {144.4, 228.8}, {144.4, 266.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
            267.2}, {144.4, 266.4}, {182., 266.4}, {182.8, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 266.4}, {
            182., 228.8}, {182.8, 228.}, {182.8, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 
            228.8}, {143.6, 228.}, {182.8, 228.}, {182., 228.8}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.6, 
            273.6}, {257.2, 273.6}, {257.2, 201.2}, {207.6, 201.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 268.}, {
            254.8, 268.}, {254.8, 204.}, {213.2, 204.}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 274.4}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 204.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {206.8, 268.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {254.8, 268.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {206.8, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {247.6, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {247.6, 211.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {206.8, 211.2}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MAsIFDmfPAMGaXAcYf9etrr+pyZlwfsbmV8Vb
HTMdrh/NNWlgLXBIAwE1qPzLfDgfTBtkwfnvePcZzOTLQlX/ORNuHoyPYh+Q
XxDPfk7ydwGcL1l8XegTdyHcvFkzgUCyEG4fjA9zD4wPcy+KPNA/MPNgfJh9
YPPYEOEB4x+0VPaqTs6E8xu3OzQ98gfyO5Jj7/zJd2AAAQdEeMD4MPfB+KaC
ZjZ7ZRB8sD08WXDzYHyYfTD+G/3d6vy/C+B83sI13bdZCuHmQcQR4QHjw9wD
l4e6F0U90D8w82B8mH0A7cPaoA==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}}, {{{228.2336, 223.63199999999995`}, {228.2336, 
             219.68925000000002`}, {230.98372499999996`, 
             219.68925000000002`}, {230.98372499999996`, 
             220.10400000000004`}, {228.7376, 220.10400000000004`}, {228.7376,
              221.50400000000002`}, {230.815725, 221.50400000000002`}, {
             230.815725, 221.91875000000005`}, {228.7376, 
             221.91875000000005`}, {228.7376, 223.21724999999992`}, {
             230.966225, 223.21724999999992`}, {230.966225, 
             223.63199999999995`}, {228.2336, 223.63199999999995`}}, {{
             232.87057499999997`, 219.60000000000002`}, {233.92845, 
             222.51199999999994`}, {233.43057499999998`, 
             222.51199999999994`}, {232.64045, 220.10400000000004`}, {
             232.62994999999998`, 220.10400000000004`}, {231.81795, 
             222.51199999999994`}, {231.28594999999996`, 
             222.51199999999994`}, {232.36044999999996`, 
             219.60000000000002`}, {232.87057499999997`, 
             219.60000000000002`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWllU6Bnb67DjDyh5gOrsh3mNqgdagvH5JdMlmAJ
W5ft0Lo8/JRRBJC/fueELRuzHSK+7rzVFZnrMOHQV407W7IddJxlXj+KynXo
AAKOHdkOQbt9rLbH5DrweAZrnduV7XAm1vsEe3yuA9A0Pt292Q4KmxfIxibm
OjAUAQ3cn+0gdFZMWTUl12EH05O44oPZDvNXr70Rn57r4LHt898rh7Id2G1n
h87PynW4kMk81+xItsPTywETXPOA7nXuznkO5FsVnOsIKkLwN5ROc7MsQ/Dl
HT8mn6lE6O+4dO8Bdy3C/A/JQBc2IOzX6XLpk2oGytdtfDId6D4LV/eiytZc
hx8aMf1OUPffbc91qGmLZfwE9J8HKMA6gfJHJ8XrAP2/nvl5j0Z3rkPO898r
PwLD54PMkl2Te3Id9uwGAmD4wcIfFr7o8QEAGLPDbQ==
             "], CompressedData["

1:eJxlkwtMjWEYx8tOCi20VJJrl5midJOwHpcmLSK6nu6KeHqdyply0IVz6jiV
wqEVXZQ5lRBCZNO6KYp2RiXEMZdMbrUSCU/T9m1827dv/73f+zz/9//+nrlh
As+IcWpqas70jn4FD6TKoFMM0qPeDZceRcjcLDQ1yOB0dlXk07o0Bi9FehfX
piEE8grDNQ4z6N1UNUuSgvDKwajmqZhByVfl+rBDCNt3yGdcSWIQefTjfuck
BCUV4O9j4KqiAgkIZrUpig4hp4V4p6hJwOlWqbI7BMfqJyIsMarhF25nYGdL
TzKCKIhX+HorA9+7vMlvDyK06JuYtYVQ/7KysgUSBMvVxh/CghhYPzcdry4l
P/Oi4n/wGVROLgjtkCHMfriybJk/A+mPJaumH0HYuC4vydyP1vM+KxrpvOK6
Ie+pvgyq+kcexZ9AoNXaFB8Glt8bjgXncJrSUInyEEYivr1Wnf5fD6lseycW
Izj+mvVwJWlenkPb+xKEikW7itUp7+UvPDIMLiFo6Oo5N+YwEM7d4eZyjfxJ
p2uKs+l8SyubBm8h/M5KGHaSM+gxX6xlWYNwy93pxmDW3/Nva0AwePazvCCd
wRqlXHa1GYGqPbNPZVBOdvRaEaYUZWq3JJMfgdhG1IagyO97PCxiYMjz1lmo
RHhs99mxIZbTp3XitPZEcTqzwaRbsY2B6fpSx2HaX+k3cNM/9K//7AcIVwpn
BuoGMNgSM6iybUHwFJpmJ1I+1lrlxl1NCPJHEyKLNjPoLI5eIasf6+dB/vvS
zJxrxvhyZ9DUw/wsqhE6g/d45LsxmJ+q/2QD5WGoKa6LdyWeOqfNiaO8qrpk
IxFrGdwWHjfklXJ6fkBm7cAZTkeTnd5chJLmvb1baL+diN++U44gUfjcs6H6
o3jH0P2HS+xLplB/sWb/mgPEi1fB+QudGxiEvGmbxyeefQdudsk8GWgln1g9
KXHsPr0pX2P/8GoRAtkbah/l6SoBFodAePu4EY9nXa73jwhp//JXB2ojiKeO
ANfcWAQaH4k95Vs/pyI2Mgah/jIBsZvTPdGpIVYJnLahHz6l0HwI7vvPpHqj
9l7QfLpqj7NI3YvwzkXNrZ34cKfr+ULz03Euv8+LeApvtjr5k+bz3/n+Axsw
1gY=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}}, {{{220.2956, 217.23199999999997`}, {220.2956, 
             213.20000000000005`}, {220.7996, 213.20000000000005`}, {220.7996,
              216.56000000000006`}, {220.81097499999998`, 
             216.56000000000006`}, {222.056975, 213.20000000000005`}, {
             222.510225, 213.20000000000005`}, {223.756225, 
             216.56000000000006`}, {223.76760000000002`, 
             216.56000000000006`}, {223.76760000000002`, 
             213.20000000000005`}, {224.2716, 213.20000000000005`}, {224.2716,
              217.23199999999997`}, {223.54359999999997`, 
             217.23199999999997`}, {222.280975, 213.844875}, {221.0236, 
             217.23199999999997`}, {220.2956, 217.23199999999997`}}, {{
             225.62120000000002`, 216.67200000000003`}, {225.62120000000002`, 
             217.23199999999997`}, {225.11720000000003`, 
             217.23199999999997`}, {225.11720000000003`, 
             216.67200000000003`}, {225.62120000000002`, 
             216.67200000000003`}}, {{225.11720000000003`, 216.168}, {
             225.11720000000003`, 213.25600000000009`}, {225.62120000000002`, 
             213.25600000000009`}, {225.62120000000002`, 216.168}, {
             225.11720000000003`, 216.168}}, CompressedData["
1:eJxFUmtIE1AUVqko035k6oiU1JJRSAmG5IuDmA9MRAO1pWbT4Txd0Zm5kTBF
k5alodmDEpX8MXv6yDRxpmnlfNGERSvzmTM1k4nOBzbsLJX9uFw+7j3nfN93
Pid+WqTAwszMzJ2O8f7lIJ8OjmLwVy2ZcVUjbONY84zaFg1C3D3HhA7Cb0Os
LI4PI4Rdtw6vjWZw4FXQ+LVxBHvXczurYxik78/v6NUi5KZzRo/xGEjO6hIq
ZhBkiXE/AmMZcGPvdOrnENietarkeOrnWPA7QoeQN9H90PsSg34bfdqORYT+
+Z6uziQGSd6j4dZ6BNv1vvkQIfHj95ywW0E4SuNKGQNl1rvKg6sIhuWrY+Ui
E25wL48ZyDLhj6keuZ7ZDILT+ngOVH/quV/0kJQBJGhVztQ/73GlPj+PgU/E
RiCX5ls2SD5kFzDI/A7yIt0WnxsMptefLkT+QRCOiAr3FTKIcbDx4cwi1LXP
VShuMTi5+8Uh3hTCk1Iv84HbDISKzLucCYQygSxxuIhBrkvZ4BD5R+6VCYoZ
aEBunfnNhCVGQ9UmfLguQ1iiQhgWFRZPUr2ybco/sp/8bSbLqH+6r+VXFyXp
rw3z1dJ8TpvbZX0XgvE5iPjp5J9CPTsQXqaMiCxlDJYMtGAFQs6ZEuUg6VPv
8kqtakHwpw8LpF8iFotXmhBWq5JfYw6DsfCiB/ONCMRG9tPoH7e6WduA0Hnz
i9V98RbfegQPI6EME37mF32hPtWExXuPcKUpVN+0aFBT/aMpCpiA9K9JUUH9
295TgvgMjHGpadrUx79IeeCRwcSP4tFqF0d+n25UZhH/AI1uqZfyNWkfKq1v
R2icvfLG9jwDq1aLyXjS77bhZFimfKqch9ak3Qg1NqoATdSmX9V9pnz/38dn
E97O/z90w4FJ
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQrftf8e+3uTkOGWlAsCzLAcZvmOrcnaOe7eAV2WZx
rReTf2NxgS3X9yyHnp3ZnJVI/D+285qvdOc4RHzqVt3/M8shRWzL4tOdOQ4O
NW2xjH+yHI44rc2Ma89x6HBMeHrhb5YDyLqvLTkOG3ZOMFn6P8vhrcCbpylN
QPnXgTvkGLMdJvBXma2uz3HguA60gCnbgf9gnN+3GqB7S30+JDBnO/QWOac5
VgHta7iTrceS7cCjolHXU57jcOF78OOlQH7XVZ5p10tyHFSUgIA12+HQhb/r
fYtyHHzMOx0TgPytor9Pv8tH8HOrV0T9yEDwl7C82nU3KceBh0m7XQxoXszG
/W/mxeY49EzPE2oGuk8obqpcQkSOw4v7HKlf/mU5qDwMfckYkuOwxHXb59rf
WQ6TrBh9WwJyHLacKNsnDwyfO27MFdy+QPl/vQHHPmU5NGh+sC72ynE48SI3
cvXbLIemR8dn7PbIcdBoF7t57jmQP3v+V2Z3oH9viCp8f5jlwFTBraLhluNQ
YeB/Zf9tBD+m/9BXjasIvszCnnvTzmU5nFm+UIEbqF/n59FJ8SeyHOLZz0le
9IC6/1CWw6e0X0LTYfbvyXKYDgpwoPtWHPM279ye5eDbwuu/Huh+DUOONTKb
sxzuayW91gH6r8VP+sWWdRDzu4H+XzH7iILB6iwHUHCeBIbPFAmWsL4VWQ4g
7/MmQ9LPm6VZDqDgtMjMcfgBjJ7ZS7IcSoAR4F2A4Dt9mdi4sgzBn+75/Fod
ML5r7E3jdi2FqD/dCEwfwOD5vjzLQefKrGeywPQ04S1QxaosB5OG7Q5MwPR3
5y4QrEWkz5znv1d+3JQFT7/ofPT0D+MDAOhfcUE=
             "], CompressedData["
1:eJxFUm1Ik2EUXcssUqP8SkozNXRRYgkR+UG3hFKszGWRQ8QkQW5POWTp0JhS
GVKKhYI/wiykzArNEnWkqdPm/CCXLTU/0oXzo1yt1pqiYvdN5f3x8HB+3HPP
Ofd4JaaIk4QCgWA/Pe6vr1o7mdfMYEEnn/bVIaziuDWpVcoBhAC/zHibFgb1
EfbCPSMInq540kzYufK4PkOPMFVHAyoGUscbzZ0GBLHw6siVNgbyE6aEB9MI
Eoty8LaagSiuQGWZQQi9f7b0uYb4duR8jzYhxMh2FWd1Meh2sqTYmBFKsn1V
tj0MLgaPRjlYECbzRMb8XtKX2BHgakWwjl941NfHQJP2tnTbLEJPbu+XsSEe
32ydPbdFz+PipbuKTAOD8JQuiQfNrycBntMMIMGg9Sb+GP8Fc/sMg5DopWMi
2j8c9knV9JOBbBDK800ren4zmJqv+CU2IgRJ3+eK/zA47+EU4vYN4Xp0RIng
L4N9G164SyYQyM7SZiuD5AZZodtXhCQS7DXLINun6MMQ5Tc6ZldYQXgAyh1k
n3ks5wLV8Xjny9Tke1oE7hwiwprGiaPibso3ghQRvzR0Y7+PhvwfeRa8m/a7
NfpfsrQicHHcIX2mcnXkwWaErPkg6SnS/2eRDtyAcLrfqHYxMdDZBl1+qERw
PqwePmCk/enp6dZahM7AtupKymcsKr/4Rw0C2b/lN0H5icrqDK8QirYH2g3q
V/RWI6xz5Bh4fE37OtbSz+NwLsCPNF9rXtTRPJNnPN6rJf9zCmwg/oIzlFg3
A64uT2uX/T3poD5IKGDSVxNrUUraKe9DNZo00u9C9dv0jsH41khFdRNCDrew
lYH9G+F4PPmnc88HUR+13kNzinYE2hbm3rKcV1kX3+//9+jh8Wr//wHK9I8d

             "], CompressedData["
1:eJxlkg0s1GEcx5FbV2PKkOXmbVq3SpORsZqfGdpciZrSiG7U9fwfZRazukol
MspVXtasLZfLSUyoi8R2k24t3BYlTqirY1zych1562fSf9Nve/bss+d5fi/f
5+siPBuRYGZiYuKJa2lflFya9eMmgugkxiMCK5xeEJhDtzLAG/mye/M0/Y+7
HybtXW8kEBOqWvvKyHJbx+8r9r8oHJ3I2dI8Q8BbvkFqNUUBxJkxpnMECjrX
iaTjFG4ExH1TzxNQ10YZfMcoVNdLvGSLBJql+7TyUTwfCX/haMqAsOSD19gw
Be5HLGDGwEDES4GfjoIoRfAzbg0DseYP4q9rsV66htlpzkDfswyxepCC2njo
qww5+tTpfId+Cm6uGBwG8oXHqm5rKAh8sgPikLPKjrz17GHZ35ITtec9yymF
wfUubRQszLZn2WE+90BU4A2F3KIz1tewP+3YOK9USWGon5swtUDAkFyjC2qi
UBr0fPLiLIH4d6hQA4U6VWqTE+pT2R2bGqbA84WbB1snCCyNo6ijoBpKjKrQ
Ezh8zq1osYYCP8vuU7sO2X1uMuQpzttt62wcJIDyudJqCmkeYZ3NvSxH5ykN
/C6WeSW5nwvbCdz3XXAMw/c7Zl7fiVUR8Li3zd629m//SgIt05Ebe1fqNxLA
12nnsT95a6hPtoKAkx3ZP4n983dxn/BqCVQ3Ng0n4XwZBxyG6qqW83fg/PLi
FmePCgK6XL7eUkUh39488pacgMXd8qvhbcv+GZUR6LqwSSNGfafxe4pLCQSF
JM/k9bBsk/njsn6AZVFvYJfyOwWxv/fxBtnyfaslf6A8xjIC8wlG7Qn0k0SP
Nx4T4Fjb+AcbKGj6MCpZf1LdbPl4Dfnn39W82v8r/Ac174N3
             "], {{233.002, 
             217.23199999999997`}, {233.002, 213.20000000000005`}, {233.506, 
             213.20000000000005`}, {233.506, 217.23199999999997`}, {233.002, 
             217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/chM6kB0R67DiYWu2z7fzXJ4y7vPYGYQJn/FMW/z
zodZDldN3lu4BgP5j94cfv4ky2FFU6Dn3JBchyNfNWL4X2Q51FzYHPk1NNdh
z+7du61fZzks8niy4mR4roNDTVss47ssB5nXQBujch18zDsdEz5kORQ4WPTk
x+Q6mCwFGvgpyyEpat1E8/hchzem4pOWfclyANrmXpSU61DxUs2Q41uWQ/gp
oyMbU3MdWOaaXcj8nuVgmvjiX3gm0L1l++ZL/chy6Pqb+j0lF8FnYNbb6l2I
4Oef67h0rwSh/0Z8mb9cBcJ8h4/JZ2KrEfbXiN/5o1OX61Cz8Yn4aaD7gLof
dDfkOmjE9B8qhbr/fVOuw4adE0xUgf6boSUx9UpLroPOz6OT4oH+/z+h7rdV
W67DAin9uyrA8HFYZa25rD3X4cM7IACGHyz8YeGLHh8Aa/bO6Q==
             
             "], CompressedData["
1:eJxlkwtQTHEUxpfKVNLQVB6F9FKDUhMbhk7RrFJ6UrRSTex2tr/CxFIGoRYJ
tcTkUdTU0FIJWXnOolLk0YM2FUZRYoRCg7NTM3eGO3Pnzm/uved85zvff0pU
XOCa4Twez41uzfNWmIX7+qMMbp+e4NiiQmhtG5lpL+O4w5Pn3ZDCwPiCoH3r
TQTFYf6zsbsZWOzpCii/huCsKnHo2c5AbT1i55ErCFe/T9unSmRwQmVRvOES
gqWNfyPbxECqKVCCkOA3yfRDHMeq/uVjmpHjiabou3HtUP1ShNSCkOrSKAbi
tXSVIVR3ZRv2hTOQ/eR7jKd+5nnKzNdh1L+lpWVVOUJS3aUVCSsYRI8OneNy
nfRc1OowCGHQ6fFUrk/644Qvxi1dxqBihiTB5w5CToPLJ9dgel9n2fyD5n3u
f+ieVRCxrZNuUSXCx1E3Zx4PZBAx/ce9jBqOF7dvNb5Qh+Dbmx70Net/tjMR
TV7QgCDbf2V+MLFrXYzWRDUCr0LHyJj8jjfaddv7NcKy0+cVTXIGhcEntkk7
SZ9JScLRDAZpsR2/7HsQyC70PcjAfGX0vNW9CPovn9jopQ3Of7wfQRQjNytN
Jf90Km+8G0CIrlm1ZHEygzaSI+BJIMJxauKrJNJz9uoahZYE+qbtW2RI+/Dh
73WP0JGAzd2UgkbGcXe24WaZiOPWwOs+ykgGoTvUEgdtCWh3pNkx4aD+6mES
GO5w+aE1+SvLszcR/UE4M6xCJ4P8iZ7X6jeK9LyNzG0oW8pAt/Fs/I0+HOzn
TfPZ3Ard0DuULwGDAbPctHCa144MLvZkIFR6GSSTH2K5mfP+hQyOjfQKOkd+
6YotY6UeDD4X3F/CV3MsPHj3m109xxo5kx8hULzCRPS/WJGud+oBQj2t25Pq
51C882j/ZUa1plbUv3yurbSY8pI/faF5lxcD+Tjt5emUr8LkAK+TvrS/sspN
C0qH9hlA/vodyOpRIIRQ+feaPL2jgJ1DMDJ2uy+kPDZJ39s6FdL/VVu6n0cw
6NY/lFibjxA8Y6BXQP72B73Jz85DoM/Vl9dx7Pp70mP3LRxr2vNon9Izvw/4
FyCQesEXOp9JbrPClUUI/GdZ5Z2UD816rEnfVJfZkWLK07GBqCpHJcK/5/sv
2PHGyg==
             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3cLrv37K3lyHOypsjVOZsx1g/AjLLSfK5LIdFqRv
flW8FpMPU7/3oLha8FxMfkSK9X3/b1kI/Wj8I181Yvp3IfgbtB3emW7Lcvgk
fyn/PpD/w9xJcu+mLIfpE/irtq3LdVggpX9XZUOWgxWjb0vv+lwHj7/SC3vW
Zjm86A9bdHMDUP1D4zddq7Mc5tvoXJm1KdcB6Np98quyHEJfMrLFbMl1KFm/
c8KWFVkOX26sPLN8W65DDGPR+p3LsxwquFU06nbmOlTsmy+lD+T/sZ3XHLIn
1yFHT8V35bIsB3nJGUz79+c6ZKQBAZD/YI7g0r2HEfyrR3NNGs5j8l+oGXKs
2ZzlADS9Z+cJBP/8JQ3zlGMI/vIXHnr1R3IdTnibdx4E8tdm3ivkAprfMNW5
+w2Q3z/3VM2sg7kOEpOWhchsyXKYE3E2ofJAroOC3eF1DUD+lVnPZJcD3Tdj
5syZkluh4bEv1+HD8mPe24H8KZ9vrPQB8hmA3p2wDeI+BiD/wvfgx0u3Zzl8
9Yps2wGM7woD/yv7d2TB4x8UXia7EPw9JZMlWPYg+LD4hPkXnY+enmB8ACin
Ka0=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3ZEce8ftda5Dhcg694dXshxg/DPCX/NbbmU5FP2x
ncf8JtfhTeAOudb7WQ4eev8Va9/mOtw49z348eMsh19C4rm/3+U6nPA273R8
keWQ+zZchPNjrsOHd0DwOsthyd6D4ss+5zqEALW/fpflcKdXW9r5W67DBJOl
j958zHJYq7TtXNBPoHzht4fGX7IcZGoSja7+yXWYkSfUfOAr0D1XeaaFM+Q5
gLQHfs9y+NNyTI2HJc/hRNm++VI/shwKuvqefGJH8I84rc28x43gL/EWipvK
j9AvsBToIOE8uPn1/zJUZ4nlwe1/YulRulwyD+4+2/DojfYyeXD3l6of3XJH
Lg/uv6oVUT+eK+TB/R9wS7omUSkPHj5M+42P31fOg4df1Mb9b+ap5MHDF8aH
hT+Mz3Fi7zOn8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3
n1jouu3zLoT//nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g
925EhD+MD4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0
CQsfWPqFhR8sfcPCFz39AwA98oES
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvWTvQXG127kOL36v/HjpSpYDjF/zg2c307ksh/x4
9nOSd3IdfhydFL/meJYD6+JJVoz3ch0iUqzvnz+Y5TDrmezyF/dzHWZstVL7
sTvL4dfpdycPP8p1ODBfSv/utiwH1WCgjme5DheUbv+s25TloNNb5Jz2Ktfh
ydLZRxTWZTn0zz1VI/U+18FAxXfljlVZDj4tvP7rv+Q6bJn7frnbiiwHruwA
RZdfuQ4W4pOWXVma5ZBz6MLf9Qx5Dj+CHy+dvSTLoaCr78kndgS/ymy1XTg/
gj/p842VZ0Tz4PpB3guWzoOb/7w/bNFNhTy4/UDf+bao5sHdB1avmQd3/wsP
vf+Kunlw/4G4f/Xz4P6/Wwh0kGEePHxKtor+Pm2cBw8/2/DojftN8uDhC+PD
wh/GD/jvprH4NkL/hifi3v8eIsznWCMT9eQ5wv6EYsXMU28R7muY6tz95hPC
/QVCzQe8viP8F9N/6OuK3wj/R8gK20j8R4RPxp6SyTMYs+HhF8Gnu0mWJRse
vj7mnY4JrNnw8IfxYfED48PiD6YfFr8w82HxD7Mflj5g7oOlH5j7YekL5j9Y
+oP5H5Y+YeEDS7+w8IOlb1j4oqd/ALqudwc=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/TxL+9t01zyHOypsjVOZsx1g/Iw0IFiW5XBK4Piu
HaGY/B1yra8DbyP4S7anru27n+WwIXimv3NYnsOXv1cqMh9nOdTetK2MCM9z
WPHxku+jZ1kO6kKWWUUReQ4JTy8oRb/KclB9vjFYMirPoUJknXvi2yyHiogV
pr4xeQ4/6rL2fHkPNP/kPPHGuDyHkDm1P3o+ZTmw1KX32SdC7fuS5aBSyjSr
IyXP4cUFpds/v2Y5KMh/ybmWnueg8eo+R+r3LIei60KfDmbnOZwo2zdf6keW
g9S8OE3vAgTfPeCPxOdSBF/ok+P5tKo8h5hdnjxN37Icqpr1fZbV5jl0OCY8
Dfic5fBIRPbk04Y8hy1ADfIfshym353c3tqU52BysLly0WsEn0W7XezmUwQf
Fn5g8yZh8m24ri8ueIzgW/z+IFn2IsvBaxmXmyqQP0Md6CFg+Lx9fcBSeSLQ
ff2Hvmp8zHLoNyzXVZyQ5/BnJTCAgf6/3rLwd3wfkC+9sOce0D8nntovud8N
Ce/bv7Mcdrjd84nvzHM4so5h5/V/WQ6sK98tkWjLc5BgCePTZcx22MBTuIa7
CaqeKdvBQtmrmrkOGH/HvM07WbIdvqjq3fpWkefgY97pmMCaDQmPIgQ/fIXp
WetUBP8CM8+OkOg8BwYwyHYIUF/QaQBKTxPf1tgD3TupvTXqcggmHz09wvgA
dXE/gQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaop0HPuhWyHM2CQ6QDjJzy9oHTbMsvhRY/GW95j
CP6UlUAFR6F80yyHZTrOMq8PZzukWN/37zXKcpAXy/L9fDDbIef575Uf9bMc
QkpUpv/fn+1gwLFGJko3y8HnBLvt7L3ZDnPeLz/mrZ3lwCYkYn9sV7bDlrlA
Ac0sh9oLmyO/bs92aDlwaqGrRpaDouPH5DNbsh0yJr6tsVfPcviUfCbWeyPQ
PoEIyy1qWQ71v60Kzq3NdojpP/RVA8hfdM3kvcWqbIcb574HP1bNcoj6uvNW
1zJMfs/0PKFmqSyHw23Lw08dwuSjhweMDwBp4pjc
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPff98mPe7DkOL36v/HhJNssBxm/I2lMyWSHL4ewZ
IADyO8RunvuulOWg0w5kcOQ4MICAapZDl2PC0wucOQ4Wcbs8edSzHP5fqXip
xp3jIBBhueWEBlSeJ8dhwtsae1OtLIcLSrd/1vHlOIg0Hzi1UBvKF8hxYAnj
092kA1UvlOOQkQYEulDzRIH2vw7cIaeX5XBXha1xqjhQ/zr3h1VAvrohxxoZ
KQS//9BXjRh5BN/jYZXIOuUch4De6XlCQPPAtHqOwwlv805HoHtAzizTynH4
UQf0MND9MSADdHIcIlKs7/srI/iw8IHxd8i1vg6UyHIoypj4tgao/8biAlsu
kSyHBVL6d1WA5rt05zz/LQD1D9D+DSCFvFkOCiCGPNR/PFkO6SBaCsHfBIoA
cQT/D9BaX6D/Z+QJNR8A8sHmCkHdCzSvB8hdCQw/CVAA8mU5AF1xfTEwfEHO
sufPcvjyFxiAwPB/oQYMKKB7yvfNl9IHxk8GMHolhBDxN8MZaLAwIn7B8mKI
+HcwBUawBCJ9HAAac1cKwYeFDwA4A/4F
             "], CompressedData["
1:eJxFVA1IFFEYPC6zs64yuURF/MNM/Ok8TU9T8xOLNIvSQESkRBTcd68UKROR
KEqiTCpCDCokSlSQEBGTMIuIkiIxk9LMSvsxsyhTsysPm7e7xx4cy9zt+2a+
mdkNLCzNLtbrdLoMfMX19qxjqNJuo75M65lUP0ZOfOHBfGi+N6MtnX0VvX9t
VPBpIGjUxCgldv+dDIeN4sXv7oz04ac9R5ZsZDp5/8l1I6Oy5JWvbizjdI5P
/mt1Y8rVwOmm+GMFo5/NjzKtek7VYtByRoutM4O7Me8Ujm/XM2ovL7n4Hfzd
QodDouLEd3vqftuo5crDgPY/Et1r9DGPzYEfMoyzGi4S933T8LZaEH+W6Gwq
lM9jv4reRp8JifxrprO6F2w0h/FTY5KiF3zD9mOsZ0SiiSrTrR2Lqh8v1f+X
VD0vJNKJD/aT9QxIdBDrzbhyEnY09kuKf6s4vRdznkl09/AlLxd3TsbIjms/
nkqU3e1XM23iFOp6oj4N+ChkmX00/Fjw+mv4ANbUB3NlH2AhpyyU0/H6tFqO
+cP9C/s+RHCqBN04+N+IPaI4eZnHgl2fS8q5GK7kB/1wtzrFyqnIPTehE/tt
74LgBE7DlVMhltfq+UROQmbWW3X/ZE5XsW45/EuCzQ1b1fsnNez034mjDG2+
echH0NqTOJX0wAi7pPQJfIK+D/nuNKJBcVzxF/nL5y2cvsDWQfRjrfAtTOuP
nJ+Zk28eGNEv2QfsJ/uA/ol6GuNUjH5+DbEY2uI5XcZtk+iv7Af4nf12Ymf/
nVjUsSuQ0S78XAAsZHpuYJR/HgcxrwW1LQxlSv7gc8lZE9kRzkjYYojlNAD6
pk2qvmhOBsSWbGGK39CfLq4xTPEV+cl9jGXKc4B8RZxVVkYbId8X+c+Bzj2B
KTr81TyBN8fg461hH5H7eg3Letap/MCYkpuwmlO+6FU8o+BRBO7GqcwDD3Cc
ej/6LOJygZ69dQ2HPND39HEUOprRxyYUX8dpSAyKYlQqzjnU5yOS0S+hE8+P
rDeM0RGMycH7IwIxNodo75cAkWOQhp3+/wdNchpQ
             "], CompressedData["
1:eJxFkn1IU2EUxteaVqZDVGwME1umI7P5j0iE+FSISoppEiIjRBI845QSfYhI
ERYpJRYGpSKlERiISIiIRIhIiH+IRKTLPlbDNJaIlS2/svOOO+6Fy8tzX85z
nvO7Z19FdXGl0WAwpMirzmcdYwn9RsajE3d43kcI6kZf0VD8EuFrXUxfznaG
xfExMfQnofTIwPgVE6PUnPqi8zfhLs+vPw9h3Fusz0r3E/a4J/2ndzA8hc0P
L6wS1q65Xl7axUD62eG8dUJ7mzy7GU+sYrhJkNtWi5kxtmJ3tvwjnBe75UhG
z+uTGU1bhOqohpGJaEZuuDHltsEFdf0mVsuzzYXppzWZYVZdO1tGV+x7da3K
YhMYMsWXumC9jbGzN67snPhfVwEOMIbib/mKpH939uCvzWSGScrcG4RTMkbU
QcbClG12dY2w9bb2e9IhjY/MF6mApDJKlMEfglRN+g8z8jOajpULn+E8SZCm
+S0TSrxCWHSvxIlZ0nWgzw9dj3dJkAVCQYV0EF2lOH0jHC+fm7I5GGky3g0v
BbCGS7/+i1X3Fz0EddRLvlyx7/uk8Zf8fwXv6AdCZpgQszOUzex7wgOL6Yw5
Sf6fYHO6CRuCp2A/4+bIRFf2DKHy6OfCZuFX++qx1TFNUDEbhG+NMnpHuKq+
W3V9uVUMo3Wt4g9EaP9P/LJUYNmHQB/JMyPr4jVpPDz6/nnU3s3pOrif/wEo
YjXJ
             "], CompressedData["
1:eJxdVAssVnEUl6RvZtL2zb7RQw9GNJoZknXM5E1M+pLJvvL4/zsbCuOTV2pC
Jq8pKUWizWT2zcwks96tJRWpzAxJZZlHUVTncnNbd7u7+/3vPef8zvn9zt2i
ig2K1NbS0nKnW3i2FuhOGikRZhZfJY9/YGCWqF0h85Hw7RZVRj/hi5foGmBQ
b//M2T8A4TyO/bzVy0A+5fo86gDCo6SOKuMeBmmNFHAYQZZV5pb/jIHfTb19
ZkcRLHTp4CmDzH6XFCVK+C3B+hQJb908gyHZCMpjzoMB3QwOCglzEe6ZNp2I
ecvg/LsYrdhCBNuB7bpZIwzqKH1iMcWHFXbNTklYc+Vr3YM1fAWP1F6+Z2rI
wXP/guJkEYJ1M32g4Cv5LnTNWoRt5tAd9XqMF1D/PX4qQ3MO6yrtqjV54nsr
Dt6p2Ta+OQgxRROn9tpwOBv6sn2Y+ELEaPdWOw7XcpuGxjMQNoRSA/YcKmQm
V8NTEebSeXuCA4fSHIpIQihV6IQYOHEoDvvl9iMel8LfOYnvUcIa/fiG/GgJ
z2JIWqMK4YZ7y/SiIwelIEi4OD/KrxYODiHUP/BxyKX6k0bUMelz7nNg6ybi
d2dYvvFxEEJ7QolCx5ZDHtEtIz1pukUT1hwE+U38EHxVhkonS76sl6C/Wz6O
befgIRjES/SDKYcdTw0ftnmK/Ewk/NF8l6zBSMKyBprIeg7HMighxX8hOmf1
OdC0rb55i/OQifr4IuwZDCgoX82X/eGPQGw0j36zZb6BCPLszifXFxh8Lx8o
yQlGoOrz6fMMhHFbkp+Tx4nAdwZdTtu8U8Oofl9NnMssAwey74sI8helS5pm
UK1xmOuKRMgkeUrIP2uFgR2XcHkzCRAnYR1B0ERxP6ZFf6sR3pMdy76J36cj
nCF67sQnWmjwNIJjrmvEKPG9a0CGOiP6YRVfwa1e+tpW/+DgYTIs1asd7DCo
pPgGjyG1/COD2Cyd+4Xp4r4NMdhN7WWrRX/TfnwqIwIJCHEuen01vdK+/cVL
+x0t4aX9ID85hrd56b8R+yM/dVYZ2wxQviOWJGAogieVb6T9X9Kf5ktq7Wym
+v//P/4A67bvBg==
             "], CompressedData["
1:eJxFUm1IU2EUXmPqiqE2pqy0zQ2/5ly5/CFh4LHQitTKZKktHctkezmw0EwR
i5ZFgo0lJEaNSlFDsJCQGENEZGYZYZmRYWFiskQCqxlCWp07rtwfl8sD73nO
eT40VkfxObFIJDLSx/13vVzM6b6KsJZqdo/GMNjE++eOuTrkDPbWGzRqwv5V
ehDFwPxuaEHhRLiJgT99MgbQPTcceQWhZKHnnn8rA4dTMua+jFBgjS7dF8Hg
G9P/7mhCaFhKNkrDGFhKilMeNiJYFt9oZ8UMYriFDQhfaTxhC4OwMbexvg5B
or8R+/GfHQbml9qf1iB8Sgx3tv+1Qw+t8zgQXnTmPfu1YYcvBDNRwI9bZ20i
u4C9rvCV2GphPsR/VuA/vq6s/WAR9r/OLnrbVoFwmKan6b6m5j0FvWYEzp5V
CYNADgkuJ/6Lww92RvD3lyFUZZNhpF8ad79CV4qw3vdjqpD8Ce0/hXBbKTFF
kn/ycZ/XZUK4c7AVA9sFHLpHIeAZzjAlgyGOgLC0P768Ko5BlCeza5D4PP6E
gRoVA3UQTZdoX8ZnEqhhkPYqetxXxvufyIDSC+JpyvckBZTM53kGwew7IhPr
GGg5gkrKz6u6vpzGYIPskFsRpguJIJ3BjPxn7mQVn6+BwS0jEdgQFE8OzTfu
ZpBUJ74rRQF3DWatjToELMunF7UILbmUOM1X6uhAyveCre17UzrfF8qfszdV
z+DAZPX7APUjgxOs4/dTf4JTdFAKr4/6dV7ePDJB+rg4DdQ/zl6DlkE/VzDq
58qj50ez1AwKe7flJ1F/r41MdObFC/1uWT7hVe0Q8Gb//wOdgFBG
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRCfPvFCzkOZ8Ag0wHGT3h6Qem2ZZaDQvK7KKdj
CP6Zeo/9tUehfNMsh/tMnF3yR3IcUqzv+/caZTlEvNHfrX4oxyHn+e+VH/Wz
HHq9XrGYHMhxMOBYIxOlm+XQOu/sqvN7cxzmvF9+zFs7y8H+xc01v3blOGyZ
CxTQzHLYuqzyuOaOHIeWA6cWumpkOUQBncOwNcchY+LbGnv1LActq0mn6zcC
7ROIsNyiluWw4yLDPaZ1OQ4x/Ye+agD5t9b8isldleNw49z34MeqWQ5TTgMd
vAyT3zM9T6hZKsvhT0zu0X+HMPno4QHjAwCb+ZvK
             "], {{
             231.70640000000003`, 207.90750000000003`}, {231.70640000000003`, 
             207.55200000000002`}, {233.09840000000005`, 
             207.55200000000002`}, {233.09840000000005`, 
             207.90750000000003`}, {231.70640000000003`, 
             207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Uh3woIfibkOZ8Ag0wHGT3h6Qem2ZZaDvEW6S2Y4
gn8q5OCKJWFQvmmWw93rjcVuobkOKdb3/XuNshzCgdJ+wbkOOc9/r/yon+XQ
I5/8Liow18GAY41MlG6WQ0ux25RvfrkOc94vP+atneVguzdomqJPrsOWuUAB
zSyHLdWfNgR45jq0HDi10FUjyyHijf5udbdch4yJb2vs1bMcNPi5ty5zAton
EGG5RS3LYfuyyuOa9rkOMf2HvmoA+TeAzplinetw49z34MeqWQ6TFvwwfGaO
ye+ZnifULJXl8Mvw2TrVEEw+enjA+ACGZpOB
             "], CompressedData["
1:eJxdVAssVmEYViiVwlIJhdb+KUSl/Lq+JUmX/VMpK4uU5fvyTUlmTab6k3su
v0tSqj9DKZIwFOVOzMwwuZRcKzK3kkwvTk7rbGdnzznv5fne53mPjoPLYcfZ
MjIy5nhPPpv3ynoskDAYGq/16OkksH/dhM64D49rXezmVt1iEH0Hr2YClX1l
BbsDGAQ6d40l1REQPt1x/GQog1L3N3HqNQQenXv55VIUA4VrEWYBlQRcMX15
HAPdOfiigkB82JZZhxJ5PDFy+WPsKx5bNPQP7c9jYHN2a6uomoDnZmxQxKBQ
O9XVqZFAqsTR90wFA6Pm1XOutRN4X7D7GanCfNvb74YHeJx+73tCsTydwe3x
dwu1lSmweaMPzlUy0E/DADU6Uy/k3bCurRaFYa0aF7syPH/NIQdlAQVja6O1
ScXcdz0KLsbemVDAwCm013OnIYUni6v3NCBfsO+oXrWRQhG2a8lhoHkCD7CJ
Qt7bZYIjmQx+etFcNxMKWXC9rSSNgURN7tgiUwqZS8Yq+p6xqfQPptz3RB43
FDFjbymP1QVH5KX3GTw2zxgcF1K4enqDtVEMNz+sH6cS//ptBIPE4gMmfth/
CdLrR318v1plrUR+bbEYEMwg1y1cTc6IQgppueiPeuJ0Q3v1KcTkRIYo+TE4
6KBsY7qGTus1qb9ZgHPXagrOGB58k/ODNgWReKEoRczx0+Bxt2C9QvJSHisk
40RUKPgK64oY5n9DOjcVKfx6gIbx4eahwOnjy2BbqygoSpZO+8OfAbJJL50g
03yDGKjeyC9/+JuAplWjhmcIA+w+6jVKwKA2pnMF+tmjBwn8INA1gIJGY/96
6YXtwwRsfZBALPoLy7kPEijB8WY+ZOCN8oSjf/STUNAEHueeR0LJPNbF8Ye9
4PZjkPN3BoMmtGPECBefzUCM9MyRT2Bw+4DWGwZCv132Hci3vSQ6JzKf88Ms
OoOzLBVn6/2Dj35Gw2K/coQhmJ9s8emKajcBCcohzub27RMBuyZc4AzO37gf
SqIUiWMqgwvb59dL6/h9+4un9vsRj6f2A/0kPJVtqdjAnQ/9lB+nbtiM9cRt
k4QY7MP2z3H/p/TH+aJaBmnY////xx8AqxD2
             "], CompressedData["
1:eJxFUntIU3EYnTqb4uxhLrTZUhk2dZMJgmT+8VW+Wo2hvUOxTLH98odpDyRE
zGaNWu9Nl0rOKNawrKipaYnUypoQMlaYzZ6WpBRWMwpb9m1cuX9cLod7v++c
75wTU1SeV+LP4XCS8fG+19R9GDD2UfgtyT/zUEBgDqe/VZ1qDCOwVZ5gWYzY
No0/LCBQq7u3N/gBBV3Z+IyFT6CkwJUVcJ/Cpo9Xm23BBPRpfkpND4UNRQu3
reQRCBVLanTdFKq+xCUHBRKoD1Xd1HdS2PlpKPa1P4G0l49pyl0KYzge7Ucg
oQYJblPgJh5f8mpWDS+aPi8zd1BwiecdMfxTg93Y23C2ncLTtszOnx41BFaF
iCXXWOzIGJ5yX2HxaFZAVchldt63v5Xdf9AqmBlsYfl/uBXbjzVRyMFpJ+oz
pUudTUYKXnumuQT4f0yldxpw/6G+1qU8Rr+BQvEqNAzvlzlRsJ7CX8t3hxL9
8fFfoKCP4G6Zj/6l1nZB3XkKxrUny8YXsdinJ5zFw17DIgi8qzhxegxx0PWo
HcVCAimbMRDc12KLvlUpIpBxQ/2mAvnko3hgDAGVBg02MP6LCeSNCKt3NWK+
GzGgOCbPixTye9bx/eMJZKNdimbMr1tUP5lAINZRXsi7RMGpxAVSAp7Bb88e
mZh8ZQSsE/utAvQ3vCP7/eEkAoqk2RiPmcUDNKW2q53Fcvz8C/PTrsbEcV6D
9erFfA/sOfe1Wsr0BfP32itJJFCq3V3gwn7IvQfHM/zYH7cDBa1g7sN+7Qs7
2m/H+yZyUAD2z2uvLJbAUGTuiBD7OWV+sj51OYHKQt7zSOyvpt/elhnF9ls7
mdstimTxXP//A7GaYaA=
             "], CompressedData["
1:eJxlVA9MlHUYppPwCE/0vNgNC5ExdjNSYpVYMV9GDE0ZU2JSQhZGu983v5+O
MWOMWSIVKoWOMWzEjIgpSaWIRYwYuzG7XcRu56nHjcMzoQPBkIAdf0fPffdx
31a3sdvD7v297/M+z/Nuzj+6v0AVFBSUhz/f98667ItXnuV0xLPQPBkv0Apu
j/pkbF+SQFWGR5oujxjAtfZQY4xLpCLj+Uely4xiUiYP944oePpwb96eMZGM
H+CjEqh1lafS8LdIFSnvDluDBcqLRsGkSI65E0JniEC/XdvKG6dFim+tn7ik
Fmj45cjug7Mi5ax9vrU+VKCOH/HAooKdh45nRgXxAP7myveOQ6s4fZv209QS
6jXVzWX7QjgltZmPd60WqKSkKT41lFNlLdeeQj+1VrfzZhindTk72syY58Zb
M784NZx6Zgy5VZg3OkLImArnlKBueebtIIFuD7rDqtdzigb99iVGtuso0OI9
38LmGVkrbIPuDZxmsx401XkZZU59kVWk4+Qu0f2QPq3gXffxj8cKtmfkr8sZ
Z/7+qFefrEk9O8KoLM706SWtXD8s/x79i0fjXlD/yeirLfoae7iszz1GBVi3
GfN/HbnNFetilMAbn+gEv9fPYkAnI8vq5Lps8D9nAsF+Rolf4gHsp7zb0pDm
kN/D/oq7LkZuu8voIysIYr/Hkp+623iHkevMUoF3SQzg7w5YEnvmFTw/9F7D
HS/0xXqiUN+b2HNt64xILekgjPdzQe/MP9C7ERXo/+uTEOCx7A+n7Bf4I7cK
Aw4wMoD+gXGR3vQRBJ8eQMtD0c8HfCW/jIp+fbAP88CN8lL4T9JniNEbhXPh
o/CrIQQL9ShYqh9llA/7RDj/j6X5se/sotjaZeBZ2MHkZpR8rK/CNiDShVQU
YD437NA8KNK0DQKCj+Tv+yIFP/dZRP9tRlcdMOiQSOY920+n3GIkxBwpLkF/
SX8r8/sX+XjfZ8A+RqrzJxZemRBJ39/nzfpD5j+F+gYY+ndZT6/MBziyBgFc
VLDkRxUPYGm/alnfXlm/NZzopXc6dqNfe3mp9Tr8tNg8acvAPLEYr+lpTrkd
u9eobsl51nO/PtBXysNG+EF7qtsCvlK+ojiNwI4t0Gf8ZwR0E/fru6LHZuQp
+mqh8S9G2yeS0tJjkMfTOAAPFZzgig05OaHgNsT/5gzz5xn10v4WGH0IOc5t
ku8T7sve+o/jTLhPOozTgPxK/tko5wf5Pwo68Xo5b2ECjVTigIGfdH/WyvfH
x9+ORK0X/H5Ffi7XYWKtQK+lpRfOYX97Ec8dOoGGIHdZsHxfgCU/LosBvAXn
MWFRwdK9wv2S8gZcCPsM4r4ZO4uq9RsE8iAuL+L+7cLP7egv6Q//OyD/g3CB
TAcx4Jisr0bw3wOfX169l/m5Rr5vqP/vvV7B/wK0t7pY
             "], CompressedData["

1:eJxTTMoPSmViYGCQA2IQ/Wn5MW/zyjyHPSWTJVh0sxxg/CMKG4oyzLMcjn7V
iOk3wuRXvFQz5NDJcmDRbhe7mY3gt78O3CGXlufg0p3z/LdqloNQhOWWEwl5
Dm9q7E3j5LMclhfYcl2PBqrfN19KXyLL4fvfKxUvw/IcGEBAEGp+UJ6Dj3mn
YwInVL9fnkNEivV9f8Ysh4RdnjxM3nkOGmyNU51/ZjqE7JBrfe2e55Dw9ILS
7Q+ZDm+B1re65jnwMAEd9iIT4h7nPAeQssD7UPWOUP41BB+s/mymg82WE2X7
/DH5M2YCwdVMh01FGRPfBkD9cy/TYcF7YIAF5zlwrJGJSnme6eD1sEpkXWie
g8rtn3VZQPf8AHrnUESegwRLGJ8u0L2rgMHbGZPn8AIYXGuA/okF+QsYPjuA
3tLmynIQbT5wamFKnsMfYLCoCWU5XFECGpSZ5wByxnzJLAd/ULjkAf0P1C6j
mOUQwae7aW5xnkNDFjAG1RHxB4tPAFh9yqU=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            266.8}, {251.2, 266.8}, {251.2, 228.8}, {213.2, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            266.8}, {251.2, 266.8}, {251.2, 266.}, {213.2, 266.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            229.6}, {251.2, 229.6}, {251.2, 228.8}, {213.2, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            266.8}, {214., 266.8}, {214., 228.8}, {213.2, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.4, 
            266.8}, {251.2, 266.8}, {251.2, 228.8}, {250.4, 228.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd4VdXSh0PvVYKAuSEU6SUiIEQiQwm9SBGUJsYgyNl77S1G4CIgSoeE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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
            267.2}, {212.4, 228.}, {213.2, 228.8}, {213.2, 266.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
            267.2}, {213.2, 266.4}, {251.6, 266.4}, {252.4, 267.2}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6, 
            266.4}, {251.6, 228.8}, {252.4, 228.}, {252.4, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            228.8}, {212.4, 228.}, {252.4, 228.}, {251.6, 228.8}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.8, 172.}, {
            222.4, 172.}, {222.4, 99.2}, {172.8, 99.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.4, 
            166.4}, {220., 166.4}, {220., 101.6}, {178.4, 101.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 172.8}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
             101.60000000000001`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {172.4, 
             166.39999999999998`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {220.4, 
             166.39999999999998`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {172.4, 172.79999999999998`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {213.2, 172.79999999999998`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {213.2, 108.80000000000001`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {172.4, 108.80000000000001`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAhkOxiDwOcEBxifn3vrskr3SDhfRaOuZydz
pIPQJ8fzaRuzoeIRDrNmAkE/gg+mrqXC+SElKtP/b0lFVT8zFW4ejA+zD8a/
/4B78kqnVDg/JEh9QWdKKtw8BhBoSIXbB+PD3APjw9wL48P8AzMPxofZBw6H
zYjwgPH7D33ViAG6D8Yv7up78kk+0uHMu5OHnRZDzWeIRLUfyEdxH5A/u3zO
IuXDCD7EvFS4eTA+qn2pDvKtrwN3wN2X6qCrKP8lJywVbl4aGCDCA8aHuQcu
D3UvjA/zD8w8GB9mHwBH3e1F
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.848, 
             121.63199999999995`}, {193.848, 117.63324999999998`}, {
             196.468625, 117.63324999999998`}, {196.468625, 
             118.04799999999989`}, {194.352, 118.04799999999989`}, {194.352, 
             121.63199999999995`}, {193.848, 121.63199999999995`}}, {{
             197.4096, 121.072}, {197.4096, 121.63199999999995`}, {
             196.90560000000002`, 121.63199999999995`}, {196.90560000000002`, 
             121.072}, {197.4096, 121.072}}, {{196.90560000000002`, 
             120.56799999999998`}, {196.90560000000002`, 
             117.65600000000006`}, {197.4096, 117.65600000000006`}, {197.4096,
              120.56799999999998`}, {196.90560000000002`, 
             120.56799999999998`}}, {{198.14880000000002`, 
             121.63199999999995`}, {198.14880000000002`, 
             117.60000000000002`}, {198.6528, 117.60000000000002`}, {198.6528,
              121.63199999999995`}, {198.14880000000002`, 
             121.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WH5MW9zgUyHjkNfNWJ8Yh1WALmdFpkOFfvmS+nL
xjkcVdhQlKGB4DdOde7O4ct00Ng09/3ytliHw0Bt/Ej8vul5QsyfM+Dq84Wa
D5x6iOB78TBpt7NlOlh0OiY8TY11OA60zpEByL/v3zvdLdZhZb3ylIv/MhxO
lAE1OMY6XPge/Fj1b4ZDwbeHxm9sYh2stpwos/ud4WAQt8uTxyrWYUmBLVf4
zwwHh4SnF5TMYx3UKwz8r3zLcPB4WCWyzjTW4eCpha7bPiP4NWdbl2h+QvAb
7mTrLfmQ4TCD2zNYywxq33uEeXLCNjOWvwXa539lv6BFrMM2K7UKgzcZDj8+
SJaxWsY6zMgDevBVhsMCoC1/kfgSN899D5aLdXgA9FYeUP2N9vMbtGVjHXZ7
AgPgXYaDwKkXuZEysQ6aMf2HvgLtOwAMnrvSUP0fMxwySn0+JAD57KAA/wx1
D5BfOlmCJewrgh8AdNapHwi+CxAcAYZPxUs1Qw6g+SGPl852AYbni98rP14C
2u9gGrfrJDC8F6wABrR8rINP3cYn4syZDgx9AW75SrEO5aB4Ys104FgjE5Wi
Fuuw+F9vgBt7pkNEivV9f61Yh2WzjygYcALldzM9idOPBaeHN1yZDqBkMhEY
niDvrODJdGiwB1pkHQtPLz9mAQPYOdYBPb0BAJ9lFEg=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{186.69365000000002`, 112.88}, {187.371775, 
             114.72799999999995`}, {187.38315, 114.72799999999995`}, {
             188.04902500000003`, 112.88}, {186.69365000000002`, 112.88}}, {{
             187.091775, 115.23199999999997`}, {185.53515000000002`, 
             111.19999999999993`}, {186.07765, 111.19999999999993`}, {
             186.52565, 112.46524999999997`}, {188.217025, 
             112.46524999999997`}, {188.65365, 111.19999999999993`}, {
             189.24165000000002`, 111.19999999999993`}, {187.679775, 
             115.23199999999997`}, {187.091775, 
             115.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7epe9JN/Y7rDDk8eJu32GAcY/8QZEIh20HzLu8/g
ICa/wJbr+mKzGDjfI/90lKx9jIOAwYOg3UD+i98rP15yi3G4u7Wl5sKhdIeA
x0tnH/GNcWh/V5/76nC6w4FTC123hcQ4tBz+ETbxaLrDB42Y/kNRMQ7XTd5b
HD0O5P+9UvEyHmj+sqdSP0+mO6yw+P1BMjXGITlq3cTtZ6D2ZcY4NAd6zmW4
AHQf0LjP2TEO9b+tCvwuA+Wv7Bc8lRfjcHFz5FfL6+kOE97W2JsWxDhUVC3V
OXwbwV+m4yyT/RDBLzjXceneU2B4lEyWYMmNcbgZX+Yv9zLdQaAZ6OK0GAfH
j8lnYt+kO2RMBGpIiHH4tvNW19+3QH4T+2eXcASfI4xPd5M3gg8LP7B5/zD5
FSLr3B+6xcD5Bd8eGr8JiHFY1QT04N90BwN/oIeA4eNzgt129h+g++RaXwcm
xTiAgn/m73SHH8HAAM6KcTBPfPHv+k8g39xJcm9hjIP6obbl4d+h4V0e4yCu
rBpw/Uu6Q0csY9H62hiH1FbTFRM+As3nWCMT1QSMv5fb1ze/hapvjXGY8X9C
XTXQ/x690/OEOmMcgplK7+Y9SXeYkSfUfKALGh73EPxtwOjefAHBByWHM8fS
HRhAoCHGYQPz854VB9IdLijd/lkHdC9IuzcWPnp6hPEBV8RQTw==
             
             "], CompressedData["
1:eJxFUmlIlFEUHcw0zEJaB6NkXMcyZyaTapzJq+Way7jk9j1yGjBeFi4pOi6R
ZoMmmFupPwJNLTTKNkftR6WCYYVLFpmCOmDaqEyYlllqdr9QvgePx4F3zz33
niNQJYbGGfF4PAle9m1VXRmSCygsNn4fCBQSWMdtRl/OpEgIOA8vKLSIk8r5
xhFSAnvfTLjXW1MQkuLOn54E9PEHFiptKOhsTXJvnSIQop3ts7KjoK/SdcjC
CEQ1uPa4OVBQtO3TzEQTkAW9LyWOyCc3G6xTEghzqLkudqJQ5TA9tukcgdsu
tc2tIgrdaS+rLeMJTLrXjx13QX1dZbFOCQQWKkfK849QKDFku7smEehxQ0IZ
h/PSUv06PThc8dQ82cmbQsFohVaK9aazu3z7/SjktL+944X84br0SXUgBXXt
3yIF9mfHTVKg/ubcoD1n1/SEop5fYeN3YwhIbfyzNpym8FhqrxaHE7hq3FX8
JIKC0iLqWHMAgdTBbXMdkRT61VP2kpME4u4rwweiKPB8hHWtbgRGy/M1MdFY
j/T6QxyeZRfqyGFQTvRbCwg8akFDsL4kq0dTzyegWOanDCK/LnNHk48Fgd4f
ds7D2F+cyXyaNiVQoIn5IEN9uuCiygQegctNLapV1K9fQoN/MxBceP75a5yv
YUvqMMwzsH3Oo28S59d/w2NggLU31p9Ce7WlaGSKgZwhecZndn8K78R3Ewzc
7H24Uui5pnecARxfki7ncHaeKODeUQ77soIPY/3Fr0uNWH8B4zIixvnnVz6q
kf+GCRpyEP3HuIRgf/Z75H7EWlzwHAPPzJMfbBbi/0u01LDIwE4M4CvMV7eo
Ylm1ysA1bGdmS4GftrH7hQmB1RN/DDOYzxqvlvmVrQQy2AAK1va1m8v3fz+s
OLye/383QWi/
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/d/519vXGRkOJ86AQLQDjM+g3S5281yMg8y8OM3T
EZj8Fe4Pq0TyYhxi/jn/ykXin2kqKzkZluGw4Ym4d11xjINJdM+UAyEZDg0/
eHYzVcQ4TGlvjQoOynAQaD5wamF1jMOFtKvPX/lnOCQUK2Z61cc47A89ci3S
N8OB4/riAtumGIfEkCD1BV5A9euAFrTEONxnNbd/7Z7hcOHVjAcH22IcYrdL
h5u5Au1n2Hk9piPG4U4GQ36jU4bDgvfLj3l3xjhEST1tO2Of4eDhAgRdMQ6T
Ra8tcLLNcJiRJ9R8AMhvi7q857EVgm97oMH7rTGCX+J5aPUl3QwHCZYwPl2g
+Trfpt+drAHk699VYWuOcXi8KJc/VBnonv2Cp17Uxjh8VdW79U0OaF93zvPf
ZTEOyfU3bSulMxwyJr6tsQeGz5ru2xkMEkD5v9ILe1JjHILyTuhkiGY4TLh4
e1NYdIxDsPqCzg3CGQ4BfLqb5vrHOIQ8KH/2QxAYPxu0Hd45xzhc2fNYRBbI
/5Awb0W9OYK/Q671daAWgm/hJLlXVzbGYe6bSkEGoQyHiE/dqvsFYhwMfJZx
HROGup81xuHw6kvMPTD7f0Y7pF99nqUNcl/v9Dyh99EOsief2i8But8jSSDC
8lm0w4Z8qzuK8sD4mWt2IfNuNNj8BqD/Pcw7HROuRTs8s19yfx8wfDQMOdbI
XIx24HZTLWXSg6af09EOV/Umn9M1yXB4AYwe85PRDi7A5OZgjeALWWYVzXNE
8DP69h8vBsb3j7qsPSWnIeoP+ADtBwbP+/PRDn8kiq8LAdOTwu2fdVlXoh1Y
jvYbfg8FhsduILgdDU+fN859D378NBqeftH56OkfxgcA0FZsng==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXSdrke5yMMNhgnN3znPrGIeOL7evN3Zj8j16p+cJ
Occ4FEnzPtDtAfKP3mw/7xnj4JqZ/6G1N8Oh43XgDrmAGAeJ7RcZ7vVlOFSU
A0FYjIOdPlPApgkZDg0/eHYzxcQ47ABKM03OcJiRJ9R8ICHGgVc9zDhiaoZD
hhfQwNQYh38OZywUZmQ43MjWU/HNjHHolk9+FzU7w+HDJd8kgZwYh88bArJn
zctw4LDKXXA5L8bhojvbModFQPe+rbE3LYhxUHvSPM93GYI/56V3jMkqBJ9n
67LK42sR+kvcpnxj24gw/871xmK3LQj7xf/9XCy6PcPhR9JJ/WlA96ns/NNe
sjPDIWCHXOtrqPtv7M5wSChWzPQC+s9E0Mxm794Mh4hP3ar7gf6fXT5nkfL+
DAcH07hdnsDwuTsh8kLfgQyHB3eBABh+sPCHhS96fAAAunS40w==
             
             "], CompressedData["
1:eJxlkw1MU1cUxxskhoE6hRERGYqOBBEjGoVKOvirdAOdrgguznsjihGvxlFA
NAxYRSuDwQTFDxSi+DXpjDKmogWtVETFIAXpEDtndFldOplb+bLqusRDbPIS
vcnLyy/3vXP+55z/CUpRL1vnJpPJYugZfvMF0bYvOwTyY+auanyPI+fWtCjv
axJrwwL7rjYJhPCy5iEnw6Ls5TkygwA8e06kDzCYTnd039ML6ONHuU1/xpD4
MH7W2QsC8u/mr37yJ0OTV5rmi58E7MMB/mDwjlAYunQSJz/K0l8/IXGjs3CQ
VbviP2GYUrolo6pKoPUOHRtDaldD/aMKgbFD6p2z/2bQF9+PattH+S/TsTP4
XborW1VO30+uyxTPGZIOBJUOlREXnJzmS/o9FzqaIkoFstm9pwfdOBSGZQeC
dtH9MeXFAao3PbJ206jvBTqXpIxdMY6jaPBBz/YSAeOK/pLgCRIXNQ+F8CAO
m+XMq98632VVqCk6L4wjOPMXq4JYHDWPjJJzHD4+tcFpEnj80cjt+2M5+gpu
J11rF4j7Uf6fXcXh5TQFbGsT8LOYHImco9d9zriIVurnhdatV1M5aoz/3ulr
cdWfwTFCda650ihg89yd2/41h+x8bn/4ZdJLcsryOZy+yim36knPJ+q2lYUc
5d663ue1AgfTvLXGYo5m3cmlxlMSF+4IC8w4KnHePMvA8UoBnayhhxdxVLef
7li+36Vfy3HkA3Pm6N0CHvGJoSYNRww1IIf6Q2qr/bM58uOavjlcSHprP/09
R+3Kp6X6Fmt+tqa6/JUv8CJywQQD1dtinr7ukIbmmbXXzz2Bwz13nmVznkD4
+PJTSUqOH5bCZ00u5f98V0WaXGJ9YEFvQqjEcSQnOoBj38cz3VT0f+vKD30U
73NkThz9eAbFB9k7fgSH6uVTgxflF1s+s692MMz3WXPdvIP8PsvjTAD5WblB
bS/4ViBd7HmWZ2Vv5llM/a32n/nwAUO/I3tM17Cf2slg3QxnX/GvlORHXV/X
kpROhti6ir2GQwL3fSc7KtsY7D7+VeHUX1vNzcWRtxnqgq3aIzUSd1sVW0PP
SRwoXx/7VyPtR+z/E4+ZGEomrf3nV9rPF5qNV7IsDOaG+uS75I/h8cSRvhb/
JI8E8lPIyxvlyYMMb+/3a6C22oA=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3chytN/wfobDDk8eJu32GAcY/8QZEIh2SF2VEBL0
HpO/4UTZvvnyMXD+ip0TTJZqxzjcZzW3fw3kZ0x8W2NvFuNwZc9jEdmPGQ4P
/Hun59nHOJwonvDK71OGQwCf7qa5HjEOZwSO77L4kuHgILlXNzsgxuHe5PbW
W9+A5hXYcl0Pi3H4IOYRUPMzw4HjxN5nTrExDhYbZx389CfDQUEJCJJiHLYn
1d+0Zcx0+FGXtackNcZB8PiuHb2smQ4djglPL2TEOJhE90w5wJXpcEHp9s+6
rBgHRfkvOdcEMPkz8oSaD3TFOJQyzeKYzYHg8/z/c/EU0PyCyRIsYcDweSIi
ezIVaL/GXRW2xoYYhxl3J7ezfs9weKFmyLGmEupeoP/A+vNiHN4csFQ+9S7D
wWILMMDiYxx0QRZi4aOHP4wPAHnOvWk=
             "], CompressedData["
1:eJxlVnlYTXkYbkIII0K5JQq5SVpGdbX5LKlEK7nj/OhGPTrSMpYmIWUZsg1i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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvf0iwz2mxkyHDxox/Yc0Yxxg/Bnqr+5zmMY4LMp6
OH8/kH9jcYEtl32MQ8WcRcqWzZkOG+a+X37MPcZBs3FX3vaWTIeO6XlCzQEx
DnOjf4sebct0eHAXCMJjHK5op0omdWY6rABqvx4b48D155zM/+5MB4VMr6M3
k2Mc7kyIvMDXD5R/9OZwekaMg9crFpOJkzIdNO6qsDVmxzjscN4wXXhapgNI
++K8GAetz5kaJ2ZmOkx4W2NvWhDjsOCH4bN1cxH8TxsCsmctRPAv7dwaH7gU
od9BOPHw5RUI89fl8KiHrUHYL7TidVnyeoT7co/+2/R7I8L9S6ZmbJuxBeG/
VWL/fi7ehvB/g8f+WtkdiPAx1L1+YvZORPh1ySe/i9qFCF8YHxb+MD7HhOqz
rXII/SuOeZt3iiDMP3EGCLgR9n+45JskwIxwn8FSoId+R8PdP8G5O+f512i4
/348NH7D9SEa7n+OxqnO3a+j4eFzQmFDUcaLaHj4WahVGPg/jYaHL9i9j6Ph
4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A3AdLPzD3w9IXzH+w9AfzPyx9wsIH
ln5h4QdL37DwRU//ACvjdsU=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfJRQabDie/Bj5dqxjjA+D8+SJaxysQ4zDu7
6vzVwkyHD92q+yP4YxxMBM1s9hZnOmw4UbZvPnOMw8mQgyuWlGY6aGSX+nz4
Hu2gaTXpdH1FpkODvWncrrfRDiBpv5pMhwWu2z7/fRLtEPNb1FWpAWift3mn
451oh33ceXXXWjIdEjxmBRVejXao+bQhILsr0yHD+r5/74VoB8ubn5UYJgD5
eiq+K09HO8w2KPmfPS3T4cXyY97mJ6MdFvwwfLZuLoIPtM1BeCmCfyixZnXH
aoT+N/q71fk3IswX//dz8dRtCPtBznXYjXAfWP1+hPvFt19kuHcI4b+KOYuU
dx5F+J/3ge6EBccR4bNYeeef9pOI8Ms9+m9T9SlE+ML4sPCH8Rf86w1wM0fo
TzipP+2PcwzcfIEIyy0n/GPg9h945nRpSnQM3H0M2u1iN1Nj4O5/oMLWODUv
Bu6/HXKtrwPLY+D+32ClVmFQFwMPnwsVL9UMm2Pg4bdCJirFuiMGHr4z8oSa
D3TFwMMfxofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y
+oSFDyz9wsIPlr5h4Yue/gHJdHAn
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLXbz3Pfg25kOOzx5mLTbYxxg/BNnQCDa4Vdd1p6S
15j8Aluu64vNYuB8j/zTUbL2MQ4PDtoE/gfyX/xe+fGSW4zDOveHVSJvMx0C
Hi+dfcQ3xiG84U623rtMhwOnFrpuC4lxCAWCq+8zHT5oxPQfiopxWHHM25zz
E5D/90rFy3ig+eZOkrZfMh1WWPz+IJka42DyhmvC729Q+zJjHEKA5rr8AroP
aNzn7BiHgN7peZP+AuWv7Bc8lRfjsAgoXMuY5TDhbY29aUGMA8ib7GwIfvm+
+VLruRF8x4SnF5QEshx2lEyWYMmNcVj18ZJvknCWg0Az0MVpMQ5CIFosyyFj
IlBDQozDcW/zTkcJIL+J/bNLOILPEcanu8kbwYeFH9g8DUx+hQgwpNxi4PyC
bw+N3wTEOFSDxNWzHAz8gR4Cho9MVIr1fTWg++RaXwcmxTgAna9/VzXL4Ucw
MCCyYhw4Prv8lVYB8oHhtrcwBiKumAUJ7/IYhxdbGv2k5bMcOmIZi9bXxjiY
iU9adkUaaD7HGpmophgHYGytOy4OVd8aA/bnfqD/PYDhKtQZ46Ay5eLtTXxZ
DjPygCHRBQ0PDgS/HZSAgPEB4wNt2SnwMdOBAQQaYhwapzp3v3mV6XBB6fbP
OqB7D30FRjwWPnp6hPEBCFFBHA==
             "]}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
              2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfBy+3rm8nQHA2MQiHKA8SNSrO/780Y7+H3uCy7J
QfB/8QMVZEP5rNEOPJNXNgVmpTskCERYbvkX5dBac2FzZEa6Q0HGxLc1P6Mc
dt/q+pualu7wY+XHS75fohw26eUtZkxJd7hQ8VLN8EOUQ05F1VKdxHQHhqtA
gbdRDk/MpA5Ex6U7LJDSv6vyKsqhY3n4KaPodIeMPSWTJV5EOUScMjqyMRxo
3y5PHqbnUQ5PExdeMwlJdwjYIdf6+mmUA4ft7ND5AekOHuadjglA/oFoBceP
Ppj8DSfK9s0/F+Wg+ZZ3n0EmJh89PGB8AE/MhRY=
             "], CompressedData["
1:eJxdVAsslWEYNqnOiqamZtaazMxqlbbauky9rYiZJCZ7j6zp8p3MZGZm1sRU
LF1WZtIhyoRcEibZ0WSSMCSWy3LJhC6jyTBZPZ++9m/929l/nv//3vd73ud5
vn9zyMUT58zNzMzc8JN3K/OtSRsKBcWnHU4JE0yxE047dZkaXobXvcBNrbj8
mX4V/uj0zhFUFmm4892dyXAe12NBzljW5srU6dA/H1csqMDYYF+2iynHbsdH
x0pB43l44MLU5R1iHVir4e3lWZP5zRqOTrW1COgS5IFle/cxFWG7kD5B9mgb
eoxpyOdmeviQoDm/kTxjCNNCXKgpagT1vtWbrl7WsFl3zIRTnoZPj3Y49L9g
ygStyE+Cpha7YiaatX6o/urbw+Qo9xnA/Ad3B9eMMp0Bjcp+9X6KKXsyv9Gr
R5DBFJVqO8fU1zbrNwK+tnx2/+Bvpp+yb4egDjnncj1NXkKjVkHJ6eHrEnV6
Gl+AgG8E1TU/dKtarafPoDVfLygQ5T5W6n2thlcmwIhqDXsMx9qUVggaclyR
kIb6ko3Y+KnSD/3bpE9PgGFjsYWejqSEjS3An4II11UfwG8txmnKFWSdCAbz
TAOyD/yckzpNM72Nfplt90CQS3CNp+U35Zf0H7IZRpiMGbjuqzz0McVJnTIU
v3caNoxhkEYNF0gfTUzPpyEQ6iWd3HKmLUG362eMSo9C5U8W+EmeOSof2dDf
09J8a4bi+wjrsxGsu0xeeJyUJ2jPIIy8wXQK7ZyR52SMXZjEtL706HBsCfbH
zeYK0/VDSMIz5EvWxTPNOoNAlaB7sKcujkkv5zBp+IvU8ZWGT67ZVp7VqM5H
gsp3i6DjiGPDNbW+Xfx9Dj4myfu9IF0xjEplspG6d6s8ZGpYh7aTRg0vBRZ5
Xso56qckzwtMDTP4067Om57pluzTovLtzXQAska8FhRjg8HdtfP2Dy+d72oN
L50P5EkXgME81XzIk20vgu3DVAH5G4uwn/TJX/kPfXPcqqYXg5j+/378AUfK
C0Q=
             "], CompressedData["
1:eJxFUm1IU1EYXqMiokQipCRiicighkn5oyx8Q6IkwlUg9lIWppwKKQsZQ0Qs
MAMZJqYSIjMstpmmTU0bbQxdYybVWtEHNaSsliwZGUujH/Xcy5Vz4XLOcy/v
x/Oxpezi0Qq9TqfLwaucl/auftvzStD1+JGxzU+YlnBqya7hkI/pmvId2NCA
yxjTwIFPNesjggYvn22ZczPd3LC8OOWlIDr9NZzRzxRIGk80vxC0vdRTuMbJ
tGe6yNbxDP0rY39dPUwjIYvPPiWopDxvusjOdK5lrjZ/UqjlHzqZjmOsJSio
O+EIHrrFtKI4xeSeEGSeudsZaGdaPIaLX5AxmrnyShvTzh14vBIvAyedR+K1
+q2NaaOyXu0/LPvfqQLhB3J+hkJsAPWoLsB+4QUM7Bf0HTI0YP/dKPfdw//G
tPfPHdr+vahXBOtjOtk8njS6BN3A51y3Nt8pyP/09v6Ho0wVoG1zCAoZMMgr
sbrPhMQHmyDYJFOqyd2VAHb+jBwuCzOdUeagH7b9U/eGqRo21GKeqstHprr8
3FJPr6b/Z6arbQVNlX3Qfx8YftP8vA89IGtXnMnSCgMH4R9sr0owmW0dF9YN
AaNN4TzTNoXniOZvkukLZDQ8Ah/F599MNbNZOau8Ei/gGPdLfApr6APYfxOX
56F+CGyC8Lf+/OPq1nktL/DfDHnjmN+OdWPIx6ILhH9o85GfeoVXTOOHfFl9
9vTsGaaNiJ8J+QtB3l9Rpn+vrbNZyKdV2esdU3d6djQT+VXPiMy3U/F9SuKl
/P8H8al0Yg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX7W2u+iYoaDgTEIRDnA+BEp1vf9eaMdSq4LfXIU
R/AVvuSE1YpB+azRDsbluoryohkOCQIRllv+RTmsSQgJUhfOcCjImPi25meU
w8N9fHOMBTMcfqz8eMn3S5TDDaBx5/kyHC5UvFQz/BDlMDnmn/Mv7gwHhqtA
gbdRDlzS8+I0OTMcFkjp31V5FeWwrvt2BgNbhkPGnpLJEi+iHOrXbUuqZwLa
t8uTh+l5lAOPm2op0/90h4Adcq2vn0Y56CvKf8n5ne7gYd7pmADkP7dfcn/f
d0z+hhNl++afi3IIuDgx5h/Qveh89PCA8QHEnYFy
             "], {{
             195.62960000000004`, 105.952}, {194.49110000000005`, 105.952}, {
             195.61985000000004`, 107.63199999999995`}, {195.62960000000004`, 
             107.63199999999995`}, {195.62960000000004`, 105.952}}, {{
             196.01360000000005`, 105.952}, {196.01360000000005`, 
             108.20799999999997`}, {195.68735000000004`, 
             108.20799999999997`}, {194.14160000000004`, 
             105.98574999999994`}, {194.14160000000004`, 
             105.59649999999999`}, {195.62960000000004`, 
             105.59649999999999`}, {195.62960000000004`, 
             104.79999999999995`}, {196.01360000000005`, 
             104.79999999999995`}, {196.01360000000005`, 
             105.59649999999999`}, {196.49360000000004`, 
             105.59649999999999`}, {196.49360000000004`, 105.952}, {
             196.01360000000005`, 105.952}}, {{196.90640000000008`, 
             106.3075}, {196.90640000000008`, 105.952}, {198.29840000000004`, 
             105.952}, {198.29840000000004`, 106.3075}, {196.90640000000008`, 
             106.3075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7THlG1s8R6aDgTEIRDnA+BEp1vf9eaMd2uadXXX+
bwacb7RbnZ8bxmeNdnCxe3Fzze8MhwSBCMst/6Ic9gKlt/7McCjImPi25meU
w+fWkyEHv2c4/Fj58ZLvlyiHVzfX/Ir5muFwoeKlmuGHKIclyjv/tH/KcGC4
ChR4G+Ug8yhCfPv7DIcFUvp3VV5FORwImqbY9ybDIWNPyWSJF1EOE0oLpXlf
Au3b5cnD9DzKQZb3ge6EpxkOATvkWl8/jXJwADrn18MMBw/zTscEIP8HW/wM
n3uY/A0nyvbNPxflkDjDR7TnFyYfPTxgfACzU4u8
             "], CompressedData["
1:eJxdlAsslWEYx+l6QiXJTq1MZmW5Vkiuzwo5rUMi8pxDOrm9IomamZ2IsKWp
hEJ1WrOyLiuV3NpkJV1m0qlcKslIKIzEZHqyt31bZzs7+53vfd73/z7///Ot
VsTuCpuloaHhTt+Z31vsU5wDg5S8rSejIxDKzoVl7bcQ2PHd0xgbSwYNr+jj
h2Cz23pd6XoGdw5HnvnugaBaUvLo8SYGppkGrY3OCFqNy33anBlcL3pidMcG
oYXKU9wZ9JbQH9YIOhOqiHteAocHffCYLRf4tkuA7G4YA0+F7p7NDghdxXTA
AQZG7RPKKC8E8eTLH8/jGIz7dpUUKRA2ritd2pRA9T4VhieOCazxNvHbmhKB
Q7qbjNsrEdSxe+c3xjMYmlInfnsh7EfV/T4tCPIM+3dPY+n+rrbBVd0IRdX5
pxfH8OdDCO8Le1ZdYwwiaxJyxeMIekl2N1zCGYgx1LFjGsGcjnNTMGiS0gXm
ymCtqTK7MohBVsFBvTSRDIyu9XpaBjKofXHFvVxbBobJ+zbs9mOwh8q9F/Ln
3gK7mqsLeyQCp2RXHlhA/fxsMi81j+q7n52vzgfeP9p/XqK2iakT8Zr1optz
ZJBM8gLsyY9DzlrvSZ9kNi2wZaCbRgomEAya3FqGyM9xZVRNwgiCpvHU2BEr
BtbBVRKdAe4X5aHBiBzvQnhDy0fNeB7aEMr74h8sM+P6Xgsc+XWydLhe4OvD
zVJFDcLgJSdzNfFfOVfLEBTzKTAWvB+l3B/KG7l/v0HF80H6KiQ6s8wucL0b
af3lFVYfzyKkPYTjX+wY2Hd4nyrIRshz0JSmU56zoklAJoI0kAx1ofO3dSbp
pyPUDZCArZQv2i4zBcGK2rvKk8F5sqdWiZC7mAyVCmzcTIJ8Bc6h9k8E8PlI
5fmm/O6kOD7J4Ov3MVCRPBPSMzq6PTAjlIHo5koMzUXYYTm9eiqc56FYYJFF
2cXBIoFnAkt5tiYco/ohU3lOHUP4TXb0hfB5kyHUb6EBlvN8SxGOPlg2+dKf
QaL+7W2dHsK8/eOZ+ZYIPDMfbnS+/yKLMgm/H+VJ3Nr4y9cbod+TBNE8/z3+
px/3n/qrci8fmZIj/P/++AMAMeo1
             "], CompressedData["
1:eJxFUn1IU3EU1f4okb4gCvKjNCQkqk1J0s3l9YuWom2GOK7fc1K/UPzIPyRG
LEkaBqaVRoo4kXCSVq5SsVrBWs2KMUR0lRqobcu5rJVSWNh1PHl/PB6H9869
55x7wpUVWaWb/Pz8ouhZf/e6pEfXVAy0bvnwPjPCBt6piHtsMSIYW5t2XCQc
Vk8/DCM4vfvHKkoYPKw+1+wxILw3JfUzJQMo+mI70I/wV3f20UIRA2HByKmt
eoSahsZ5bwHNL3Ou9nYjeC482b2ax0ChEn8+3YnQFX94vA2Zj/6pHaF5nhbk
MNAt9bxOv4Mg8c+4si2bgWzubvurVgThWvi/FTmDyOmIzZdbEMpmqhoaM3kc
d+9ETm46j1P72UyVlOf75qfy86eC1cXRyfx+zB14sQjEJ3Yy6QvoviHyT2Dg
onjqSX914RbrXgl9v7rng7WH0y8m/npgfQgtIhIsYtDkUSfEGLj9cQxevu1K
HRxC6HCE9rhiGVjCKMHnPPbpMfFYeo0CG0WQ2r//SiO+/sdYhtKG0P6UDkLz
Se2fSxMIfbtsKXbCv8+QwSmEwQUKOJ7LfxZhBOpm35BebSI5dHD3JD+y7UcM
HW6E+xTXQCLdL3Cyu3IJQRs7YS5PIRxDA7wIquhs4aGT3H2XEULkH4PVaeRn
OTLv+gqC4VaptiSTx4LxNkdoFo9v0+d8up8+BFVi4rupXuEKBprzz2puerm+
0P1lFK+b9lu/jZqS8slPLxle5PYX0v8JJMjJ+StmUGvsDBLMIcgfkADqn4Xi
/TmNcFwzBHXUz9qvB6MC7Ah2c/kxDfVXFySYjhjj+62vlAROvuPxRv//A2aS
cy4=
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7Sbz+pHZqUwHgeYDpxZ+jnKA8RVu/6zL4oh2kMzy
/dzXjMnvyHn+e+XHKIeI+avX3tiD4N+JL/OX2w5Uv6EoY+LTKIf0M7HeJzZm
OhRMlmAJuxHl8OtJ4sJra4DqxW6e+34yysGr6Cf/y+WZDjNmAsHuKIj5izMd
DDjWyEStgeqfn+ngkSQQYTknymGLXt5ixjmZDi+Wzj6i0BPlsELHWeb1jEyH
iBTr+/7VUQ5Ox+5sbZmW6bBh7vvlxzKh7pmS6cBxfXGBbQRU/SQo3w3BB6s3
jnKYoPGWd98CTP6JM0DgEuXA/rxH4+1CqH/Cohy+JAMduCTTYcXHS75JGVEO
80KBAbIs0+GBf+/0vKooB5+5DWqHVgL1L3Td9rk7yuGfVcG5jrWZDhmg4AL6
Z8MNoAOB4cOhu2nu+7VRDhnfgQG0NdNhgnN3zvO9UQ4a0/9PqNuV6cCg3S52
80yUwyJgcMfvB/ofqP3S7SiHNU2BnnOPAMMvT6j5wAtE/MHiEwDlfe12
             
             "], CompressedData["
1:eJxNVH9IVVccd2bxcqucmLw592Yi8ShCq40mMvpEC40Ie5OVfF3hxMBzkGoh
0SIksahWriKkRttaNHGxck3KXAt7GzKsP6KkUvv1yuXMOZvxdBElr8+59+Dt
wuPez7vn3O/n+/l8vmdG2fqP18bHxcWF+DP3QPbdrElvarRWHfQn3BT8kv9g
S0rAw5UHhrYufEfDN6f52//6BekJK6fOSdNIqg1fPjYq+P1oWvbdFI2OTW1H
02KCrNMbKw5M09imL1Qd9JVge/3iPZU+jeLyvEjhlBL0FtYdWhdT4ziHn218
6uFo45/LFjxR2Dwwc64vsQSz5vpOpv+rcDo6dn3zhBJ8dn7pG/H9CsOEAy8E
n7QGdgz2KuwnzfdHBBNn70ztiSjs+mM0+OmAYGMyid4hPrQuufaeoNUQvcX9
ncvLkjoFN3kr7lFuv+2CEfN/t0KcuVrE5d+l8CjEQo0edvo77GFfPAvXCcr7
rmbeJs6Zz6tGkLljMNTabflWCb75mhfrBU3fFYJh0l5zW6Ejg8KtFjh+3CMf
tjm7SLCMdjTdZ/+UdahAMFbNwg8VCvh6JwTvUR4ZYH+pPVee5gqCk2rqFz+2
35svOMK2wyPk33CkPSNHsHdRad/VFx7+qrL/+YkJehw7+yZrHG7nwzzBB2so
+FTt9rdAsDapOPdMMv0l7fN54vqZyvWmr0WCn9OlPO8tjVKzrsDuT9cI0pYr
hYIiLk9mvnyMUfMqQezEk87l77K+0aFU8BPt352h0X18w4eJSvDaDSZhBtez
zfLPPbzN6P6Fh4OUraZWcIqfK+P+sMnlXpuHgH1fL1htcsY8+02OvxN8RDky
37Z8GgQXGKeQX7v5OCmYZ/ZNZ35zz3RsahaETU7Yv5PHc9bvKVaf3wTtl48t
aZls+28TbDU5nqjd/IWt/jE1jqtTmvIfPPPwdDNX9AuUd2mb1WtY4UfK0fWr
YL9ZN6hcPc4KvjS+cx6K9zHwTQIkdh3f0KfwPdvP+sHOL/GKv2jwK9jhe0qw
MEID+7y8P2Tc8v9Wrl4XBfl7GBBix49LNl+POG+Uv/+aYBfjHfhHoYLj4L8l
aFjSEh0jPzOWoV7BfSM78+is4zzm7aYAnG+q9qz6sSDE8csdVfAzNpGo4HkR
iVKPMMd33/82PzEPb+Exk52gx7HjJ88Xp07U5vF1ez4NCSr4uo75DRtfeH7N
ZFmdpF09I3beXjn/XgIINTen
             "], CompressedData["
1:eJxdUgFIU1EUXTJMa9WqEUNCLCIGEk2CQCy8IeYqRC2KdRFbMmP/JTTHSJGQ
CkbBKBliSSPMxtgGISuGSEiYiIyIkJDCKGxIbZU1Y1QMETpP/rbowedx3n/v
nHvvObvaL53sKNJoNFX45P6msV1vXVVo2dTaPxVhehdwHt6wTuSxqfjaYJ1W
kOMCVphp0j1g1K4XZEn0GkaDTAZrdSxeKuhB/Vhm9SGTvqjyxg6doHhF1OUY
Zoq5HL7vmwRF5X5Pvb9FkH60IdF7hylQtv/Dnq2CzAewfEznnx7TFW0TVCJ5
vEzvX/05tQhsk+ceprJ5HGyHvg4X+go4jmvB7gKG2pXaLqYQ2nmb47vI9HwY
gtAbB11lh8qvF/QR7TScYzLKulCfuQ2CzOTG84CsP7M613OaafYl1ka1n2am
dMt4uQf935z6ZWptVP8XC2peDPqnjzM9Bp0B8zNqz2zeZ1HnoRHUA7nEUabc
/HM4K+eeLeAZ0Pb/VvLvD8Xil59llDz/Gt+ykte/LibcAz+Aj9g+zaK+iH+6
IrqkEAHuztX/VSGnHNBZVf+LQqm9VSWP2pgmyj3fWlIKheU7O9NIOjRzIqmQ
TQ/jhOrfZ5Wvq4At3s7kSvc/GHGY61Pzg/dWe81CE/xrgVw1+K8O1nk74e9B
6Tv0ZVx88N/85H46hPo0sGse+ahdaLp1F/Wv8fiZSrF50d/ki5H6MeRrCDRJ
9B/eyfaaANOS7APzSa1Efr5GPgn2OTG/IbTjQn5vo8xItpD3//P/F4W4XxA=

             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            164.8}, {216.8, 164.8}, {216.8, 126.8}, {178.8, 126.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            164.8}, {216.8, 164.8}, {216.8, 164.}, {178.8, 164.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            127.6}, {216.8, 127.6}, {216.8, 126.8}, {178.8, 126.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            164.8}, {179.6, 164.8}, {179.6, 126.8}, {178.8, 126.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216., 164.8}, {
            216.8, 164.8}, {216.8, 126.8}, {216., 126.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd8T/f3x6OCfFO1Z4qiqaoZtffbqhF7FKV87vvi3htbU0XNGqV2jbZG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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
            178., 126.4}, {178.8, 127.2}, {178.8, 164.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
            178.8, 164.8}, {216.4, 164.8}, {217.2, 165.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.4, 
            164.8}, {216.4, 127.2}, {217.2, 126.4}, {217.2, 165.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            127.2}, {178., 126.4}, {217.2, 126.4}, {216.4, 127.2}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
            273.6}, {332.8, 273.6}, {332.8, 201.2}, {283.2, 201.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 268.}, {
            330.4, 268.}, {330.4, 204.}, {288.8, 204.}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 274.4}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 204.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 268.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 268.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {282.8, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {323.6, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {323.6, 211.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {282.8, 211.2}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUOIDpNbkOMP6uW11/U5Mz4fyMza+Ktzpm
OhTEs5+T3F/ikAYCapkOxiCwDsEHq79YCOdPWPDD8NmBQlT1mwvh5sH4MPtg
fLA9vwvgfMni60KfuAvh5s2aCQSShXD7YHyYe2B8mHtR1AP9AzMPxofZxwAC
BxDhAeMftFT2qga6D8Zv3O7Q9Mg/0+FMrPcJ9h0lEHEHRHjA+DD3wfhGi7aY
/ziO4EPMK4SbB+Oj2lfo8EZ/tzo/3H2FDryFa7pvsxTCzQPbw4MIDxgf5h4Y
H+ZeGB/mH5h5MD7MPgDKaegn
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxllAtQlFUUx1dYeQQ6IMpDCClKKSTEATGyODASOFCiGbII8SbguoPeDAh5
P9wFFlgEAxNERJSJhZBMZNB4I+GGIBggDxcI3DFjqQVFBpkO7c58M3Vndnb+
833fPf/zP7973wiKOhyqwmKxjuJv7T+m5LJ5I5+C+N9FYL2t7p59+YzeFjzn
0yakIOVyqoMHCGit9Jo051Hg+62j1iMEulbrT+/OpVB1ocNs1wSB5HVFjyoF
FC4JJr61mybwB9tW92YWhSXtJpWQJwRUNbO2BWM9kYlPSNNTAllh2fmbzlAI
2Pmyc9McgcPjB2y4aRQsbDREJfME/LidqzSZAtuSp8/5m0D4KxDHJlAYe0st
ZcsCgYIPrVU84yh0l7vclKOWWAkvLUUzun3AMtSIMjr39vmfO7hKv3ICjtIR
0XIEBd+8tsUqmaLe7jAKz+wMzm5/hs99MsO0ginUsRqHfNH/k9q3f08LoFAi
u9blPkkgR7UtcMWPArb7k8MoAeMNEisdXwrhNbmapoPo716SW7MP9rNW4B6B
mOmerhMc9HNn1vlBO4GIqPmMX7wp7O2LUH29idGnCgzZv11n9A2vu+y8KgIa
/a5qYfj9inG5YKKMgGvhc7Uy3P/IdOWFjiICGUcr1YePKebzQx6B6vsPvUTo
r+p7XHwCjSu8BWP039KDgaQSuPuOw9nsINy/FBuKJ3CIfBdTEkpBQ77/lXEs
gc9bq658GqF8/xQBjkFDPwvzi728muN5kkCkRffUoZMUvDda1ZdGEeAvjA45
RTO602XUNDKR0WjXfzidwjDvfp0l7vdCzb9YkElBEre51jVBsT8gTx1mdTT8
DIGxoZSv1JBHQ7bXRqsC5MutOWE8XzH/cxUE9AJxwpn/10JNU7HeRQKtMvFf
DcgbK9fzY1mxYj59PAo760tlOwpxHu/KI6TI395Mp4BQzMu+9rj2tQwKt63I
1x7ZBPyLPbZoo9+Wsq3W4zwCi6NoKBW1bo+Um05A3+VN1xzk0zB6ffedFAVv
nETl+Uki8LhJMrsjnkKyeWH/KPa3Zq/yG+y/98Vn05i3+1O2bX80o5crzoU/
p4xGmm2uRlEY/CRIxzuRANoXSo4jP+72mU5YD0/T3NZICrcOaKtYop/uKV3Z
wJcUdh0cbNblK+arFabkT0DArmfDeZcQJT/5BILt0mYWcf6xHvMBF4sU8zdB
Lfwz3tEO86tZ9uW6BCJPTgEzfVcIHHP+SDqC/JhIb6T0VjPabTJu83s/MnrY
pjXtZSPzvVhvMSq9hdnfgqc/0tulyFOOmr9s72z0KwGdDoGqM/q75bA9tu4B
gQrzxhV19C9ynYwrHEI9JuT0YX/p6vL9CWPK+wP7Dw/DJVHw2ov5eId88Pgg
3j9mJl0NWZifB8b3/izy1rxncZAq/NbieX4kWvatiWb01RaZ2OY0o0ONprwN
kijse22o4sQMgTX8v0hV5on1eo5gQeQF6Z2MQz+O5dc125GvpbUXHiJf/7lf
/wFow5rJ
             "], CompressedData["
1:eJxlk3tIU3EUx2dlLemF+IdJVBrFzCQqS8u0oyFT1KCyLBEDa7Q8VvJL0owk
qJnOqKAESc0/Nt2cU6emc7apm6+tfDWsSUJIr80KRHyUZtAZKjf0wuXygXvP
7/s41zv5+inRCh6PF0C382kLGAuKKGIQk7zp3OFJhEUOOEDXDQTzmpCiM7Ll
HNe0VYIKjnskct+CSoRg3/Kvz4l/Z6fo02sQfFIzs3bKGQzJ0kLc6hEy+NOs
jvjJ7V6JvBGByC4pYwAHk5otOoTSyqqh0nIGjgGf4Vt6hMgvSotOweBhqv2P
byuCKHS96+YKmjeTnXLUiDCl+yA1qIgzR3fVmhAmHp1Ov6RmoFSpVLs7ELb8
+HQooZpB4fH8VDtxWl+u9YWG4weK+NesnmOSW6ZuYEBqbTvaEbaHjV+M0TIQ
7OOri+n8wbVin59NDJpsiZFepG/vNZmLXsdAHtE4cUfL8UiWR3V3LceL+Tnn
9RiXM99GAWn+Y7PhW3gDQq7140g+sXiyUf2O8kkgw27EgsTHpikDgp9nwWBe
GwPzzZZSL/LfH6YKrmgldlw9X9mJIGQzG6+0MNhTVzKmMCP4z00I/QwL+b9B
MOUo4qWv5vOe6UVY7e5xLEe38H4/gnbaT3qf/Kc/9Vx19i3CvZNRJTzKh2iD
vxXhMhU8W8txtHMhNBw7+95fwyDx/ffCEfqe6vBqq5rPR0h8wZBhjKW+xNtC
26sHaJ5G3zJKfcZ9LivqoPNd9K7uz6hvZVd0YF4fQnH3CVGoksFcxbg1lvQe
IYFutB88oUCmJT/D0r+iX7RPL0l+lwVhVFuz0i5fyK8bwXvW3OZB7MibDQzv
nPdzl/Y1KKk5ap2J2+elvPT/WOR/YMSPsQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcOk3S52tshhxcdLvkkXsh1gfBNjICjOdvh3peKl
2lVMvoYhx5o5cxD8JZqi6fMXZTvsZnoSVwzkN0x17n6zPNvBNG6XJ8+1Ioc9
JZMlWtZkO6zfOcFkKZD/I/jxUumN2Q5AY2RmXS9yyIlcncy0NdsBqJrp9Y0i
B4XW14EWO7IdnLtznlvfKnK4sEHbIW93tkP6DVGF77eLHO7cBYK92Q7qIAPu
FTl4gBy+P9sBaOxslwdFDhPe1tibHsx2SFvbx3nvUZGDBcgdh7IdYvoPfX3x
FJMvwRLGp3sp24Gtcarz6YcIfuB/N41koPkdYjfPlQPDx5br+uINQPtTrO/7
857NdpieJ9TMcLPIwSHh6YVFJyHu3X0Nqv9ItoMjUPzRlSKHF2pAh+7JdkgS
iLDcgoWPHv4wPgA07L7s
             "], {{303.2428, 223.072}, {303.2428, 
             223.63199999999995`}, {302.7388, 223.63199999999995`}, {302.7388,
              223.072}, {303.2428, 223.072}}, {{302.7388, 
             222.56799999999998`}, {302.7388, 219.65600000000006`}, {303.2428,
              219.65600000000006`}, {303.2428, 222.56799999999998`}, {
             302.7388, 222.56799999999998`}}, CompressedData["
1:eJxlVntUTXkYTVJNbi+lt+nh1YwhLW8yPvLO26wmhtFExA/RCUnFValUSkkZ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             "], CompressedData["

1:eJxTTMoPSmViYGBQB2IQrcLWONXZvNhhxcdLvkkXsh1gfA0Q/TrbwRgE9DH5
MPWOCU8vKKlj8jUMOdbIHEbSj8afcOirRkw7gl/zg2c3U3O2Q3T/oa8ZQP4J
Fv5nnfXZDuvcH1ZdAfJznv9e+bEm2+E/ENgbFDuInHqRG1mV7RB+HKgQyD+y
jmFneEW2w6a575cfMyx2aJjq3P2mLNuBt+SWw3KjYgeHmrbYxtJshzvZeipn
jYHuOWdX01aS7SDf+jrQwrTYwaUbaENxtkPCvBX1i82KHSx+f5AsA/I/davu
j7AodjABuRPIv+ybJBBhheCDuJYOmPwdn/9eqWjIdiiZLMFyzQbBBzl7tTWC
vw1I7wCaN0WCJawPyLfccqLsn2Wxgw/QnJ1AvhbQnW5A/pO4YsWXQP4GbYd3
W4HuecM1odq3MdvhDBD4APkZaWlpzxqh4QGMvz1Ai1uash10fh6dNB/IPwP0
bmwzxH2VQP6cIwobilqyHe4CIzwUyPf4K72wpxUR/6DwYmxH8DtAEduBlD6g
8QnzLzofPT3B+ABo6QaK
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUbGr9jB42GVyLqF2Q4w/owHB20Cl2c7zK79
wVMN5O+Qa30duCbboV3s5jlz/2KHFbOPKGzYkO1wnyP1yzcgf4oESxjf1mwH
yTLWE38Dih327AaCHdkOJnG7PH2Cih0UgNp37M52CHDLPz0ruNghhrFo/c59
2Q47J5gsVQoFytsdXsdwMNuhwJbr+uOwYocU6/v+vYeA7nl1n2NpRLFDB1C7
3JFsB5Cz6qOA7nPuznkO5IOcURSD4IO4GXEIvsnSR2+cExD6QRRrEsL8Rf96
A44lI+wPmVP7wycV4T5G7XaxmWkI98sK28x4no7w3/zLbFZvMxD+B9r6e2Um
InwexxUrZmYhwo8/wnLLiSxE+ML4sPCH8a9M6drMPwehH+QtwekI802MjY03
T0LY77Ht89+QPoT7MuSBHupCuH9GnlDzgXaE/07sfeZ0qQXh/4De6XmTmhDh
Y3BXhY2xERF+L4ARXVKPCF+we+sQ4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A
3AdLPzD3w9IXzH+w9AfzPyx9wsIHln5h4QdL37DwRU//AH0qYDY=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PHrdhhy4myffMXZjvA+B5Hb7afn5XtIKV/
V6UNyD8xKV6nckq2w9MLSrcr3YsdNAw51szpy3ZYX5QxMdej2CGlif3zkY5s
h3iQAs9ih56c579XNmc7fNWI6T/kXeww5/3yY9712Q4/jk6KX+Nb7LABqO9t
VbaD1jm7GraAYoc/HyTLWsuzHTocE55eCCp2aMjaUyJcmu3wfEuj3+zQYgeW
J3HFC4uyHWY8OGhzMaLY4YgC0ITCbIfZIEYMgj8f5OAEBF/7J9DCZIR+kPFK
aQjzw46z8D/LQNi/WiYqxTob4T6w+lyE+68vLrDlykf4r13s5rnyAoT/A3fI
tWYXIsIHZFx8ESL8GLWBOooQ4Qvjw8Ifxpc5I/w1fwVCf83GJ+Kn1yHMv1Hx
Um3jFoT9Og7vTKfvQrjPJ0kgYud+hPtt7vv3ih9B+A8ULaUnEP7XeHWf4+lp
RPhYdDompJ5DhJ/K7Z91ry4gwleCJYxP9xIi/GF8WPzA+LD4g+mHxS/MfFj8
w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+6OkfAKHpZEQ=

             "], CompressedData["
1:eJxlkn8s1GEcx8U0qdjSIrs2rJViFS1rSJ8a0SjNWquwSW6jR3Xdg45d7g8X
53KYW0pudncdrnJFJUQ36eT86Fw2GfpBrsmPDpVfWT8+zezb9MezZ699930/
78/783aNvRjBtrSwsPDG8/deq91VtJ1PQT3VdSTWSGCJ85um3aPCCfzOT1/w
Ff7Pex/rU7QCAu8HVksT/uGykq/dflcpVHR7Pc/gE+A+HA6CTAqfjW7986kE
DrLGPqZkUTCVFutceAQcMs0CjYjCQNr6+8EpBIrtLtvMZFPgKX9JjEkE+quF
/GPXUI91Oq6eEmBFF0zezaFQe3iN5T0ugQxb1x82uRScQtOrTJcW/Z/Lo6Bz
qeTGI1u3jxUb8ilwZgZ3j3MIBAZz5+0LKIQM4oPIrd66qh1Shs2C86N3ChmO
qA/zrSmiYKz0ADPqzZrOKE7I0G+45MYF9Lcq3i1xroSCXhH05Bv6F2xpytyq
oBD1ZvRmTBqBSJcDU0NKzO8Lf391OgEf58ZIuYqCqoatscsgMKRuTR0vpSB3
3vlus4jA2Y7oUH0ZBdGGXsOsBL9PTLFU5einuTerU0rg9ooG63Vq1H+KAdxi
WIfryZMzHIJxOJYT0I5wsuT4v7CxTRGkIfC9rk/8DPXjG5KkTo8IeIgDc/vw
fU+SHDZZS0AZYlJnoz9PMO9x1BI4NV3X14b+4/w+hEuaCOD2OXY4n8zHmGDV
sqg/gPMfl12Zy2kjsLERJ8Z8chKHF7a9IpBceKhOgfnJJspftncSaDnKDpBg
vu5eNhWs1wTsR2oeWEkZ9uUYRF15DLsm8tI+4b5PbnLwd8J+Nr+tFvqLF+e1
NxDowcJdxz65GwL4KzsIiH+yZ1XYP17YZEyJnumnirPPtucF09/lvLz/S/wH
y0SENA==
             "], CompressedData["
1:eJxFkn8s1HEYx4VWU5cmTKWiQsXqRIxNPaTdFc06WyQymll9GulzKZVmfh3u
5OfcOa5cnaEh8qOT5i4/2tFEKl1qdnSNSm1NQkU9kn3/+Oy71/ez53nez/vz
to2M5UUZGhgYOONZ+NbvjrmzrIwCd+SKea2cwBJf601T7JQR2P/kXVPnLQra
TxLdYwmBE1MtQ0eQgz0aNfGFBEYSfU6/uIn3gr46x1wCNdrweFNkqGDxQ0QE
Wpebmf8ppSASx5gZZRJwF8VafCuhoPS0v1yXRkAwMKwTSnHezOpWw5TF+j4J
hfH+rW9nkwjg9ap1Ygo7QnPap64TUDgdtP5cSEEjP9Q8mUjAvj29Iiif4acK
SlQ5DJsMPbfLzKagC8gWf8V6fYR8sFFIYWW1dYge+ztiu9FMCmz8MZRMYPzB
PaPoDNRrpwq+gPrWq0/aeAsoWBkfX1OTQUBp21C2KZ1C5ehEx5gQ54X5aThp
FL77zm2U5xAI5G8Xq1IpGDsKLN8UEODoK7s9kCc6orUW6J8PjvuRgn5LeXHx
pQyb13JGfpYxrKx+5exdTmDbsIOrG9a7TpjkXq36rx9ZdG7sV1UNgfIPGxJc
cL5+YUA9Aa4syd4Q9bEDXqrymgj0ZgwM26B+foGV8aByUd8B3E+S1WC65REB
hy+stjrcP1XdI+9qI+A/eSOQj/7AvlMPu9UE4mZNP7qjf9pQrnSgnQCbZ3gx
DP1VnPcyed1BIGsualqfx3DAZsuzRwsZ/udnEdY/mw58j/VBPXs7nfF9fYW4
APZ3cYsYny+mUM3BAKoI8Fr9PS9hPkrd+s+koL4GDJwU87MWA8dtIZB87LBM
LUO9CbfnWc0E/DQrvEowb5o9Rb8j7xNgtbGLd2E+dRhnTi2BvoUGyDNd+eFO
d5l8axBnyxleyv9fv/V8ag==
             "], CompressedData["
1:eJxlk2tIU3EYxseQUCtTKiq7iLPLTKVCU0uzl4msKKlExESsLEl8LcW/VFYK
QUvUoKALUoaQS9dmppWbzs25zemWOu/OGNmo0OkHKzLK6kPvUDmhBw6H359z
3svzPMc/PSchg8/j8cLodj11hZsjz9czOJrunbxvBmGBw0LpYgj1x/HR5aal
nNi0RYI1HHdLpIEPFAgBeUOfNcS/irI0+S8RPBurC8TNDEarcg94vkY4dWJr
3hDx3Ws9EqkSYazFMV6jZgB709SWZoTiGbtN38LA2SewF2gQdofYzHYNg9vZ
E38CdQjxxVFuUa1Ub7YoK1qP8J7vUfpBR3xlcnuDAcFuu8Fu6RnI5HL5znYE
tzCf8OtGBuWxZdkTxMnrVP1tJo5zvkos980cJ+plUutbBjStLcCI4F7qd/Zi
NwPhHvfaCuqvSXjo72Vl0GRLPeRL81E53hixNE75vVDFsePqmrrOBo4X9HPV
mx5Zyu42Eqj+PzZrx0WNCLkbVzpeEGfOKGuHSR9RjPNdMLEw9Y7hhxZh9Rnj
oGKYgflSa6Uv7a8qHd3fNUTsvHBSYULY1bJjVdkgg+BXT77UmBHWxgnE8QPz
+nchyHuHk2r75vSe7UGYThHFyKzz7/ciVB5MKamm/fPvrXdL6kcgtysEpA+R
V8gAwjE62NTJcahPeLTWxLHL78R2BqkjU+UO+n4wKGPDR8OcPmJi8bLqthzy
K9MvxljXR/Vmp7TL2yhfn549bqf+k2SgkvyWdRyJKLEi3PQuPHday+Dv828D
8TSvgLctKJjywRMLq1S0j9HVgPLzhsbvsCCQ+nwP9bx+nQgesT914ZQ/Z8nv
CJFpbp+nlNfINPXhFQYuz4t58f+xwP8AOsmLTA==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/Un+Un48c4nDjDyh5gOrsh3KuVU06l4UY/BLJkuw
hK3Ldng9z0bnCoi/fueELRuzHa4ezTVpeFnsMOHQV407W7Id9r8BKnhV7NAB
BBw7sh0uaZiniL0uduDxDNY6tyvbgb/KbLXdm2IHoGl8unuzHXaqPAzNfFvs
wFAENHB/tsMmwzkRZ98VO+xgehJXfDDb4ceC9M1ZH4odPLZ9/nvlULbDmsx7
hVyfih0uZDLPNTuS7SBtatl/9zPQvc7dOc+BfDfmCu4nXxF8RraYrOvfEfwd
2Zw/F/xE6Ae6frvDb4T5in+/lT74g7DfXsCYz+MfUL5u45PpQPeBvFv+v9jh
h0ZMvxPU/SsZShxq2mIZPwH9d1Yy8NZsxhKHH0cnxesA/c/g28Lrz1TikPP8
98qPwPBZeDNpCQswvPfsBgJg+MHCHxa+6PEBAPI7xtg=
             "], CompressedData["

1:eJxlkwtMjWEYx08XlTJZpFCW1uXMOabUkqn1jEprlWlF0SaXiEfr8n7b4UiE
yKm0bi5HpyKbaiVTWS6bJodIluPQyf24pDhydJOOxpNs38a3ffv2297vfZ7n
//8/CzYnRyYYCwSCAHonvvFLoj12WnKQu+ujoboAQT8UGhtswjPnrmwsNebg
jXTWxVU5COs64vf4G3GgW9M8P+sIgrzH8YLwF4Oqb6rwzYcQXvx6pp45ziCx
4Et6wAEEG7ukvYljDEK0dEEGwnKxWu72ned3B1Lsy4d4zreW+uAAm7x/P0Kg
Rj8k0zPw9qInE2HbmI1dXT+DmLum1j0H6fzac93OX6h+TU3NwiyEm7oyP91n
Bh4vXcyMshHiXgSbNH9i0GhdvqlLhtB82bNU08cge2zpijnHER4lbzSPIG5U
fL1wh+b9LM5La+1l0Dw4rt5dgiCxchFmEIt/KAs3nuaZ1NBKFQjuGblXRVbc
fzyq9dJZViIEhVZcfE76mip8OvuqEDLf3j21nNjv9eo8u3oEkVreo5jKAbdg
R2hQE4JvvuJ+ugUHMcsa20auIVTN7AzUmHHQ6+ZpIW5BOPKtztlnCvdn/m1K
BO9l+QpL8itQVSxruIfQ8Ik1RQs4qKV2ZnUgeJbGdFSQH6PJh5dIOxHS51pe
9iU/7E3XTl+kQihKyN7iOMKzJDKsfXiAZ32d85XppL9LeLWvgf432W3lkkh6
T/R/8iHCwTPlw62kb1TqiNbrAULklMpCKenjYVHr8KwNgTXZGnJ6GGgqU/xl
tyfrKd6TfwM5rgEtk/lyeMegrTcpVnQdwdbQ3j/1LQPh0dndEaRH00OV8Psb
ypPG1klCemX5PlUmEd/giuxNq3kWxuXfGj7Lcwq1o5MjjNeH+38g9pZueLqz
mPwt8xOrtQwm4p1K/j/PE81rpXqHzQcD91FeHlOg3am/+A+dzhsoz0+USd4C
6t8is2Sl1f6/fn5kUOuwfut1KQLFZaUbzZ/dQAGTIMiOvx94rWNwPujK4DiH
EN1nZFb6lfLUFRciTyO/57Uee0L63na6lJaYijARp9wRnhWHoiQqA88r6na8
8iQ/Q5Lb1zvSfaMV2xtqyO+Qacaio3sQHPpn6FzNOQgje/S0P8Xz41sSKE9b
7y0+8ZP289/9/g0LBNjr
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXTJZgiVMqMRhxcdLvkkXsh1gfBNjICjOdkgDASlM
voYhx5o5cxD8JZqi6fMXZTsoT7l4exOQ3zDVufvN8myHue+XH/OWLnHYAzS4
ZU22g7h33cYnQP6P4MdLpTdmO8wEgpsyJQ45kauTmbZmOyjd/lmnJVfioND6
OtBiR7bDapmolGr5EocLG7Qd8nZnO5zPZJ5rpljicOcuEOzNdug/9FUjRrnE
wYOHSbt9f7bDbpA9qiUOE97W2JsezHY4Z1fTJqtR4mARt8uT51C2wxGFDUUa
2ph8oK/5dC9lO+QJNR/gUkfwd04wWboIaH6H2M1z5cDwWTr7iMIHhRKHFOv7
/rxnsx3+A4E90L0OCU8vLDoJce9vaaj+I9kOK4HhqgQMjxdqwADbk+1waqHr
ts+SmHz08IfxAf3rsbs=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{297.09364999999997`, 214.88}, {297.771775, 
             216.72799999999995`}, {297.78315, 216.72799999999995`}, {
             298.449025, 214.88}, {297.09364999999997`, 214.88}}, {{
             297.49177499999996`, 217.23199999999997`}, {295.93514999999996`, 
             213.20000000000005`}, {296.47765, 213.20000000000005`}, {
             296.92565, 214.46524999999997`}, {298.61702499999996`, 
             214.46524999999997`}, {299.05365, 213.20000000000005`}, {
             299.64164999999997`, 213.20000000000005`}, {298.079775, 
             217.23199999999997`}, {297.49177499999996`, 
             217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdkln/xuX5HDHRW2xqnM2Q4wfkYaECzLcvgdk3v0
3zFM/g651teBtxH8JdtT1/bdz3LIq7vG73K8yOHL3ysVmY+zHEIOrlhyDshf
8fGS76NnWQ4rY9XmRp8ockh4ekEp+lWWg8aJR4L6J4scKkTWuSe+zXK4xHCP
yfNUkcOPuqw9X95nOVRb3vycdLrIIWRO7Y+eT1kO0yfb6h86A7XvS5aDOj/3
1rRzRQ4vLijd/vk1y0HtSfM83gtFDhqv7nOkfs9y8HcQTmS+VORwomzffKkf
WQ6LlXf+cb+C4O/80/5F+jqCP//sqvOhN4scYnZ58jR9y3IInqbY9/VWkUOH
Y8LTgM9ZDuzxM3ym3ily2ALUIP8hyyHx8GXt1LtFDiYHmysXvUbwWbTbxW4+
RfBh4Qcyr/QpJt+G6/rigscIvsXvD5JlL7IcdgM9aArkz1AHeggYPj1er1i2
PAG6r//QV42PWQ6xwOA3AvL/rAQGMND/jNNvpQY9BvKlF/bcA/qn6rimldAj
SHjf/p3l8Ol7Bd+lB0UOR9Yx7Lz+L8tBQrNxl979IgcJljA+XcZsh3dRTnYa
d6HqmbIdjJ6tU1W5DYy/Y97mnSzZDv3PFa7OvVHk4GPe6ZjAmg0Jj6sIPjC6
/Q6cQ/CByeHIGWD8MoBBtoPdi5trdoHS08S3NfZA9wK1i/Zg4aOnRxgfAPzy
TqE=
             "], CompressedData["
1:eJxFkntIU3EUx+eaWeq0nKRk5itkJJVJ9DCFk3+oaVNcFE7MVwl2LGb3ii7R
IVQSlloa1l9ajVhiZYb4QM0X1EzLpat89DI20bJY6lJTs3MzuX9cLh/4nXO+
53u+XilKeapQIBDspo/7d7r4HrWeZWDRoJrwNSCscrwVU9M0iJA3MOpwiLjx
sL3Q7wOCJUJR0Ejs/ChsNGcUYdgtNzlgjoEMpwvtL0wIjh0JUb+IVUfMSRUT
CGWBVjLRbwak8SWdlkmEi+LoGucF6rf10rcYM73P2VutXmSgV2JRiqYR9uQ3
QMgfBk4d/BQttiAoCva/tRawsJjSvWvTLEJywDH/7UIWdFlPKzfPIci4hiKe
tXc8r4TZ8FzbNlmRu56FcGVPnDvVn/54rjDKjgVIMum9qX/J8btD3mIWgmKW
Q6U0n9btqHBgIXMYtEXmFT2djiyML1T9lH9HWKOy2za+gYVYd0mQ61eaNx6+
s20jC/7rHmyJG0Pw6FcmhjmxkNaSWeb6BeFWc/m1PuJ8nxuvR8g/Ul8lkbAw
CFpx5hDPKs5QA8+ej5m063qE1g4X3wGq17WOhch7Sa9xykNOnBFs+85Hh/Ay
6XzeAM13bd2RbulCoGq9iNisfRa5rx3hHjUYI/0zS3TgFoRiP7eubtrPsDbw
7O0mBGWizSsF7a/Kzs6erUeIJMPLyZ/P0UU3f9QhUBo0/Zx/Uk2D6QlCjSzY
VG3zX28tAq2/7GXNs49UfbVJyHNhsXGqku4XXj+9ZKB6Li5v6L6D82psof4P
6SC2Swxwcblfv7JfKeWjN44MJn10vqAzlJ/YA3W6LNJvnolQhM4zYHSJVNe2
IXDj0ilv9s1CYwLtn3r55In3lE+998i8+jmCppQCSMz5penh8/3vHn08r+b/
L6A1a4w=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQndqRHHtHqtghIw0IlmU5wPgNU527c9SzHYq3iv4+
LYTJv7G4wJbre5bDFKCGuUj8M8sXKpwWLHaI+NStuv9nlgPDlDUbjgkUOzjU
tMUy/slyMNBaKTyBv9ihwzHh6YW/WQ7nJANvRfMVO2zYOcFk6f8sB9eJJwKF
eYHyrwN3yDFmO0yfwF+1jbvYgeM60AKmbIewl4xsMVxA95b6fEhgznYQdfoy
kZETaF/DnWw9lmyHK7OeyS5nL3a48D348VIgf/LnGyt92IodVJSAgDXbQb/w
4jZ21mIHH/NOxwQgf6XwBZcbzAh+6zE1nlgGBF+h232P/98iBx4m7XYxoHk1
iUahG34VOfRMzxNqBrrvurnsO4EfRQ4v7nOkfvmX5ZBQWXv54dcihyWu2z7X
/s5yEFcLZlX+UuSw5UTZPnlg+NjoXJmV9gko/6834NinLIf+uadqpD4WOZx4
kRu5+m2WA3+V2Wq7D0UOGu1iN889B8qHLbqZ9L7IIeOGqML3h1kO511ufPjy
rsihwsD/yv7bCH5M/6GvGlcRfJmFPfemncty2BKjnJ8G1K/z8+ik+BNZDnU9
O7M9P0DdfyjLAei7DB2Y/XuyHKQCb0nXAN234pi3eef2LIevXpFtFkD3axhy
rJHZnOVgN6855DvQfy1+0i+2rIOYrwb0/4rZRxQMVmc5AFVfOwoMnykSLGF9
K7Icsjl/LkgHhh8o/bxZmuVw4e9631pg+P4ARs/sJVkOoOTGxoLgv2+aPd+U
HcGfpevmpQCM7xp707hdSyHqj/EA0wcweL4vz3J48kn+Uj4wPU14C1SxKsvh
hYfe/0Rg+rtzFwjWItJnzvPfKz9uyoKnX3Q+evqH8QHXMnRw
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrVrKNIvDvdjhxELXbZ/vZjmsTggJUtfB5K845m3e
+TDLQf5LTlgtiP/ozeHnT7IcOKTnxWnqFjsc+aoRw/8iy+GT4/m0q0D+nt27
d1u/znJgrUvv269X7OBQ0xbL+C7LwQko/Vy/2MHHvNMx4UOWw5tKwQYhw2IH
k6VAAz9lOTxtO9NUZlTs8MZUfNKyL1kO2t+m3xU2KXaoeKlmyPEty+H+Pr45
m02LHVjmml3I/J7l4N+VubPNHOjesn3zpX5kOVRGrDDttUTwTaJ7pjRYI/iv
D1gqe9ki9C/o3PDwpR3CfKBvF3Q6IOwvSk22+OhY7FCz8Yn4aaD7fhxKWaXg
XOygEdN/qBTq/iCXYocNOyeYqAL9x5DfyOLqWuyg8/PopHig/40XbTH/AeQv
kNK/qwIMnyt6k8+tdSt2+PAOCIDhBwt/WPiixwcAq8XD7w==
             
             "], CompressedData["
1:eJxlkwsslWEYx0+hRBeVTEmncokijlzCOp5DOCQqZaZCdlx6zzHmnTqRlsrS
cum6UpJCpHSjOomU3LroHF1kc477pDQpRGXqObF9W33bt2+/fdvz/p////8u
CYnaFDqZxWI54av8njycFDDXm8LjiwssFFUEDDzjD35xYzh/71CLK7L2Dff2
uEcEji49ntO9lsLipN6NkgcE6h29GxqcKcgNpySevkdg1hbN32VAIbNq8a2Y
YgKuogt5s7kUxMoBtwlEJapWSx0Y1mnMduavZvipoDBY23Zi/h0Cu82XsK2t
KUSE4VNCIMPHhednRSH5p53zfDyv8tprlZeWeL5CodguIfCNJw07bUFBoOVv
b/2QQDpnt/mOlRR6nF+f0kD9vVNDahLNKZSZC2O9nhBQrU7nDJvhf9nS5h+4
76ID5ZkiJRtz1K/XEbgWvHnTMuRgsx/VJ14yzG+P074hI7D1TVnnW+//2WRe
OJvbSEB8UdZ0CHm1bKeKvpxAid1IZdd6CtFzDj727CAQZPpCyx25YHNmgriH
gLCrftDIi0KK6MMv0z4CzRGsqERPCgsDBI5BAwQeuLV4tfLH988YIRCeVlFb
jPmI1erKu0cJdDvlto65UGhDOe4sIQi+Jg978FBPzv3QIhUh3IxykLevoeBl
d4QXrCaE2lJJao09w4UYeJYtwwYqvm33V1Hw3y8XrlQVgi0GPpszrv/5JCHc
7ZeyI9Hf5FzTeeG/CSQFvCkzQH8Ejq0+M1DPFQ03I5vlFNTf50SXD5O/57mZ
4H5GFf4xA+P9qjamMKp3KSUQ9+VvGNUtNqKwrdRj+gH0owcFZBtSOKvp4VuI
fklSp/TrIPfn16yzkzO8Lb1yyOQdw0o57FcELNX2hachRxSlTcuqJcAeFPkl
4PxsrHcu5j+zc6urCM+XOBiLb2Ffpvbr8GXLKJzSVfVLw36p62UFXjXF/Erq
dnHvTOS5Av31ST3TV4T5dVyOlCr71I0FKyRQ3qmtfwT72CT+aMwpIJDMtbJ0
Rf8+axyLr88jEBg9ULwP/R3x7cw7n0uAu8e/wMaBYZx+Kd6J4djJ59SbMU/x
5bHUDfkEVnw/o/B1p7DXySaw9DoBvA46UuyHMh5D1FdLj32aiX06OxryzKKU
wL/3+w+STsdX
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvfyFh97/0GKHOypsjVOZsx1g/Iw0IFiW5TBz97QJ
/HGY/IgU6/vnzyP4N2I8Zl26muUQ9pKRLQbI33KibJ/87SyHCy43PnwB8j8s
P+a9/X6Wg/eCdbd744sdNNrFbvo9yXI48+7k4aaEYocFPfemmb7Icgg10Fp5
ObHYIWSHXGv26yyH+4VdfSrJxQ4sT+KKF77LcmDeb3z8fkqxg4AgEHzMcjgk
rhbMml7sUGNvGrfrU5bD+5OHnXQzix2OKGwoyviS5cA4Zc2GY9lA9098W2P/
Ncvhe+mDORfzMPk+5p2OCazZDgvTN7/anIXgv3mact4baP4OTx6m1cDwAfrG
aybQ/hl5Qs0ODNkOxkAHvwS6t2SyBMu1PxD3LomH6v+e5XDHjbnidGyxg0wU
MMDeZzn8/Qa0EAsfPfxhfACMhMPP
             "], CompressedData["
1:eJxlVnlUjXkYviLC1WQ9IZQsGSL7EtOrLNkqaxGGphnNr2T5WlHcFkVSaR1y
bG1UanLVRYREQrRQ6aIG0yYhFOnMPF/fdb4/3HPuuec55/6+93nf93me36dn
t23F72oSiSQYX/73F0+bpKmeHFkFRzv3yWW0NKHHgpE7fsSK5vZSj6uMJtcp
n6YBXy84NT9TwajTNlmXvJ0cbe/je71Azmi2RVGYkuOoVXpF7VU6o3wutN7C
lSPzlT8XXktlFPfimqaOO0ebXj8abpvMSLakcVKdB0ce7u7uLUmMisr9TrXt
AjayLDVJZBQR4L9upRdH9lo2M6ckMMoLmeieuhf15vQo049nNOTua5MRPqi3
8mX8sThGsZNPy7P8RFxobFHUO0DETsfjlzsf4EiyM+2SFs7vQvsPgjjqd35h
9Vfgj05rvMYf5mjp9ANzq1AvJOcOZxXKUTkl9nIBP3Orb9qTj6j6P8do+yyl
nnYER0mrYr1aUxiFTnQ3PBXJUewt3fQPaYzOTn1gXBjF0clBE57FXWB0Y6b+
4rZojvbpRxTZZgn8wmI4ynYJ1+6SLWIbTcOM4zdE/O3dQDf124xOPCr30wOW
LDQ4k3WX0byvjQ0ULcxHfp+Rtdf5TDvUy68IeJj+kJHJJCP1X8DnkFNN25hi
Ru3aXFlxOEfyfLdrw0oZGazd3IuhH+WIrrL+Txi5YF0F6Ndp/IhlZ8sYVV3T
jG0+LOyrspwRvy6dYI6wnpzeTxkt6l7qaoz5lffXbRlUyaisz4e5lpgv2OR/
Bm5LyB3ig/nLfzqxuUzJaJhx5Be5P0e1oyZqpDxjZPbwj8c1vtiPN8t2ec6o
JPtlvyHYZ+2Br9NNX+B5J00DvfeB//Ooi7OqUH+37wQp9v9mj8nUjdWMxqVt
mxULfVgNrpXL/mGUsNw532kP+Ne0nX3/klGW3d4Kr93QX/WufudfM5r2wNgi
DPoaUfnFm9UwclM7qjEYWKN5XvuxOhG3GqwPMX0j4iqUT3gL/Rupe28BHkdv
p0a/Y5QaVOkg2a2a3wdGkbQh6xhwaPeh98ObGcXHRDnag48fBJP3kdHzcAga
fBWLpGrJnxj51ep3XunN0cfiZXahnxkZOiyMtkd/ilmjPIxahHmGoH8NWaRZ
EPC7AeZW2TKOpuyyfVIP/KofHIB5YZ0nBrUyuiDdkdLTT8S8/iz8RczTP7wf
+1m9evXjFmGe9wME/y4Gtn8f2NId+7P36dZ8C3ysp+3vO/YgR6sUQ/0bwFd/
MQ5g3zN4AaGfjVmDracd4kg3fadDGPpVlI4P14Q+JPwH85hyWj5dAVx+Bo7F
vLAu5WboKRDrHYh5bl0DwQJLXZ5SYoOIO/Rcy+jXMfe07kT9iB3CGveY4HzP
BSNdTYHXP6mPqUK93/ZWzJkJvc9+YRkcDf5XFMFdjeBPHcjD4iuj3OTizveh
d5sPQSNN2gX/9wrD/BFvf/4Hf20cc88qBM+HIWM6OZLropvJK8C/wwCdHTv8
0wf9e9RBwF0cO/ZXEsgR334jMK8X2/1CfmxSdyRe3ud8RQx6njEyEfP8fbDv
dMmlMiXO70iBoKAPPg6eoF6Hn6An7YrClhI1R9ryuIY5egr7mQd+wxBYV5Gn
60NufjIA/wUIuN5u2BfiSNou+PeCi9h/U8P1mWc4Fd/PQh4c2Snuz3cCEh9Y
W7flaFCTiEPxeGW9iHn/PX/FSKlXfu8ucDk/EPjzcFcoFPXMM3FhwO8mDd3s
bruq7o8KIa/j3IX8q0TejD55IL0a/cTN5w+o8g1+ubUFiVLCSAcCDIc/8mu3
rk0uEvJ9ukzIrxOP8DwtzZeVmG9s0l79COSdldncAZaY/6P0seRcqPJ7oOD/
8Q8YHUyvrnt8UJXP95BPjQ3XL0G/tYiLFQWMAv3XlcyG/gwCBlRY5DPqD8I5
0IN5XkWAJfJX6SDZJkM+euDC2JwrYj6//XJEPMN04NVU5HnQ8LAzo4Bfvcnd
YnOZUX1khnRHiOr/CiE/r6BezDe7u2mZjGwRgKXQW2xT4u0lF5mwX/ArXWan
ZSMX/B4P/Wmk6Kyzx33StGF7M4d+WmGnqxlCno6Gf5PeI1AyhDyqhL9nbLy8
SAq8u8C66fh+gX/138J95+wvYp7vv74ifjrH08bBR6WvDNV9gDzS9W9YrgBe
9ZelmQz6zTZ0dF2q4jMZ+9J2U8+fI1flkZdQ/9BFVV5Bz+O+5B15gX5TijtL
W/k8zTjelKhQ+Rl4Buzx+rIq/6APnb6zY0bj/eP7+0oHvxwRf39f+R8raSnZ

             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7Xw+7erzZcUOFSLr3B9eyXKA8c8If81vuZXlsF06
3MxtebHDm8Adcq33sxwWbzH/wbSi2OHGue/Bjx9nOfxedlj2EJB/wtu80/FF
loOpSMrHEyuLHT68A4LXWQ4BfySKxVcXO4QAtb9+l+WQ8+Tsl9Q1xQ4TTJY+
evMxy+Gq3uRzb9cC5Qu/PTT+kuXQczuDYf36YocZeULNB74C3dNhZ1SwsdgB
pD3we5bDn/jZVV6bgfaV7Zsv9QPovqT6m7ZbEfwH+/jmGG9H8AOcHcX4dyL0
s38Q87iwC2H+vjlvKifuQdhfYHVHUWIfwn2yJ5/ap+xHuN9y46yDmw4g/Le7
MDV5x0GE/5dzuamWHkKEz/8/F71MDiPCT/vb9LuTDyPCF8aHhT+Mz3Fi7zOn
8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3n1jouu3zLoT/
/nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g925EhD+MD4sf
GB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqFhR8s
fcPCFz39AwCcPZIe
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfBHovj6vGKHF79Xfrx0JcsBxq/5wbOb6VyWg9lZ
a7/A+cUOP45Oil9zPMuBMb+RxXVBsUNEivX98wezHE4LHN9lsbDYYcZWK7Uf
u7Mcqpv1fZYtKnY4MF9K/+62LAfB47t29C4pdrigdPtn3aYsB5GUjx3ly4od
niydfURhXZaDW87cpRdXFDsYqPiu3LEqy2HJ/X18c1YXO2yZ+36524osB+bg
B+Vp64odLMQnLbuyNMthS51C2pyNQPcEP146e0mWw/ak+pu2WxH83Tt62T7s
QPDdp6vs0dqD0B/7z/nX230I84tSky02HkTYD3Iu2xGE+8DqjyLc/9nxfNrV
4wj/Ld5i/sPpJML/uWG168xOIcLH4sehFK3TiPCTPfnUfslpRPjC+LDwh/ED
/rtpLL6N0L/hibj3v4cI8znWyEQ9eY6wP6FYMfPUW4T7GqY6d7/5hHB/gVDz
Aa/vCP/F9B/6uuI3wv8RssI2Ev8R4ZOxp2TyDMZsePhF8OlukmXJhoevj3mn
YwJrNjz8YXxY/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6H
pU9Y+MDSLyz8YOkbFr7o6R8AbH+GYA==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/emSb5LAlWKHOypsjVOZsx1g/Iw0IFiW5fB46ewj
Cncw+TvkWl8H3kbwl2xPXdt3P8sh/DgLfxqQ/+XvlYrMx1kOtlzXF38A8ld8
vOT76FmWw6RlIXNq7xY7JDy9oBT9KstBEAgC7xU7VIisc098m+Ww25OHKft+
scOPuqw9X95nOSQ3sX9ueVDsANT1o+dTlkPDnWy9Jw+h9n3JchCIsNzS8bjY
4cUFpds/v2Y58Otumqv/tNhB49V9jtTvWQ7mnY4Jqs+LHU6U7Zsv9SPLoTvn
+e/Mlwj+Itdtn23fIPjtYjfPlb8rdojZ5cnT9C3Lwfq+f6/4h2KHDseEpwGf
sxzeLz/mvf1jscMWoAb5D1kOXjxM2u2fih1MDjZXLnqN4LNoA016iuDDwg9k
3vRfmHwbYDgVPEbwLX5/kCx7keWwuMCWKxzIn6EO9BAwfEonS7Bc+wl0X/+h
rxofsxzctn3+GwLk/1kJDGCg/0HeLvkB5Esv7LkH9E8yMIBMvkPC+/bvLIfb
Dst5v3wtdjiyjmHn9X9ZDoxF63cGfCl2kGAJ49NlzHYAusLW6xNUPVO2g7T+
XRU3oP9XHPM272TJdqgw8L+y/22xgw8oYFmzIeHxCsFfBYrnxwh+urzd4XfA
+GUAg2wHdUOONXduA/0/8W2NPdC97g+rRNZh4aOnRxgfAKSrTwc=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiKHM2CQ6QDjJzy9oHTbMsuB94HuhAVz
EPzkd0AFML5plsMb/d3q/bOLHFKs7/v3GmU5rFzi5zB5VpFDzvPfKz/qZzkc
vqydOnNmkYMBxxqZKN0sh/21shbpM4oc5rxffsxbO8thziLlnX+mFTlsmQsU
0MxyuN5Y7DZlapFDy4FTC101shy0rCad/j+5yCFj4tsae/Ush0mn6z3sJwHt
E4iw3KKW5RApvv1iw4Qih5j+Q181gPxXLCaC2/qKHG6c+x78WDXLwX3KN7b7
PZj8nul5Qs1SWQ6/Y3KP/puFyUcPDxgfAFk2l4U=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHF79Xfrwkm+UA4zdk7SmZrJDlAFTC
0ADkd4jdPPddKctB/64KG+O+IrA4g2qWQ/wuT54mIN8iDshQz3KQZAnj091f
5CAQYbnlhAZEnulAkcMEoLGmWlkOTNrtYjeBfJHmA6cWakP5B4scQNo26UDV
Hy5yyEgDAl2oeUeA9r8O3CGnl+XAsUYmKuUoUP8694dVQL7uprnvlx9D8B9W
AVknEXw7ruuLC04XOQT0Ts8TAprnlPD0gtLZIocT3uadjkD3uG37/PfKuSKH
H3VADwPd7w4y4HyRQ0SK9X1/ZQQfFj4w/g651teBElkOl32TBG4A9d9YXGDL
JZLl8ErNkEMHaL5Ld87z3wLQ8AHav6EIGLK8WQ6rPl7yTToJ9R9PlsPZM0Bw
DMEvBkXAUQQf6OpmB6D/ZwDpA0A+0FW94oeh7gWaB+ROfwcMPwlQOPFlOQSB
HAYMX3A88mc5TAZJAPkvgO5aA3TP1YqXaobA+MkARq+EECL+ZjgDHSyMiF+w
vBgi/h1MgREsgUgfB+ZL6d+VQvBh4QMAcCD6+A==
             "], CompressedData["
1:eJxFVA0slVEYNpOUu0hmSIZJSkLmryZvqWEVRTMzk1k238nKzlIytYqyJssy
E2rWymJrTebn+pfMyHD9kykyyfqbaJjZes693913t7uzZ9/5zvPzPudzTLwa
mWRoYGAQhr9Y0wqsjaLrOHWf9nt43J6RHud3/HONs2FUv7w5sgacMK9xmrJk
FFDTff2YmpM/1lZzRrs9pp0fNHCyzGr/+ELFKFJtf/9yE6dHKQsbldsYfYnI
K/rdwulVauD28a2MnvzKDKpt5JQZ5BPfuIVR0RWLLMJ52Xj9lCGjv0NnE/PB
pwZv+qZEZyBrpoZTRWmnQ9WaRDcXXbxMgP3jG8NUywq+dBRMPxV8MhcCvkl0
EdvuAUNtme1XifbHPe5Iq+W0guMXpyWdXvBNrN9mzZMSmY6/TG2pl/MYk583
yHqGJSopLi62aZL1aCQ6lwcH8CfiKOuXdPm1cZrJsHwb0ifRWtRceel7Tir3
6ud/eiX6gFjNOjm5Gt8tDAYeTV90edel4FvI5UiPgntwbEmv7AcYcn4M9nG6
Uxicm4LzxTZTDad00M2CP8dqsn91kJM15mI8KJGIpWhYnh/0hyeaxwSMIi8s
NfDXfK3AOnsM/qHD65Pu/RvjXMtz/rPsf4LTM9jlyA+pJMxPyPsXFKzPX489
Td7YxWI+KkO3HCvgZEG0Lmn7lA4+Qd+N+baV2XpMj8j5Yv7i/aQhTt83KpeG
0A/HKp68c0Dpj3Z+8GcXC0b0SywR8DfRvxo1h/5p5zAiY/TTTOQOv08R1wL6
q81jTOm3Huv7r8eijnWOjERNw4C1PvYyCpnFYHFexRKK6sp08wc2it7hXu3G
SCx7wK8Bffkhnb4B+DFBrwK9mC5v6A+tg2FvRgvC54DcRx9GU6KHmK8YZ4Yf
IyH/Nea/AjrzAEYiLuceeZ7A3uLXpeB9Xgi+U8FaPR0yP7Dw5dvOKQ73wtCf
EVxNhrdySrXABfbV7X/ezLU6jaDnhDgIfQ8Vvg8zEjWsxH0YgZwYT0aDTlCs
lufnzmiX+A7Uy3oPMLqA+nfifh0UPlyU74sD6qV2UrA+///71ClO
             
             "], CompressedData["
1:eJxFUm1IU1EYXiYSGRJhZRJCUhGMsj8i/bCeslIp6UOJqBCxLF+TklOURAVS
YRKREZEQNdOEBLMPQkTXGlPHytItq7nsYzFMw0SW1bJp9dy1cS9c7nnu4Txf
511UeHh7UZTBYDDy1b6lQ8FGf5tCTcaF0qERQQSfH9nWmjQmiHXXl6W3KySk
vF8c802wsWV86hXxzrjlD298F3zccvHaIbNC9ejJNakBwZKYiqsZjxW82v8J
wXxPTyDXooDU/LbsoODAfj5PFGoTSTgl6A3k+hqsCp0/lu259Eewlcfm2BTu
2DelVf0VuJIHJk53KGTNijJWGkqgbU/vCvuZVoJz9HnTruPMTyfiVzh0bKLO
7acK8c3ciZzvVpjRtHDXPvJr9vY+V2hNIhP1D5qPXql5oRBtrJznmRSsKxh0
1vUoDDtp5LdgQfSOuLu94X6Yr25Dy/gpp0KeRvBTQNWKuS6FzWlVawvYz3GL
KfGeK8znF2g1B4mbNKNjOg7l/qpjxy0SDwusz7ggLqavhM+C9mwWQbxSE/IJ
HjmOWUzUv6+KL496BX05hbP76S+L9M0f/vffR/+/WK/tnYRyupiPsZIH3gp8
Ddc7a5m/2sYL8Ajo4gzYz1lNuF9CObzsr5w5UtwSOreb/Zalz3TXvxG8Lv+y
9IFdx3kkXN+h427aP2IN3x/5VtHwas7DZKP/ZQ79aOMSaw734dXnz0v7mYM6
jsznPxl/VrM=
             "], CompressedData["
1:eJxdlA0s1HEYxzmSSo1SKXlrJo2i9eKUl8d0RTJTjdIL81J+vyn108xixpJI
b5IoqUwmy1JSWdHUkNVqJsNwLuHuxI0ccol67vzzb912u33+///veb7/5/t9
zio0ek+EQEtLS4Rf9W/sl9tGRX0MRqea4/qlBOybb0nNJDx/H911IBU59yZ+
xARObEp6Ad0MLkbJJktaCBRe26rt28ugIfb13ZVNBNqG8YCMgX5ytmfGRwI1
g3dc7AcY2OrhhQ8EglKFLXVDPJ9HPD7Os13Jksbtkwz2h2+T+DUSEKkLTjOo
tXzMItsJBM/9tMJfOwYcxdZ6yb0EFFi+WRADtoeuvB0b4bkif6i4fg6d5d6i
vFpLQwqv3yy32YtsX44PmNDZelffjtkesqAg8E1Z6KcVA6NNvqGGNhQKjj39
psT+mvt2FNwDDz5xn2IQmalIcHeg0LlDJy4D9UJIX+PqjRRo16kLl1UMVgXh
C2ymIDMrlnv9YDCRSKtOO1EIO4wnxhhcN9ENWORMoedd7qsbI0xzvMOZuz/M
s9KiKTpYwbNx4/a24W8M7oueK6eEFOqPoyFybn5Yv7UOL0gZPKj3cUrH/ouL
qt/koD9pA/6V5qgvboG17fRXBlWns0x0HSlIUG44+onTzVTYU1Dbv+YLg92h
hvud11KNXyK1/54ZUTJrCq4YkKNdXB4sKTj8tpoaF3P6THmW22zQL13Gs34p
TsSIgs+BVGEAnh9EOecMKOC0y4wl3Dz0Z/z5jOwi8buUo0M1+VCgHlRT0fCb
zOhF/cZna94X/CKQHZEWJu5hgN1ViSoC5jjuR5jnuH4U8INA/JaHbq3qPLYW
nnQdI7AZ4yvA+anLxSoJDMQ8Wxo/yCAJ7cnC/OQbFVV7DPHcN2LRNPSd5zyp
WXHkKLcfypl8l2J+OzGO2ePc8xMMUlCeCPWo41T2k4Ew3SOkD/Wq7mGgJrk8
aNNZrvQ2ENj9w/t6MLDYL2qe6p4Mz5fu7D5jLCfg326a0D3B7Vs3AaeHboEd
2F+Tb9yPK70oQMngpOv81sIWft/+sma/FTxr9gPnITzy0tugbeb95Jinmrsr
HcRYz3s9Goh58sL2j3D/1f5Lcb7o1rpy7P///8cfwKckQg==
             
             "], CompressedData["
1:eJxFkltIk2EYxzebpzLLU00dy9la02027SJML54sUalhZqsooRqG7U1IXnNI
rehgJKVFYRRp2RCRhZkhlXpRQ0eUFyGyCzuRlpvOzdbUTa2WPZ+bfBcfHz94
n9P//xdpTu87EcThcNLxY/7SC3U9jt8U5qUlt/riCCxz9rfC+nvRBLaqlalG
ZLMHH6whkLeiepUYua58/I8xgkDvqfCFxwsU9v9obTSHEyj6lKgfnaewR7P2
UGYogcjCZw3WOQrVdkl6WDCBgf6cp3YvhWPWweTPQQTEzEAPhTEsT+ISEOiP
Z6hnKfBk19Z9XNQCvX5zbHqawhdxyKW7/7RQjuPK3BTeGXJfzvi0sBKxy8Vy
xdHQD/E/WdaNNEW1Otn6pf4Otn/feklx8CQ7/+IruPx9gkI+Vltwv4NHnr9x
jlNg5PHwCNT34ME27K973ZwQ6t8/E7k0CwXD+4VtE/kdVgp/je4hFerDzN+E
3MDnHYhE/Tb6vFUjYxTu77xRPh7F8tI+sSwPM4LxCcxVYQOsD2sXHC5NJGAo
65qsRG4yJ3VSIQFjzOCuYWTlVzxQRGDLosinswX0FxNA92L24v7zxWiQxO9n
Ct5X0lsQEZRCQMY0sKN/3cKrjlQCfJSjBfWwqLCBnEBIy53tXGfAXwUBTYZa
+WSKQmxH3ujZNAJyywPbQxfLjsoXcefcLDdnyy0JMxRqd6DjWF+Qtig6j/6e
OXl7Si8P5AX9Z+SVyghkcVU1qzEvSubglMB8zNPsEC602X+fF7ki+oppAO9j
7OzE/DHyKpIJuN735ygwn7/a3u7etoGAyfkoux25xjRgyBWw+a51FHUL41le
zv9/Mz1rsg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQze2mWsqkVOxwBgwyHWD8hKcXlG5bZjlonRY4vksG
wa+/aVsZAeObZjlwSs+LWyld7JBifd+/1yjL4Vi/YflaqWKHnOe/V37Uz3J4
sI9vzmbJYgcDjjUyUbpZDncyGPIbJYod5rxffsxbO8thZy/bBzHxYoctc4EC
mlkOX3LCateJFju0HDi10FUjy8Ed6BwpkWKHjIlva+zVsxzWb0uqjxQC2icQ
YblFLcuhjGkWx2yBYoeY/kNfNYB89g9iHhf4ih1unPse/Fg1yyEZ6OCfPJj8
nul5Qs1SWQ7iHgF/JKQx+ejhAeMDAPL2g5M=
             "], {{307.30640000000005`, 
             207.90750000000003`}, {307.30640000000005`, 
             207.55200000000002`}, {308.69840000000005`, 
             207.55200000000002`}, {308.69840000000005`, 
             207.90750000000003`}, {307.30640000000005`, 
             207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUOZ8Ag0wHGT3h6Qem2ZZbDStOz1n6p
CP5/519vX6dA+aZZDh2tUZdtgPwU6/v+vUZZDq5AaYfkYoec579XftTPcojX
PC3gnlTsYMCxRiZKN8sh+vKexyKJxQ5z3i8/5q2d5WDx41DKqvhihy1zgQKa
WQ7F14U+OcYVO7QcOLXQVSPL4Vi/YfnamGKHjIlva+zVsxz0FOW/vIkC2icQ
YblFLcvha05YrV5ksUNM/6GvGkB+W9TlPcnhxQ43zn0Pfqya5fD45dRNPaGY
/J7peULNUlkO0zfxFK5JxuSjhweMDwCoYZja
             "], CompressedData["
1:eJxdlA0sVWEYx313i0zNJDVhJkXoE8V6zEx3MulrlEzU8r5Z1KuSrpvvLpd8
J5PUJO5mjVJTU8nuVEKySiOfEZUy3XwN0+M6Oa2znZ39znue9/m/z/N/jmlg
6N7jaioqKm54zz0FzvkHCuMY/J55F/H1C4FndnnrDaN4jvMWFkQjX8vDq4OA
SoZ4avslBikhA1OyDwS2DTu4uccyeHnuaaFRC4GTnoor+xIYCGJyXKWNBPZh
uEUSA0stfPGawFDvNqOaVJ5X5rxbHJzN8xPN5fo78xj4HNvR5dVMoHULJrjO
QG5Sfia4jcCvoIYjHoUM7DrMtWL6CFya2h7WdBPj/dJqR3/xXFkwXFKnSRe4
rzhfbqJHYY+xAfVEtr6HHxjShf3Sa0ct/dZQyJbFegtv4PlbPAP1LChsllfY
/LzOrVtReHvfd9Qxn0Fwxg/RTlsKoUWq1QmoFwL6m802U5jGdJJcBqsP4QG2
UrgQWWztmsNgQkyrw+0pjD1qS57JZJBtqHFQ15HCWfPc2fR0pgxvd+TWU3lO
FDXf95XyXGLtuvq7hMFtt4eKGQcKPvWb5BWJXP1wf2IWEhEZz6C0zsM+CfPf
Vq3WzMT+SL57VxmjPu1gs5CJaAbV4VmGGnYUTjdJWvyxn1jdjB/WFE6M9x01
FTPYHajn47iOKvsFc/13lYYMmFN4I2npDBBxfjCh8PywicvIRU7fKp4HLTYK
ygx4FpRhRZZR6HwQL9qD8UMoJ0GHwgrqqdCN4uohmO9PI7JTl1dqrjpV+mMQ
9aCaypezZF4v6tePq6m/NU1gbW1iSWsMA8w+KZ4kUK4+kFKKfo74igLGCSzN
ksW+nfNja1GY8yiBF58exE9fRn/hducUBKKwvGeTGURje7LQP7anilSdUnk+
72Vs8C2NZxssf2AmNx+KeX/fQf9+QjvmjHHfX2UQj/LcUE9Xt3aW7BoDhySX
gH7UK505Pt6Xx/lBlS5wlVBHzeof3v8ZDYv5ZhF7ML7MvSdSf5DAZxyf9qvc
vPUQeLXIOf99NudvnA9Tl5GghgwGYc5LWos+8PP2l5XzLeVZOR/oJwf/x0Kd
j/Pn60U/1RQa2Xbgfu3JKAj9tAvT38X5n+t/N9YXu7XhHub////xB5UoDdA=

             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nM4odfmjE9B8SzXKA8W3u+/dOF8pyOLpR
L28xkH/kK1ABf5bDrfgyfzkgvyfn+e+VPFkOPifYbWdPL3YIebx09hHOLIfH
ZlIHbk8rdvBJEoiwZM9yWLB67Y37U4sdKl6qGXKwZjnEKDh+fDyl2CHh6QWl
20xZDttbai5snlzs8ASoXYExy2H9DaAFk4odWLTbxW7+z3Rged6j8XZCscMd
FbbGqf8yHf6nfn+S2F/scGKh67bPfzMd5oTOX722F8Fn3sMqJNKD4HPYzg6d
34XQDza/E2F+SInK9P/tCPuFReyP3WkrdvAA6r4CdN+r7euZn7cWO4CC5ytL
loO8WJbv5xag+WX75kuxQ9xvDOSnWAMDDOj/DczPe1Y0Fzv8Wfnxki8wfED2
ywP5UyRYwviA4bc18uvOW03FDjOcu3OeCyL4YPeIIPg3QAEmkeXQdeneA26g
fo41MlEp0lkOxkeAEQLkzzmisKFILsvBuuBcxyUg3+Au0IOKWQ4HoxUcC1ug
4a+S5XC4bXm4F9D9P4KBEaQGiU9loP9idnnyMGlmOewFBpc90P8hO+RaX2tl
OaxuCvSc21HscMUXaIBOlsOM/xPqfndC41c3y+FLX3DJku5iB5F17g+r9LIc
9hvM1JrRi+DXXtgcWdqP4BvN1JIQnVjs0OEIjHGg/ttdf1PLgfFbkjHxbY0O
NL0A4x8UvBraWQ5nY71PsAPTiwHIw5pQ+4H8L5eADlKH+O8jMH0VCDUfOAX0
H/8+g5mrgOkPFLy6SlkOTWqH2tSB6fPD8mPe5vJZDsGecxuWAfktB04tdJVB
pO+O14E75CQRfFj6BwDN22hq
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPW+R8s4/+4sdzoBBpgOMn/D0gtJtyyyHPer83Ft3
IfhCZjZ7g2B80yyH2eVzFi3eWeyQYn3fv9coyyHijf7u5TuKHXKe/175UT/L
oVia98Ha7cUOBhxrZKJ0sxzyj/7bVL2t2GHO++XHvLWzHLxfsZgIbi122DIX
KKCZ5dB+MuTgis3FDi0HTi101chyuNlY7CayqdghY+LbGnv1LAdH4cTDwRuA
9glEWG5Ry3LgiJ/hM3VdsUNM/6GvGkD+TB/RnlNrih1unPse/Fg1y+Hb7euN
n1dh8num5wk1S2U5rFri5yC8E5OPHh4wPgB985iD
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQPfltjb3pt2KHPSWTJVh0sxxg/CMKG4oyzLMcakTW
uT+8hMmveKlmyKGT5SCtf1el7T2CH9t/6OuKN8UOLt05z3+rZjksdt32+e/L
Yoc3QGPj5LMc3gbukGt9DlS/b76UvkSWw1QJljC+p8UODCAgCDX/UbGDj3mn
YwInVP+DYoeIFOv7/oxZDqfKgBrvFztosDVOdf6Z6XD4q0ZM/91ih4SnF5Ru
f8h0mHAIKHCn2IGHSbtd7EUm2D0at4sdgLa+DrwPVX8Lyr+G4IPVn8102P75
75WKh5j8GTOB4Gqmw+dLvkkCj6D+uZfpkDURGGCPix041shEpTzPdLDnur64
4Emxg8rtn3VZQPeIAb3zC+g/kDd1ge59D9R3D+j/F8DgWgP0zwlv886DwPDZ
4Qm0kSsLrO/V62KHP1eAISqU5cAMdEbku2KHLSeAHpfMcnA0jdt18gPQ/0Dt
MopZDsdA8fK52KEhCxiD6oj4g8UnADeW3bU=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            266.8}, {326.8, 266.8}, {326.8, 228.8}, {288.8, 228.8}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            266.8}, {326.8, 266.8}, {326.8, 266.}, {288.8, 266.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            229.6}, {326.8, 229.6}, {326.8, 228.8}, {288.8, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            266.8}, {289.6, 266.8}, {289.6, 228.8}, {288.8, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 266.8}, {
            326.8, 266.8}, {326.8, 228.8}, {326., 228.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwtUT9kex5VKKu/HlLyim6a8Rl43jN80yMgrMUamkUdycfY5zmk8Qsaj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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
            267.2}, {287.6, 228.}, {288.4, 228.8}, {288.4, 266.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
            267.2}, {288.4, 266.4}, {326.8, 266.4}, {327.6, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
            266.4}, {326.8, 228.8}, {327.6, 228.}, {327.6, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
            228.8}, {287.6, 228.}, {327.6, 228.}, {326.8, 228.8}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
            594., 749.6}, {594., 748.8}, {18., 748.8}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 64.8}, {
            594., 64.8}, {594., 64.}, {18., 64.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
            18.8, 749.6}, {18.8, 64.}, {18., 64.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.2, 
            749.6}, {594., 749.6}, {594., 64.}, {593.2, 64.}}}]}, 
          FaceForm[
           RGBColor[0.6, 0.6, 0.6, 1.]]]}, {{
          RGBColor[1, 0, 0], 
          Thickness[Large], 
          
          Line[{{265.7, 604}, {293.9, 500.1}, {344.4, 480.7}, {344.4, 
            405.9}, {382.3, 384.5}, {386.1, 293.2}, {426.9, 249.5}}]}, {
          RGBColor[0, 0, 1], 
          Inset[
           Style["Anderson", FontWeight -> Bold, FontSize -> 18], {94.71, 
           345.6}], 
          Inset[
           Style["Johnson", FontWeight -> Bold, FontSize -> 18], {497.9, 
           608.9}]}}}, {
       ImageSize -> 504, ImageSize -> {612., 792.}, 
        PlotRange -> {{0., 612.}, {0., 792.}}, AspectRatio -> Automatic}], 
      Graphics[{{
         Thickness[0.0016339869281045752`], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}}, {{{532.5798, 768.}, {532.5798, 
             768.50421875}, {533.5598, 768.50421875}, {533.5598, 
             772.48109375}, {532.5798, 772.22953125}, {532.5798, 
             772.746875}, {534.2598, 773.16578125}, {534.2598, 
             768.50421875}, {535.2398000000001, 768.50421875}, {
             535.2398000000001, 768.}, {532.5798, 768.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQPfl0vcf1Cw0O1SLr3B/+a3f4c06mfvsZBJ8hJ9g/
8WSDw4stjX6XGToc5i5S3nnlWIPD4a8aMdtZOhysbn5W8jjS4NDkJ/1iDkeH
Q8eX29cZDzc4zJo5c+ZGXgSf6/rigq/CCL6/9IstnlIdDoK1KQleQP3edRuf
xMt3OCj1lRbeBpoPdBqDhXKHg/H8tqackxDzBNU7HDx8zyWfB7ovDQj+aXQ4
xM/wEWW5iOCv22xyyvQqgn/P01B3+g2E/vdRTnYatxHmg/y38y7CfrD77jc4
XGGzyg2QQvBB+jlFEHy1/RGfZvMi9DPPNbtQyYEw3xgIFrMg7E8+qT/tDDD8
9h9xva12FRG+6OEPAIkfuuw=
             "], {{538.1105875000001, 
             768.36421875}, {538.8207958333334, 768.36421875}, {
             539.1759000000001, 769.0813541666666}, {539.1759000000001, 
             770.515625}, {539.1759000000001, 771.9185416666667}, {
             538.8255354166668, 772.62}, {538.12480625, 772.62}, {
             537.4255354166667, 772.62}, {537.0759, 771.9116145833333}, {
             537.0759, 770.49484375}, {537.0759, 769.0744270833334}, {
             537.4207958333334, 768.36421875}, {538.1105875000001, 
             768.36421875}}, {{541.0284062500001, 767.02}, {542.8134062500001,
              773.04}, {543.3329375000001, 773.04}, {541.5479375000001, 
             767.02}, {541.0284062500001, 767.02}}, {{546.6421000000001, 
             767.97375}, {546.6421000000001, 769.4}, {544.4021000000001, 
             769.4}, {544.4021000000001, 769.9184375}, {546.6421000000001, 
             773.0246875}, {547.2721000000001, 773.0246875}, {
             547.2721000000001, 769.96}, {547.9021000000001, 769.96}, {
             547.9021000000001, 769.4}, {547.2721000000001, 769.4}, {
             547.2721000000001, 767.97375}, {546.6421000000001, 
             767.97375}}, {{545.0506937500002, 769.96}, {546.7121000000001, 
             769.96}, {546.7121000000001, 772.20109375}, {545.0506937500002, 
             769.96}}, {{549.1246062500002, 767.02}, {550.9096062500001, 
             773.04}, {551.4291375000001, 773.04}, {549.6441375000002, 
             767.02}, {549.1246062500002, 767.02}}, {{553.1983000000001, 
             768.}, {553.1983000000001, 768.50421875}, {554.1783000000001, 
             768.50421875}, {554.1783000000001, 772.48109375}, {
             553.1983000000001, 772.22953125}, {553.1983000000001, 
             772.746875}, {554.8783000000002, 773.16578125}, {
             554.8783000000002, 768.50421875}, {555.8583000000002, 
             768.50421875}, {555.8583000000002, 768.}, {553.1983000000001, 
             768.}}, CompressedData["
1:eJxlk29IU1EUwNdWWtoy/6WwMFSUDQIXygJjcRTBwtIcGQorwbByNjd1Ot0k
vYLthpEwY6UkRQ7EmcMPWmZ/VtIGq4lKH8QRwsJgtQ+RoCTI7Dwv8hY+eDx+
8O495/zOOek1OlWtUCAQ5OPLfdd6vJc/aghsSNV9M9sW2OVzAVPS3f0UStoq
TKAlEJwkpc0iCqES9eS4jsB0Wk/op5DCV8GK8FDT/1zVzPOP+N+JgwYC2a7K
NQmej86LV/haCGBoQRey7EpuZbiVgB9GxKsiFu+vkUAGPiaMrx00PplpI7A0
rFcWHqAw59HXKE0EnMUBky+KwpZa6w4jm5OcxX8O8qyMWRqeiOWZy+eUmILi
s3hgCnnM4XB0H6HgsJdCJjIeDzyPoyB65K+1thO47s2xfTpKQfK9MsWF8U8v
1Imm4umOn1HMr292XWpIoOCV5Vv7Mf85n8+Xl8juV2J9BizIjZx/s6huBH30
hMqns5MoZBz3vEpAX7atGq8FWX3vRm+BnsAJ7gfkoDNrNbeB54qyzV/vtDxv
uhTrRRHM+fbe5rm/auFBaQTT7pNpi/UENt3W6hfIU+a1iUv1zN/DCOb8lEsp
PJtzzLs797Jdj0YzWb1fdHtZjUI+pFJwqWzp15p4vjNGx99g/7H9vS2prP+r
rczHSgqFvrcD7w+jbzkKOY880K/M8ZuYv9pjFLJeb1kudBBQYUK5yRQ890Wz
MsynTBKcXEb/to2o6sddBApGxAZrHM8yTOBqLM8a0ZCiLZr152Iny+8Wzpex
USKe7mDzKMd5jVksjmows/PJ+yjYNYGn8+3s/kIBhaKzweVvRrYfL3FfuPpD
Lex+KTJXj6+ZzWMgbNmJ39XIM+fDrON5SG7YPqNl9cgi9m93H/8B6N6oLQ==

             "], {{561.6589375000002, 766.90734375}, {561.6589375000002, 
             767.15890625}, {561.8733125000002, 767.22015625}, {
             561.9805000000002, 767.4779166666667}, {561.9805000000002, 
             767.9321875}, {561.9805000000002, 768.}, {561.6589375000002, 
             768.}, {561.6589375000002, 768.84}, {562.4705000000002, 
             768.84}, {562.4705000000002, 768.1115625}, {562.4705000000002, 
             767.3648958333333}, {562.1999791666669, 766.9634895833333}, {
             561.6589375000002, 766.90734375}}, {{566.4787000000002, 768.}, {
             566.4787000000002, 768.50421875}, {567.4587000000002, 
             768.50421875}, {567.4587000000002, 772.48109375}, {
             566.4787000000002, 772.22953125}, {566.4787000000002, 
             772.746875}, {568.1587000000003, 773.16578125}, {
             568.1587000000003, 768.50421875}, {569.1387000000003, 
             768.50421875}, {569.1387000000003, 768.}, {566.4787000000002, 
             768.}}, {{570.4848000000003, 768.}, {570.4848000000003, 
             768.84}, {571.3248000000003, 768.84}, {571.3248000000003, 
             768.}, {570.4848000000003, 768.}}, {{570.4848000000003, 
             770.87}, {570.4848000000003, 771.71}, {571.3248000000003, 
             771.71}, {571.3248000000003, 770.87}, {570.4848000000003, 
             770.87}}, CompressedData["
1:eJxlkwtIU2EUx6fTlMRM29SQrLRkBtE0tTKs48pULNNBZLCIFEmDatUEU6i+
wvbRQ03EArOHGsoSNTUxQ3ykkbFEiZgpiKtQ15qPzamlWef6IXfhhcvlB/ec
8z//c87m5AvyVHuBQBCOL/c1OYS4N44QmJEo8pr/qmGZY/RZolsOFA7NtoaF
GgiMNZD4y0IKIx/eKUuNBJp8c4wGewo912Ja/5j+5yMTPA/nn+jNnSQQ0Jpk
9sF4+/psc9sUASwtuI685XOJyGImMAAVrt+FrJ7JQsAPnyysn7b+a1LNNAFd
mTJC5kjhfdSgb/AMgepofZZ2FYXZQR2xIGeLqqOnnHmOWK0rq3XhmdMT5Eoh
KDbzmAb5hUajubGGwnP/1wteyBiuL3WjsCiO8lNbCaR07yjqXEvB8/TbT/VY
f1dvuvCVO13y5zHqy+uwSlQeFDory+Mp6v+o1WpD1rH8wdifChvqQg4dqd76
CP3IMSY2BYgobCiWqpzGCRQtJHerkY8790WH/SSwkfsB+dv2/KeSHzwn9KRU
1Bl4nt737OUeG+b8bhnjObc/PO6ADd+0ezDQNUrgV1fBqSrk2t+Kc1GjzL9C
G+b8SZRQKD4svts8v5LLleioP+u3zbiSFWhImzeF5j7BkHyc5yvbLOm1OH8c
/50Mbzb/fjPzY8iLwu29Dtl26LcUDYlFLvSoNPbMMP9SPSls2n3mYOQcATkK
2imm0O5y/qov6jnqM9bwBf2/n3HR594CgcgKV1WBG8+BKOCkC89nhSVhmU5s
PrJ5pi8N9+vSZE531RzbRynuq2NCXUfyLIsX21F4YohTdFpZfpmAwv4WeVGf
hd1HI94L1//wFMsvQeb6aZ9g+6hfVC/VzzDxzPmhNPL8sGbojdTA+gm0ub/l
e/wHDWvBLA==
             "], {{577.5450000000003, 768.}, {577.5450000000003, 
             768.50421875}, {578.5250000000003, 768.50421875}, {
             578.5250000000003, 772.48109375}, {577.5450000000003, 
             772.22953125}, {577.5450000000003, 772.746875}, {
             579.2250000000004, 773.16578125}, {579.2250000000004, 
             768.50421875}, {580.2050000000004, 768.50421875}, {
             580.2050000000004, 768.}, {577.5450000000003, 768.}}, {{
             586.2873875000004, 769.90421875}, {585.4430125000003, 
             772.0775}, {584.5953562500003, 769.90421875}, {586.2873875000004,
              769.90421875}}, {{587.0311375000003, 768.}, {586.4919187500004, 
             769.4}, {584.3908250000004, 769.4}, {583.8450437500004, 768.}, {
             583.1920750000004, 768.}, {585.1586375000004, 773.01703125}, {
             585.8553562500003, 773.01703125}, {587.7912937500004, 768.}, {
             587.0311375000003, 768.}}, {{588.5973000000004, 768.}, {
             588.5973000000004, 773.04}, {589.5980812500004, 773.04}, {
             590.9652687500004, 769.15171875}, {592.3740187500003, 773.04}, {
             593.2173000000004, 773.04}, {593.2173000000004, 768.}, {
             592.5873000000004, 768.}, {592.5873000000004, 772.10265625}, {
             591.2255812500003, 768.35}, {590.5485500000003, 768.35}, {
             589.2273000000004, 772.1125}, {589.2273000000004, 768.}, {
             588.5973000000004, 768.}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            18.63, 768.030625}, {18.63, 773.04}, {21.3971875, 773.04}, {
            21.3971875, 772.53578125}, {19.33, 772.53578125}, {19.33, 
            770.81421875}, {21.064687499999998`, 770.81421875}, {
            21.064687499999998`, 770.31}, {19.33, 770.31}, {19.33, 
            768.030625}, {18.63, 768.030625}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7TblG1u8loVDTP+hrz+YOxxs9gZNUzxm7jDX7ELm
Z4YOh/+bqj9tSDF3sOW6vrjgf7tDX2mhNC8bgh/CcdGdbYcZnH9wxRI/h3Iz
h9wFl9mMgPqvhb3R3+1s5nD2zJkzWxg7HF6xmAiaCZg5CAKBJdC+r7evNxZ/
M3UQWef+UIkVwQeaZlvEjuDPmjlz5kKuDofMbRKajUpmDrcclvOK8HY4BGbP
Kp9TZQaWP8nX4XBepr7/+SWIexoEOhyMnq1TfeJj7gD0nkaMYIdD1XFNq0kv
EHywfwQsMPhBO+Raf4sg+EsKbLnKJTocFK/OFbl80xzsHxOpDgdw+OUi+E9O
HStIEkPwBY70MB/aYubwTSOmP0iyw+FMvcf+Wg8zB4+HVSJ94gg+KPw5ZDoc
2q1Zqi33mDlUAwOkUbbDIalmdcdaDXMHUPDaynU4RDvZvbjZi+CDw+M7gh+x
lF2iwNXCYeMTce86oH4Nfu6ty8otHBhAQAbqn1UWDv7SL7Y0At0Hjq/DFuDw
15JA8GH+h/FB2lewI/h/k07q32PpcODskk9+98AC7N5KYHzO8BHt8ZKxhPPB
/ldG8MH+0bMEm9fADHWPrSXY/b1AfqrkowhxT0tweCUB0w/b2xeTWhQh+g8C
09c+7ry6a18tUNPjMQQfHD4lCL7z9/1mXx0s4OkZPb0DADujQFo=
             "], {{
             24.0627, 768.84109375}, {24.0627, 769.75}, {23.8461375, 
             769.75}, {23.493220833333332`, 769.75}, {23.207752083333332`, 
             769.6840104166666}, {22.98973125, 769.55203125}, {
             22.771710416666668`, 769.42078125}, {22.6627, 769.24796875}, {
             22.6627, 769.03359375}, {22.6627, 768.8819270833334}, {
             22.717022916666668`, 768.7532291666666}, {22.82566875, 
             768.6475}, {22.93504375, 768.5425}, {23.06848125, 768.49}, {
             23.22598125, 768.49}, {23.49358541666667, 768.49}, {
             23.772491666666667`, 768.60703125}, {24.0627, 768.84109375}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4mmbeArXSFs5MIBBhwOM7/GwSmSdbIfDqaf2
S+6fw+QH7ZBr5ZbocLBS9qpulrd2OHvmzBkdGSi/w9qB6/riAls5qHpOGzh/
3d8upYltCH5uWO26bXds4PrZP4h5BPDYws1nCX5Q/izKFi4PNu+QLVx/5ArT
s9YudnB+1k63ez7TEfzWhb/jZ1+3cxAEgkqg+1cnhASps9o7yLe+Dvwg3eGQ
JiPA99jI3kHn59FJ6VIdDi6/3r4+4GnvkAAUcJJA8IHOed0oiuDDwkvw+K4d
vdPsMPizZs6cuVEEwQc5Rwhonrz11J8muXYO3zRi+g9JQsNLCsH/5Hg+7eoR
Wzj/kcG+0CNZtg7Mc80unBRHhA/I/TeEEXyY/Vf2PBaRjbTB4MPcA+PD3APm
69vA7QPzb1vD+QzbVi6vaUfw/0oUXxfSs4a7B5YeYO6B8dHTE4wPAIZZ/u8=

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.6433, 768.}, {
            32.6433, 771.71}, {33.3433, 771.71}, {33.3433, 768.}, {32.6433, 
            768.}}, {{32.6433, 772.34}, {32.6433, 773.04}, {33.3433, 
            773.04}, {33.3433, 772.34}, {32.6433, 772.34}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            34.667, 768.}, {34.667, 773.39}, {35.367, 773.39}, {35.367, 
            768.}, {34.667, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.78476250000001, 
            766.67}, {37.470543750000004`, 768.01421875}, {36.11429375, 
            771.71}, {36.814293750000004`, 771.71}, {37.84898125, 
            768.79734375}, {38.94491875000001, 771.71}, {39.563981250000005`, 
            771.71}, {37.60835625000001, 766.67}, {36.78476250000001, 
            766.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.814118750000006`, 768.}, {
            41.94161875, 773.04}, {42.64490000000001, 773.04}, {
            44.17943125000001, 768.82359375}, {45.66036875, 773.04}, {
            46.27615, 773.04}, {44.478025, 768.}, {43.814118750000006`, 
            768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.03040000000001, 
            768.}, {47.03040000000001, 771.71}, {47.7304, 771.71}, {47.7304, 
            768.}, {47.03040000000001, 768.}}, {{47.03040000000001, 772.34}, {
            47.03040000000001, 773.04}, {47.7304, 773.04}, {47.7304, 
            772.34}, {47.03040000000001, 772.34}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPTW1Izn2iafDwyqRde8ZOhxmMO03Pr7K06HJT/rF
nf/tDpNOBE4urvR0CNoh1xoM5Ddud2hKCkDwxbcs9p7EheAzscVkTb/o4XDv
7t27R4HmOa/NvFe41MPhm0ZM/yrmDofzlzTMUyo9HPhKbjn0s3U4gO1P9nAo
BwJ/LgTfGAhe8yH4HkAHpgl3OPi28PqvL/NwUAICIfEOh30HxdWC53o4HP6q
EfNessNB/7/i32+HIerPyXRA3PvVw4Hr+uICW7kOhy2virdONfSE89+Fi3TO
yULwk4xCDVZN83SI/NSt+h2oX6DKbPW+rZ5g92dJQey7fMXTYXK8zs+74lD3
AcPvQibzXDsRBH+d+8OqHn4EXwQo8Ii3w2G+jc6VWTs94Hzeu/9vXTnq4ZAG
BPeA4VFVe/kh3x8Ph/5DQA8Bw+u57PIXHjGecH6tFNeminoEH6x/jafDgsts
Vl+ZEfaBwkOdFcGHxS8AecHcQA==
             "], {{49.479568750000006`, 
             770.24}, {51.08410000000001, 770.24}, {51.08410000000001, 
             770.9305208333334}, {50.831808333333335`, 771.27578125}, {
             50.327225000000006`, 771.27578125}, {49.82045416666667, 
             771.27578125}, {49.537902083333336`, 770.9305208333334}, {
             49.479568750000006`, 770.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.405518750000006`, 768.}, {
            52.36426875000001, 771.71}, {53.010675000000006`, 771.71}, {
            53.80801875, 768.8028125}, {54.668800000000005`, 771.71}, {
            55.328331250000005`, 771.71}, {56.081925000000005`, 
            768.8028125}, {56.996300000000005`, 771.71}, {57.56286250000001, 
            771.71}, {56.37723750000001, 768.}, {55.71333125, 768.}, {
            54.94333125000001, 770.87328125}, {54.07270625, 768.}, {
            53.405518750000006`, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            60.41860000000001, 769.75}, {60.41860000000001, 770.25421875}, {
            63.42860000000001, 770.25421875}, {63.42860000000001, 769.75}, {
            60.41860000000001, 769.75}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}}}, {{{66.8236, 768.04484375}, {66.8236, 773.05421875}, {
             68.16344375, 773.05421875}, {68.75771458333334, 773.05421875}, {
             69.18464166666666, 772.9517708333333}, {69.444225, 772.746875}, {
             69.70380833333334, 772.5419791666667}, {69.8336, 
             772.2058333333333}, {69.8336, 771.7384375}, {69.8336, 
             771.2046875}, {69.66115208333333, 770.7865104166667}, {
             69.31625625000001, 770.48390625}, {68.97136041666667, 
             770.1813020833333}, {68.47880833333333, 770.03}, {67.8386, 
             770.03}, {67.5236, 770.03}, {67.5236, 768.04484375}, {66.8236, 
             768.04484375}}, {{67.5236, 770.53421875}, {67.8101625, 
             770.53421875}, {68.23235, 770.53421875}, {68.5582875, 
             770.6344791666667}, {68.787975, 770.835}, {69.01839166666667, 
             771.0355208333333}, {69.1336, 771.3191666666667}, {69.1336, 
             771.6859375}, {69.1336, 771.9958333333333}, {69.04318333333333, 
             772.2171354166667}, {68.86235, 772.34984375}, {68.68224583333334,
              772.48328125}, {68.38146458333334, 772.55}, {67.96000625, 
             772.55}, {67.5236, 772.55}, {67.5236, 770.53421875}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4h1yra8D1wQ6MIBBhwOM7/GwSmSdbIcDkLdD
7iYmXx7IsJDocGC3yl1w+WWgw57du3dby3Q43Lt7964sU5AD1/XFBbZyHWD6
ryKC39nR0eGhhuAbTPuTdFIrCKzfGMgHuaJBPwhsvgISv9CW67q3ZAfEXo0g
h5P60/7MAvJBzjoONP+bRkz/ISAf5E49GQQ/GaiwhhHBVwKB14Fgepc4wj/V
IuvcVwoj+OjhAeMDAE1BdyQ=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5569, 768.}, {
            73.5569, 771.71}, {74.2569, 771.71}, {74.2569, 768.}, {73.5569, 
            768.}}, {{73.5569, 772.34}, {73.5569, 773.04}, {74.2569, 
            773.04}, {74.2569, 772.34}, {73.5569, 772.34}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vXMz3s0ngY5MIBBhwOM7/GwSmSdbIdDzYXN
kV8FgzH4IuvcH2pJQNSvUA924Cu55WAu0+EQXKIyfb9TsAPX9cUFtnIdDhlK
ORVWyQj+y4L2hPxyBH/Fyco3U9qDHd4E7pDLBZq/VMdZZvXkYAeg8VVnpDsc
FvXz+BycH+xQaMt1XVuqw0HB8WPymaXBDskn9af9EUfwW18H7rATRfBh/gG5
538FJh/kn3nCCP4th+W8V4D6ex8eyWorg/gnHWg+4x5WoSmFwQ4g74cD/Vs6
zW3nwpxgh1kzZ870lOxwOP16Nl95SrDDN42Y/kOSEPUikQj+F3fti2/sEfyi
n/wvzTWCHTo7OjpmiCPCE+RfF2EEHz0+YHwARHCvFg==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWazN+hacoiDyDr3h5eYOxxg/MNfNWLkGTocNE48
EtSPCXEoueWw/O7/dod3UU52L0JDHLY2+klvAPI7vty+zhgY4tD6OnDHNCBf
sa+0UNonxCEUCGqB/D/nZOrPu4U42HJdX1wA5Itvv8gg54jgM3N2yS/WQ/AX
2Ed1psmHOCy4zGbFCrQfZF+GcIhDGhDoMXY46DMFbHJihrhnK1OHw/mrYW/0
fwc7qO2P+CTMiuBXAz3kyYHgg4xfKtnhEHJwxRK/B5h8j4dVIutkEerR+cZA
4Kzc4TBnkfLOP+ohDjvkWl9/ROLD1O9W5+femobJh9kHU4/O7z/0VcOFE8EP
AlpgzN7hMOl0vcd/rRAHf+kXW3YC/Vcra5HOYggJ72ssHQ4FK2PV7hpD+GlA
fkTc/ZIf5pD4EWCBxGeYLSJ+RaRmG2xxCnGI/NStOp0ZYv5+jxBweFUC+RsD
smeV+yP4qtprHFlDEXxwfEYj9KOnHwAZcf57
             "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQHTRNsa80MNThYZXIuvcMHQ5XntiUrTIJdWjyk35x
53+7wwV3tmUMMqEOQTvkWoOBfI/9tbIV7Aj+ZFt9pglPQuD8zrTuiUInQhzu
3b179yjQPE2rSaf/bwxx+KYR07+KucPh/ZmP33/MDnHgK7nl0M/W4QCy/+uE
EIdyIPDnQvCNgeA1H4LvAXRgmnCHwzrVJ83zZoU4KAGBkHiHQ7pLZv6HtSEO
h79qxLyX7HCQT34X5XQQov6cTAfYvT9uhjhwXV9cYCvX4fAwQny74A8Ev67/
ucJUkVA4f8ef9i+ztUIdIj91q34H6p+w4IehmlUo2P1ZUh0OaUD7NniGOkyO
1/l5VxziPlD4XchknmsnguCvc39Y1cOP4IsABR7xdjhcbyx2E9kTAufzBd31
NDwU4pAGBPeA4eGi5O7rdzfEof8Q0EPA8Kr+tCEgmzcUzj9WkGTKLI/gg/Rv
NA11WHCZzeorM8I+UHiosyL4sPgFAKnT1kA=
             "], {{82.96826875, 
             770.24}, {84.57279999999999, 770.24}, {84.57279999999999, 
             770.9305208333334}, {84.32050833333332, 771.27578125}, {
             83.815925, 771.27578125}, {83.30915416666666, 771.27578125}, {
             83.02660208333333, 770.9305208333334}, {82.96826875, 770.24}}}], 
           
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4u1yra8D54Q6MIBBhwOM7/GwSmSdbIdDy+vA
HXInMfnyQGUWEh0ObFa5Cy7fDHXYs3v3bmuZDoe7QCD7KdSB6/riAlu5DgdO
IP1XMAzO7wACDzEEX3/an6STUmFg/cZA/n8gqJcPA5uvgMQvtOW67i3Z4SAH
tjfM4SRQ4ywg/wHQWceB5n/TiOk/BOS7A92px4PgJwEV1nwMhfMVlYDgdqgD
iNoljvBPtcg695XCCD56eMD4AIuEgCM=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            91.52169999999998, 768.030625}, {91.52169999999998, 773.04}, {
            94.28888749999999, 773.04}, {94.28888749999999, 772.53578125}, {
            92.22169999999998, 772.53578125}, {92.22169999999998, 
            770.81421875}, {93.95638749999999, 770.81421875}, {
            93.95638749999999, 770.31}, {92.22169999999998, 770.31}, {
            92.22169999999998, 768.030625}, {91.52169999999998, 
            768.030625}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYiH7Y3e2Xgh3YACDDgcY3+Nhlcg62Q6H+9yT
Vzb9xeTLt74OtJDocEiMWjfRnC/CYc/u3butZTocLP7JnW9Ui3Dgur64wFau
wyHl+5PERDcE//GKk5VrvBD8rm22Ibr+EP3GQH6UguPHx8ERYPMVkPiFtlzX
vSU7HCqX6jjP8YlwOKk/7c8sIN96duh8baD53zRi+g8B+YsY97BOckDw974s
aH+giuDXOCULt/FHOCgBwS5xhH+qRda5rxRG8NHDA8YHAHH3fYM=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{98.12549999999997, 
            768.}, {98.12549999999997, 771.71}, {98.82549999999998, 771.71}, {
            98.82549999999998, 768.}, {98.12549999999997, 768.}}, {{
            98.12549999999997, 772.34}, {98.12549999999997, 773.04}, {
            98.82549999999998, 773.04}, {98.82549999999998, 772.34}, {
            98.12549999999997, 772.34}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrbFS+ILLjkiHh1Ui694zdDis+q63o3J2pEOTn/SL
O//bHZZF/Xh+vinSIWiHXGswkC93KT/ePQ/BzwxQdIn3RvDjK2svP9SLdLh3
9+7do0Dz/vu08J6XiHT4phHTv4q5w+Ho/ceWJ5giHfhKbjn0s3U4gOw/8j3C
oRwI/LkQfGMgeM2H4HsAHZgm3OHQYnHtaC5jpIMSEAiJdzjYhkdv3C8S6XD4
q0bMe8kOh6+lD+YIakSC1Z+T6QC797hDpAPX9cUFtnIdDtuzOX8+iEPwQxbd
TEqpRvD7+KvMsidGOkR+6lb9DtSftvlV8dcFEPdnSXU42ADtq98Q6TA5Xufn
XXGI+0DhdyGTea6dCIK/zv1hVQ8/gi8CFHjE2+Gwdkpqx2MlBP9JyvluBs1I
hzQguAcMDylTy35Zl0iH/kNADwHDK5B18SSrEgR/TnNI+aVWBB+kv2FOpMOC
y2xWX5kR9oHCQ50VwYfFLwDWsdrP
             "], {{100.57466874999997`, 
             770.24}, {102.17919999999997`, 770.24}, {102.17919999999997`, 
             770.9305208333334}, {101.9269083333333, 771.27578125}, {
             101.42232499999997`, 771.27578125}, {100.91555416666664`, 
             771.27578125}, {100.63300208333331`, 770.9305208333334}, {
             100.57466874999997`, 770.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4l7Dcl1F5igHBjDocIDxPR5WiayT7XCI+uf8
660+Jl9knftDLQmI+oWuUQ58JbcczGU6HAwXbTHfkRDlwHV9cYGtXIeDW8Af
CeNGBP/4PHHGjKkIftt3zt7epVEObwJ3yOUCzW+Ourxn8cYoB6DxVWekOxwa
9s55s3NvlEOhLdd1bakOh395jSxHD0c5JJ/Un/ZHHMFvfR24w04UwYf5B+Se
H9Mw+SD/zBNG8G85LOe9AtSfzR/KXT8F4p90oPn3X07d1NMf5QDyfjjQv8FH
rkXO6opymDVz5kxPyQ6HlZI66/Obohy+acT0H5KEqOcpR/Avle4ufBqL4Aeo
L+g0cIty6Ozo6JghjghPkH9dhBF89PiA8QEZ7rGb
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQHViiMv3/mmgHBjDocIDxg3bItRazdjhYai57KjUn
2mHWzJkzCxk7HP7vZhWa0hTtYMt1fXHB/3aHxTrOMtkJCP6qtA179rkg+Dpb
Ty/5rBftMNfsQuZuoPkaElOvcMpHO8T0H/oawNzh4GW1/Zs2P8T+F0D7or1P
sNuyRzv4S7/YUsiJ4Hs8rBJ5x4vgr3N/WHVFqANsn51AtMPkeJ2fR8U6HNzn
Nqg5KUU7fNMA2iDZ4fDkcsAEV5Noh8hP3ar7ZTocLh+yr//iHe0Acp6tXIeD
SJbvZ79MBH93+cGz/S0Ivmp1HIvC7GiHBZfZrJ7KIMLn7JkzZ0ykEPzW14E7
5LQ7HOQcPyafuYnJRw9fGB8AnJ6dtw==
             "], {{110.70309999999996`, 
             770.81421875}, {110.36622499999997`, 771.1219270833334}, {
             110.04757916666664`, 771.27578125}, {109.74716249999996`, 
             771.27578125}, {109.12445416666664`, 771.27578125}, {
             108.81309999999996`, 770.7817708333333}, {108.81309999999996`, 
             769.79375}, {108.81309999999996`, 768.9245833333333}, {
             109.0901833333333, 768.49}, {109.64434999999996`, 768.49}, {
             110.00455833333329`, 768.49}, {110.35747499999997`, 
             768.6941666666667}, {110.70309999999996`, 769.1025}, {
             110.70309999999996`, 770.81421875}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            112.79889999999996`, 768.}, {112.79889999999996`, 773.39}, {
            113.49889999999996`, 773.39}, {113.49889999999996`, 768.}, {
            112.79889999999996`, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.91666249999996`, 
            766.67}, {115.60244374999995`, 768.01421875}, {
            114.24619374999996`, 771.71}, {114.94619374999995`, 771.71}, {
            115.98088124999995`, 768.79734375}, {117.07681874999996`, 
            771.71}, {117.69588124999996`, 771.71}, {115.74025624999996`, 
            766.67}, {114.91666249999996`, 766.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            120.49679999999995`, 769.75}, {120.49679999999995`, 
            770.25421875}, {123.50679999999996`, 770.25421875}, {
            123.50679999999996`, 769.75}, {120.49679999999995`, 769.75}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}}, {{{129.42398749999995`, 769.90421875}, {
             128.57961249999997`, 772.0775}, {127.73195624999995`, 
             769.90421875}, {129.42398749999995`, 769.90421875}}, {{
             130.16773749999996`, 768.}, {129.62851874999996`, 769.4}, {
             127.52742499999995`, 769.4}, {126.98164374999996`, 768.}, {
             126.32867499999996`, 768.}, {128.29523749999996`, 
             773.01703125}, {128.99195624999996`, 773.01703125}, {
             130.92789374999995`, 768.}, {130.16773749999996`, 768.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oTDl7VTyxMcGMCgwwHG93hYJbJOtsPhuKbV
pNO9mHyRde4PtSQg6pfOSHDgK7nlYC7T4bCp+tMGg2UJDlzXFxfYynU47Ama
ppi3DcH/+3Px1I4DCH6s2tzo2ScSHN4E7pDLBZp/+3pj8bJzCQ5A46vOSHc4
RHamdW+8kuBQaMt1XVuqw0HiUYT49usJDskn9af9EUfwW18H7rATRfBh/gG5
J+AgJh/kn3nCCP4th+W8V4D6/TcdkhI5APFPOtD8Tvnkd7P2JjiAvB8O9O/h
HuZDirsTHGbNnDnTU7LDIc98XQ7P9gSHbxox/YckIeqjNiL4TU+/+h5fguA7
2r24+QYYXp0dHR0zxBHhCfKvizCCjx4fMD4ALsa4ww==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYhHZk0/v6yc62HJdX1zwv90hfnbVKXMFBP/C
jZaF1sKJDv7SL7a8ZOhwSLv6POs1R6JDIVDBbeYOhz8XvUxm/0twKAeC82wd
Du4BfySKf0L47VwIPkg9Mz+Cf/irRsx54Q6Ho4wPDeb9g8h3i3c4HEpZlfAF
aH61yDp3S6kOh0D1BZ0BQPtbXwfueCbT4cCQ38hyVDHRAeQ8W7kOhzPWfhcD
TRD87ikOseW2CL5tZcSKre6JDvsjPnW/le1wePhy6iae4EQHzZj+Q75IfLB/
JDocXigzBysA1TPPNbtwUBLi32ygeWfPnDljAnRPzD/nX29NEfzQI9cipbQR
fN7H0a45SokOT8W96zSB+lujLu95LJ3oAPTOQyFxSHhFi0Ls/yvS4bCjl+2D
mFCiw/t3796ZCSH4aUCwjw/BB3kniRsafkD9Par7I1ZxQNynLQMJn2lsUPuA
9tdtfCLezALx3xptSHhWAuOrqlnfp80Mwb8u9MlR3wHB/2kikrLRM9HhxZZG
P2kWRPiA4iueFcEHOv/rCwZI/NW5Jjp4PKwSeQdMLzoZ7tOPWCLSD3r6AgB4
qhLn
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3RToObfhTKLDwyqRde8ZOhwO/QgTlN6X6NDkJ/3i
zv92B8dV1prHNiY6BO2Qaw0G8v+kfn/SuBzBV1INuM47DcGfa/lP7nx7osO9
u3fvHgWal7uYcc/RmkSHbxox/auYOxwu5BgGHSpMdOArueXQz9bhALLfISfR
oRwI/LkQfGMgeM2H4HsAHZgm3OFgMFNLQhSoXwkIhMQ7HHo03vLuq0p0OPxV
I+a9ZIfDi+3rmdNbIOrPyXSA3XtwQqID1/XFBbZyHQ4njY5sPDcfwZfwW5Mm
sA7B39pSc0F4Z6JD5Kdu1e9A/Quumby/cQDi/iwpiH3zTiQ6TI7X+XlXHOI+
UPhdyGSeayeC4K9zf1jVw4/giwAFHvF2OLi4F/0834jgx+urV98DujcNCO4B
w6Na/M6fnEmJDv2HgB4Chte0/xPqqlch+Hv2vSxw34zgg/TPA8bXgstsVl+Z
EfaBwkOdFcGHxS8AoFbfiQ==
             "], {{140.08616874999996`, 770.24}, {
             141.69069999999996`, 770.24}, {141.69069999999996`, 
             770.9305208333334}, {141.4384083333333, 771.27578125}, {
             140.93382499999996`, 771.27578125}, {140.42705416666664`, 
             771.27578125}, {140.1445020833333, 770.9305208333334}, {
             140.08616874999996`, 770.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGIzIGYC4gXpm19d5k1yCNoh1xr8v93BwXqXCiMLgu9e
qn5U5Eeiw727d+8+BfK3iP4+zfcq0eGbRkw/F2MHnA9U/vonK5QPVD/X7EKm
NUuHg5zkDCZ5oHn9h75qxDB3OHySv5Rvz4fgF1zc1u4lguC/fppy3lsyyeH9
u3fvjgH5SbF33JxlkxzWuT+smgM079aV4H1WikkOuQsusxUB7Zs6gb/KTDnJ
Ifmk/rQaNgQfZN4edgQf5N5JnB0OEW0W15YCzdP5eXSSOHeHw93Crr4WoSQH
YyDw5ulwsGT0bfFlS3J4WCWybj5vh0M5t4qG3ZdEsP09/FDzXic6CAJBoBCC
z3V9ccFbUQT/qbh3XaNEh4Pf+impJ94lOhybFK/TKdXhsO/NPJs3XyHmsch0
OBzqvMoj9jfRYdqfpJP1sh0OitvOXXoBtB9knq0cxH0pwgg+KH4eSiL4GyuO
/H6iCHE/M5Cvr7VSuEA7yaH1deCOPqB53TuzOW/qQ/hhSHx5oMADoPtyTBq2
PwCGz4stjX6HJTscziRU1hZLJTmcPXPmjAnQvavswqMnCiP4oPCXYkPwQfEZ
/z/RYc/u3bs/SyD4s2bOnFkohuCD3HtVpMOh8dHxGdXA9AAKn0rhDgdQ+tsM
TA+aMf2HYoWg4SUB4bsKdjisvd2rHa2S5LB61apVXAIdDjs2Gc7ZoZPkUHLL
YflePqj7DSH+i+OFhB+HeRI4PP8D4/fPt9IHcywh9nlyIfiFtlzXrTkQfJD/
FwPTk4jTl4mNpkkOn7pV9zcA05/LjQ9fvHQh6ekKML2znZMMlFJNAse/JkOH
w/m/633nSiHyC3p+AgAwHX/3
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLWx/7M7V3iQHkXXuDy8xdzjA+Ie/asTIM3Q48LJG
2jB1JTmU3HJYfvd/u0PBuY5L99qSHLY2+klvAPJtZofOz25Jcmh9HbhjGpDP
maGU86MxySEUCGqB/DKOb0VB9UkOtlzXFxcA+S01FzZX1iD4VUt1nG2KEfwT
B0R+zM1Oclhwmc2KFWg/yL55qUkOaUCgx9jhILCon6cnFuKerUwdDg+4J69s
ikxyUNsf8UmYFcGvBnrIkwPBBxm/VLLDYTHjHlYhH0y+x8MqkXWyCPXofGMg
cFbucHAv+sn/Mj/JYYdc6+uPSHyY+msm7y1c+zH5MPtg6tH5/Ye+arhwIvhB
QAuM2TscDrYtD88qTHLwl36xZSfQf9vXMz/PKYGE9zWWDocNpdPcbpZC+GlA
vkrA9bfPyiHxI8ACic+pVYj4ZdLbetqlNskh8lO36nRmiPleDZDwqgTyAz3n
NixrRvC7t9mG5LYh+KD4vNSJ0I+efgCfKwPe
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPWllU6Dn2iQHBjDocIDxPR5WiayT7XD4yf9y+/rD
mHz51teBFhIdDpbbv2lznUly2LN7925rmQ4HVc71Xvo3khy4ri8usJXrcNjN
KiQi/wLBr4pjWeDyCsH3S7XjbX0D0W8M5JtJHYh+8A5ivgISv9CW67q3ZIfD
0TtbW2xeJzmc1J/2ZxaQvzz8lBEL0PxvGjH9h4D8W11/U82fIvgv/l1fdu86
gu+ufTFnI9C9SkCwSxzhn2qRde4rhRF89PCA8QH1GYPj
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{152.37366249999997`, 
            766.67}, {153.05944374999996`, 768.01421875}, {
            151.70319374999997`, 771.71}, {152.40319374999996`, 771.71}, {
            153.43788124999998`, 768.79734375}, {154.53381874999997`, 
            771.71}, {155.15288124999995`, 771.71}, {153.19725624999995`, 
            766.67}, {152.37366249999997`, 766.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            155.94899999999996`, 768.}, {155.94899999999996`, 768.84}, {
            156.78899999999996`, 768.84}, {156.78899999999996`, 768.}, {
            155.94899999999996`, 768.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYv8/EsXlH5IdbLmuLy743+4wq+pU+PkHCD73
jit6ly8nO/hLv9jykqHDYeEW8x9NJ5MdCoEKbjN3OJhvnHXQaH+yQzkQnGfr
cGjS91nGtQvCb+dC8EHqmfkR/MNfNWLOC3c4MDw02Ge6HyLfLd7h8Nf519tu
oPnVIuvcLaU6HHrYPoi9ANrf+jpwxzOZDgdrv4sTYx4lO4CcZyvX4cAuPS/u
5RcE/1jxhFd8/xD8iogVpr4cKQ77Iz51v5XtcJA5+dR+iXCKg2ZM/yFfJD7Y
PxIdDsrMwQ+2s6c4MM81u3BQEuJfJqB5Z8+cOWMCdM/0u5PbW78h+BMWqz3f
+BrB9zi0+hLz42SHp+LedZpA/Qcslb2q7yQ7AL3zUEgcEl6friaD7f8r0uHw
OSesdt2lZIf37969MxNC8NOAYB8fgg/yThI3NPyuJTv0qO6PWMUBcd+hO5Dw
mcYGtQ9of93GJ+LNLBD/ubyBhGclML62JtXflP2O4At9cjx/jCEFzjcRSfno
wZXi8GJLo580CyJ8QPEVz4rgA53/9QUDJP5E2VIcPB5WibwDppd09+kqMb8Q
6Qc9fQEAJ3YdZw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIwfSBagTElxSFoh1xr8P92B5/PfcEmwQh+dkXV0jOu
KQ6rV61atYuhw6HUX07slHWKQ0z/oa8dzB0O9WqH2o4bpjjwldxyCGfrcGAR
ErE/ppPikMU810yCC8EvtOW6fpoPwW/yk37RI9zh4BEW0XwKqH9ro590gHiH
w8V7D7gvA83nur64QFSqw+HNsam9D4H2J+j8PHpLpsOh82/q95ZgiLytXIfD
iqZAz70pCH5UeuaU36UI/oGz538tbEbov721pWZDL8L873Mt/+2bjrAf7L45
KQ4G0/4kTRRG8KtF1rnf5EPwNz4R92YD+i/Fjpd1J1A/UPqhFdD/ytP/T5gH
NH9JgS1XOTMkvLqA9kt4123cAgw/mdhJH1aVIsIXPfwBXhKlrg==
             "], {{
             163.13388749999996`, 768.42}, {163.84409583333328`, 768.42}, {
             164.19919999999996`, 768.8986979166667}, {164.19919999999996`, 
             769.85609375}, {164.19919999999996`, 770.8025520833334}, {
             163.8484708333333, 771.27578125}, {163.14701249999996`, 
             771.27578125}, {162.4484708333333, 771.27578125}, {
             162.09919999999997`, 770.8003645833334}, {162.09919999999997`, 
             769.84953125}, {162.09919999999997`, 768.8965104166666}, {
             162.44409583333328`, 768.42}, {163.13388749999996`, 768.42}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgX5Lzlh+1McGMCgwwHG93hYJbJOtsOhvTXq
8p6rmPygHXKt3BIdDqZnrf0u3k9xOHvmzBkdGQj/45sUB67riwts5SDqZf4i
+M0vlJk386TC+bONF20pF0+F6z+XdvV5lmwq3Hy9yefW2qoj5EHm2Zgg9N+w
rYzIcEHwf8fPrjrlh+D/+3PR60pYqoMgEFQC3f9YRPZka0yqg3zr68AP0h0O
UT1THGyTUh10fh6dlC7V4SDmEfBHIjXVIQEo4CSB4AOd87pRFMGHhdeGhy+n
bvLD5M+aOXPmRhEEH+QcIaB5hgasde2eqQ7fNGL6D0lCwsvQHsHnKVzTXW2C
4L/y68q01Ex1YJ5rduGkOCJ8QO6/IYzgw+zPYMhvZGHH5MPcA+PD3APiH2FE
2Afiu3xPgfN79x8vvvAGwX/7+oDl4ocpcPfA0gPMPTA+enqC8QF9kP+J
            "]]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{556.2941, 43.04484375}, {
             556.2941, 48.054218750000004`}, {557.63394375, 
             48.054218750000004`}, {558.2282145833333, 48.054218750000004`}, {
             558.6551416666666, 47.951770833333335`}, {558.914725, 
             47.746875}, {559.1743083333333, 47.541979166666664`}, {559.3041, 
             47.20583333333333}, {559.3041, 46.7384375}, {559.3041, 
             46.2046875}, {559.1316520833333, 45.786510416666665`}, {
             558.7867562499999, 45.48390625}, {558.4418604166666, 
             45.181302083333335`}, {557.9493083333333, 45.03}, {557.3091, 
             45.03}, {556.9941, 45.03}, {556.9941, 43.04484375}, {556.2941, 
             43.04484375}}, {{556.9941, 45.53421875}, {557.2806625, 
             45.53421875}, {557.70285, 45.53421875}, {558.0287874999999, 
             45.634479166666665`}, {558.258475, 45.835}, {558.4888916666666, 
             46.03552083333334}, {558.6041, 46.31916666666667}, {558.6041, 
             46.6859375}, {558.6041, 46.99583333333334}, {558.5136833333333, 
             47.217135416666665`}, {558.33285, 47.34984375}, {
             558.1527458333333, 47.48328125}, {557.8519645833333, 47.55}, {
             557.43050625, 47.55}, {556.9941, 47.55}, {556.9941, 
             45.53421875}}, CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3Smf/C5rQqPD4a8aMf37XR0uMtxj8uxtdLiQyTzX
rN/Vod5jf61tV6PD9cUFtlzlrg5TvrHFe7Qj+FqfMzVutCD4uhMW/LjY1Ohw
hc0qV6HZ1WHe2VXnTRsbHc6eOXPGZ7arAx/31mUz6xsdBIFg4mZXh+OaVpNO
1zU6eDysEtG7hOAX2nJdV/6O4M+aOXOmpJabwyyDkv/aDY0Oy3lLbjkEujk4
2b24+aYJIj8zx83hXPJyo/WtUPd0uDlIPooQr+9sdPgG9N6hqW4Oyjv/tMf0
Ifgg/8zox+TLt74O3HEewQc6Z3EBu7vDhMgLfc96of5RdncAhV9TF4Jvt3Aj
5+l2BJ/jojvbPmD4AE3/qiHq7vBsneqTaGB4VIusc3/4ww3OB4e/g7vD4R7m
Qz+B6oGyVSIR7g6njhUkxXY0OiwBeud6srvDr5jco23dCD4oPC73IfhCK16X
OU9sdJDwrtv4JNzdIeHwZe2rkxodGEAAaD7IPxlTGh1ebGn0k9ZwB8eX4VRI
+K9jQvBh/ofxQdobfrnC+Sf1p/15dNbVwTzdJVN+GsS9U7a7OviI9nj9mo7g
g/xvNgPBB/mndwbUPTsg6YlhJtT9QP6m6k8bEmZCw6vN1cF/0yEpFah+kRpX
B9fbcquOTUNLj1MRfFD47JuE4C/MejhffiIiPaOndwACWlwT
             "], {{561.9494, 
             43.84109375}, {561.9494, 44.75}, {561.7328375, 44.75}, {
             561.3799208333332, 44.75}, {561.0944520833333, 
             44.684010416666666`}, {560.8764312499999, 44.55203125}, {
             560.6584104166666, 44.42078125}, {560.5493999999999, 
             44.24796875}, {560.5493999999999, 44.03359375}, {
             560.5493999999999, 43.88192708333333}, {560.6037229166666, 
             43.753229166666664`}, {560.7123687499999, 43.6475}, {
             560.8217437499999, 43.5425}, {560.9551812499999, 43.49}, {
             561.1126812499999, 43.49}, {561.3802854166665, 43.49}, {
             561.6591916666666, 43.60703125}, {561.9494, 43.84109375}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQzSE9L05yQaPDDrnW14FPXByuPs/S3gblX9R1daiI
WGG6d3Gjwy2H5bxfxFwdFNJkBLYta3R4EwhUwe3qcErg+K4FKxH86Xcnt9eu
R/D/Of96m72p0SGLea5ZgC2CnwYEzxYg+EFA5dkvXR1E+yvmN2xodDC/kMks
uxJifsTaRgfNmP5DXztcHWROPrX/sgLBV1vQuaFxKYJv7Xdx4pFFjQ4eD6tE
1s11dYi6vOfxHqB/gL7bIXfc1SG24PPmbfMaHQ5/1Yjp/+DqcH8f35zNc6H2
a7jB+cZAsDkPwe8AAo7tbg4HLJW9bgP1H5sUr/Pzo5tDs77PMq2FUP/Kuzu4
qpYyVQHDSxAEfN0detk+iFUAw2tJgS3X9WR3sHtUViH4Uxxit0evRfBB4SsH
9D+7Ve6CYD93ePicPXPmjI8ygg9yP3+kOzi8WXdg8kHeP87oBucDQ0fjznZX
h5dTN/Gc3N7osHrVqlVaja5g9wVsh/o31tXBsFxX8fq2RodCoHOUrVzB/vu0
FeofWQh/0ZZGB5F17g+r2FzB4REMjd8L91wc0t2nq+xZB5H/dcoFnH7urkTw
V7xbMqNsGYKve+tbgCkwvBZcZrPKvezigJ4eAeppNBE=
             "], {{566.3027, 
             44.2490625}, {566.3027, 45.80875}, {566.0168666666666, 
             46.120104166666664`}, {565.7055124999999, 46.27578125}, {
             565.3686374999999, 46.27578125}, {565.0704083333333, 
             46.27578125}, {564.8363458333332, 46.15}, {564.6664499999999, 
             45.8984375}, {564.4972833333333, 45.646875}, {564.4126999999999, 
             45.30234375}, {564.4126999999999, 44.86484375}, {
             564.4126999999999, 44.041614583333335`}, {564.6886895833333, 
             43.63}, {565.2406687499999, 43.63}, {565.6161895833333, 43.63}, {
             565.9701999999999, 43.836354166666666`}, {566.3027, 
             44.2490625}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdf6OnDHjUYHkXXuD3/1uTq8AwK5q40O0i+2NJ6r
dXXwAzI4LzU6yAPVWZS6OthyXV9ccR7BZ7PKXSB9GsFX3R/xqft4o8O9u3fv
xva4OswEgpNHGh1i+g99XbHL1eFTt+p+jkONDrcclvN+eeHqALJ/xYFGh3Ig
+K7iBucbA8HmPAS/GujAxG1uDpzXFxfcPdjooAQCH90cHlQBJYDma4IskHN3
2A7UsPEYRP1DH3ewe0+cbHRYUgBkJbs7gKjuswi+s4uLi8xFBB8YGnJ3Lzc6
9AA9UuTv7pAGBOeuQt2v5g62b//1Rgedn0cn3f8LcR8o/Jjnml14eRjBfwhU
d7wCwfcACujFuTkAjdHgOYbgT/2TdPI8kA+y59lbV4c5ZhcyjU81OnzTANq4
1dVhMdBd5hcQ/JwFl9myLiH4IP32QPexA+MheL8r3D5QeJReQvBh8QsAvTbt
6w==
             "], {{568.78546875, 45.24}, {570.3899999999999, 45.24}, {
             570.3899999999999, 45.93052083333333}, {570.1377083333332, 
             46.27578125}, {569.633125, 46.27578125}, {569.1263541666666, 
             46.27578125}, {568.8438020833332, 45.93052083333333}, {
             568.78546875, 45.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            574.8965999999998, 43.}, {574.8965999999998, 43.50421875}, {
            575.8765999999998, 43.50421875}, {575.8765999999998, 
            47.48109375}, {574.8965999999998, 47.22953125}, {
            574.8965999999998, 47.746875}, {576.5765999999999, 48.16578125}, {
            576.5765999999999, 43.50421875}, {577.5565999999999, 
            43.50421875}, {577.5565999999999, 43.}, {574.8965999999998, 
            43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPam9NarZpMlBvvV1oEWpq0N8SJB6gAGCv8z0rPU3
nSaH1auAoNvVIVP72/RSrSaHw181Yvp3uDroKMp/+aLe5HDLYTlvyVNXB945
xou2qDU5zDW7kNms6Abnc11fXLA3B8GXfrGl8dwONwe5tS6bvwL1+wEFGL+6
OTicT7taDjR/SYEtV7iiu4M755XS30D7fx6dFL/G193hnZhHQIoBRP56sruD
2Y9DKZtMEPykjx3fGS0R/D9dShOzbRD6mY/2G763Q5jP+f/PxSJHhP1g9zk1
OfxNOqkvthPBX+f+sGpKLoIv4V23MUXBzUH1+cbgQqB+j4dVIuseuzqE1K7b
9gpovi3Iw9sh4ZUKtL9u4xNxb2D4XdabfO6tBSJ80cMfANSorq0=
             "], {{
             582.5728874999998, 43.42}, {583.2830958333332, 43.42}, {
             583.6381999999998, 43.89869791666667}, {583.6381999999998, 
             44.85609375}, {583.6381999999998, 45.80255208333333}, {
             583.2874708333331, 46.27578125}, {582.5860124999998, 
             46.27578125}, {581.8874708333332, 46.27578125}, {
             581.5381999999997, 45.800364583333334`}, {581.5381999999997, 
             44.84953125}, {581.5381999999997, 43.896510416666665`}, {
             581.8830958333331, 43.42}, {582.5728874999998, 43.42}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpbGqc7cQU0OMf2HvmrIuDvA+NcXF9h2Nbo6
ZD3/vbLQB5MPUy+hf1elzQOTbwwEm2Pc4eqx8qeg8Vk8HKp/8Oxe5Q/l23g4
zJXSvysThuCv+HjJ91U4gm++5UTZt8gmBwnvuo1PzD0cvJMEIhxjmhweVoms
c9dD8N8E7pBrfeXuMKv2B8/jSKj8N3eHoDm1P/6EQ93/x92hZN98qf4wBD/y
2qsZF0IQfJkzwl/nBzc52HEBQ+Sru8Oe+VL6f4HhxQACL9wdHLtznkcD+Xwl
txyW30KEZxDQ+tcHEfyzZ4BgLoIPC5+nv1d+DIrE5KPHD4wPAMeMwUc=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            590.6290999999997, 43.}, {590.6290999999997, 43.50421875}, {
            591.6090999999997, 43.50421875}, {591.6090999999997, 
            47.48109375}, {590.6290999999997, 47.22953125}, {
            590.6290999999997, 47.746875}, {592.3090999999997, 48.16578125}, {
            592.3090999999997, 43.50421875}, {593.2890999999997, 
            43.50421875}, {593.2890999999997, 43.}, {590.6290999999997, 
            43.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4odVIuvcFxo5MIBAg6sDjB+0Q671taGHA5D3
sCrEGIPvAVLI5A5Rv9rY4ZbDct4SZ3eHQluu64vFTRyWFAAZye4Oh75qxPTP
RPBP6k/7k/QKwT82KV7np5apA8j4i2HuYDow2hRs7nEbd4fVq4Cg29QBaGrB
XiV3iL7Fpg4GQGNO/neD88Huu4zgw/wDds8HEwx+NcgjO93gfKDrbzncdXOI
/NStuv+ZCcQ/39wcNGP6D329ZALxN6u7w8+jQAfvN3GYNRMIRNwd/KRfbGmc
Z+IAUqYh4w5RX4Dgg4yL4EHw3wQCHbrW2KEDBH66wcMTHI5bEHz0+IDxAfb9
s3k=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/Tsm9+i/2RYOHg+rRPT2ujrA+Jox/Ye+Nro6HOlh
PpRYa+HguJy35Fatq8Od643FbikWDv7SL7YwVrs6ONu9uLkmwMIhaIdca3al
q8PKJX4OwrYWDqFAcLXc1UF4xeuyx+oWDtcXF9hyAfkNHvtrZQURfL0JC34Y
HjeH8xdlPZxv32XuwG6VuyC4AWpflLlDGhA8m+Tq8KBkh/MGSXOwe6JWuzok
Hr6snfrTzCHyU7eq/UUEf537w6opLG5w/hKg8eFS7g5lhdK8D3ox+dUiQB1R
7nD16HxjENji7jDlG1v8jDXmDq2vA3fI7UfwYer5ubcuq1xugcGH2QdTj87/
phHT7yTiBufLAy2w+OzqkDOrfM6iHeYOL7Y0+s2+7eog9ShCfPsFc0h4n3V1
eCz4XljqDpR/zNWh+elX3/Y35pD4OQiNT0ZE/BZdeWJTJm7h0KO6P6JoJ9R8
fQtIeG13dXi2TvVJsxeCv11Cs3FXAoIPjs9qhH709AMAcMwBtw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ3eP1isXEytrB42GViN5eVwcYXzOm/9DXRleH0KoG
xunS1g6Oy3lLbtW6OuQe/bepmsnawV/6xRbGaleHK9qpko/eWTkE7ZBrza50
dbCadLre47aVQygQXC13dVgyNWObxDErh+uLC2y5gHxBM5u9QesR/P21shbp
qQi+cUTc/RINKwd2q9wFwQ1Q+35YOqQBwbNJrg6FSabNT7dbgt0TtdrV4dOG
gOxZ0y0dIj91q9pfRPDXuT+smsLiBucvARofLuXuwB4/w0dUB5NfLQLUEeUO
V4/ONwaBLe4Oak+a5531snJofR24Q24/gg9Tv+CH4bN1rtYYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg5/2r/cvh5m5fBiS6Pf7NuuDqvPXw17kwcN77OuDiX/
s4P9q6D8Y64OIpeLevd0WUHi5yA0PhdYweOX+VBizeqtVg49qvsjinZCzT9r
BQmv7a4O5XMWKe98geB7sC078P4fgg+OTylruH709AMAcnr/JQ==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3Tzv7KrzpjYO3zRi+g9ddXGA8atF1rk/jHJ32HaR
4R7TS0w+UPXXFczuDk7f95t91bF1eFglsu64s7tDmdbnTI3Jtg5LCmy5rie7
OwRkzyqfI20H55s2P/3q24XgPz51rCDpoZ1D6+vAHXL+7g5RTnYvbirYO3iA
DFR1d7i0c2t8YIK9QygI/HFz6CstlOZtsHeYHK/z8+hhBJ8BBGoQfLB7dd0c
QjguurPFQPRffefq8EB3woIfwvYOQOdr3Nnn6sAUsOmQ1Bk7B5DyX32uDhOF
Vrwuy7VzuL4Y6MByV4h5P2zh/HZrlmrLbgR/yvp7ux8Y2DqU3HJY3tvjCg8f
oHFVU7Yj+OjhC+MDAE4fqM0=
             "], {{28.910199999999996`, 
             43.8990625}, {29.243429166666665`, 43.589166666666664`}, {
             29.561710416666664`, 43.43421875}, {29.865043749999998`, 
             43.43421875}, {30.48848125, 43.43421875}, {30.800199999999997`, 
             43.9275}, {30.800199999999997`, 44.9140625}, {
             30.800199999999997`, 45.7846875}, {30.523481249999996`, 46.22}, {
             29.97004375, 46.22}, {29.607647916666664`, 46.22}, {
             29.254366666666666`, 46.01619791666667}, {28.910199999999996`, 
             45.60859375}, {28.910199999999996`, 43.8990625}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.616, 43.}, {32.616, 
            43.84}, {33.455999999999996`, 43.84}, {33.455999999999996`, 
            43.}, {32.616, 43.}}, {{32.616, 45.87}, {32.616, 46.71}, {
            33.455999999999996`, 46.71}, {33.455999999999996`, 45.87}, {
            32.616, 45.87}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            34.84720625, 42.02}, {36.63220625, 48.04}, {37.1517375, 48.04}, {
            35.3667375, 42.02}, {34.84720625, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            38.51800625, 42.02}, {40.30300625, 48.04}, {40.8225375, 48.04}, {
            39.0375375, 42.02}, {38.51800625, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLb79IkPcc1cHj4dVInp7XR1gfM2Y/kNfG10d/pyT
qee/4erguJy35Fatq0PHl9vXG0+7OvhLv9jCWO3qsFudn3vrQVeHoB1yrdmV
rg7vopzsXmx3dQgFgqvlrg6L70yIDFjr6nB9cYEtF5B/a82vmLcLEfyNAdmz
vtcg+K/3cufVxbk6sFvlLghugNrn5uqQBgTPJrk6cDl/32+mBnFP1GpXB+9X
LCaCYq4OkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3CD24YonfAxcMfrUIUEeU
O1w9Ot8YBLa4Ozxpnnd2Vb6rQ+vrwB1y+xF8mHqlvtJC6beYfJh9MPXo/G8a
Mf1OIm5wvjzQAovPrg4Xroa9WV/q6vBiS6Pf7NuuDssrj2vuaoSG91lXh56J
Qiuy26H8Y64OMb9FXRf1Q+PnIDQ+ZyHi93JR7x7JpUB9qvsjinZCzNffCA0v
YLzxPtCdsGAfgv91yvp7u08i+OD4vI7Qj55+AJa3AfA=
             "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQLZJ4+LJ2qpsDAwg0uDrA+NUi69wfRrk7rP0Vk3t0
Hyb/TeAOuVZmd4eN0yfb6j9wc9izGwic3R3i75fsOCzg7rCkwJbrerK7w46L
DPeaAhD8LSaneCUjEXzmgE2HpJLcwfqtgfzFyjv/tGe7g81nTULwua4vLtgr
4u7wQHfCgh8x7g7T/iSdXC/p7pAm+ShCHGh+TP+hrxoy7g5Gz9apPnFB8DO3
SWg28iP4z9P/Opx55OagBASLfrvB/QP0XdWUXQg+enjA+AApFYE2
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLXUgWsHR0NNBZJ37w199rg5ysZM+rPru4SD9Ykvj
uVpXB3Fl1YDwYx4O8q2vAy1KXR3YhETs3eYi+HP4yjnKwhH89gR99Wo5D4d7
d+/eje1xdTjBbjs79JO7Q0z/oa8rdrk6hOj++ex+zN3hlsNy3i8vXB3A9m9w
dygHgu8qbnC+MRBszkPwq4EOTNzm5nDp3gPuyYfdHZRA4KObg7PM60dmr9wd
NEEWyLk7bIn8uvOWgAdY/UMfd4h7nTwclhTYcl1PdnewdHUvqqxD8Is3PXdt
2I7gP+/ReNv72MOhR3V/RJG/u8PUK5wZi5g8Ie5Xcwfbt03R00Hn59FJ9/9C
3QcMP+a5ZhdeHkbwH1aJrDtegeB7AAX04twcVKb/n1DH5gHnTzK/PH2HkIdD
GhA8e+vq8P/6snmfPDwcvmkAbdzq6pBTUbVUZyWCz1R6Ny/mDIIP1v/Tw4Hd
KndB8H5XuH2g8Ci9hODD4hcA+L3RJg==
             "], {{48.08026875, 45.24}, {
             49.684799999999996`, 45.24}, {49.684799999999996`, 
             45.93052083333333}, {49.43250833333333, 46.27578125}, {48.927925,
              46.27578125}, {48.42115416666667, 46.27578125}, {
             48.13860208333333, 45.93052083333333}, {48.08026875, 45.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQrXz7Z12WireDyDr3h7/6XB3UKgz8r7zycpB+saXx
XK2rg4Ld4XUNO70c5FtfB1qUujrw626amz8BwV+qKZo+3wvBn1B9tnWJoJfD
vbt378b2uDpcVAJa8NTTIab/0NcVu1wdYj1mBRXu9HS45bCc98sLVwew/Ys9
HcqB4LuKG5xvDASb8xD8aqADE7e5OYC4e7Z5OiiBwEc3Bx/zTseEu54OmiAL
5Nwd9pZMlmBh8QKrf+jjDnGvqZfDkgJbruvJ7g5OCU8vLCpE8GuAzl25CsH/
sPyY9/ZrXg49qvsjivzdHea9X37s9FcviPvV3MH2PRDxdtD5eXTS/b9Q9wHD
j3mu2YWXhxH8h1Ui645XIPgeQAG9ODcHoHPeL//pCefPDir89pDVyyENCJ69
dXXg+OzyV9rGy+GbBtDGra4OpUDvhM1B8LlBAbwfwQfrf+PlwG6VuyB4vyvc
PlB4lF5C8GHxCwDUFuG9
             "], {{51.979968750000005`, 45.24}, {
             53.584500000000006`, 45.24}, {53.584500000000006`, 
             45.93052083333333}, {53.332208333333334`, 46.27578125}, {
             52.827625000000005`, 46.27578125}, {52.32085416666667, 
             46.27578125}, {52.038302083333335`, 45.93052083333333}, {
             51.979968750000005`, 45.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxdk31IU1EYxs1VyEylGKRYszJr1cJEs9LEx+zeG92DpLFUWCiaZfmRhWIa
WCkGYWAtUbRmkophaUilqymJkrWYYWksVjMEU0lRkJLUkd0P6UAvvH/84Jzn
POd5z9mccj4uTeHi4rJC6FChXYU2Bj941rGDwK90MnZ/HgN1cde9TFfKYecu
qs0feQw7HI6TRQxmJrsP1Nfw0Jf3/Hp4i7Kw3FT7bZmF9QNnFcb2XgaV8yGq
UUFvTiPseM5gVLXRkraL8rD9icYQTdmiTeeq4glmpqenszsZNCnZgLwzBCOF
qtY3FgalE/6K4/kEQ6vDsjbZGOTa1s1GXSHYU+lMsYxTlvQWKYt+NT4silrb
U5bSCfoMSdqCIBYG/Z/owoMEwUI9PcxCUePmW+tOoGrlRhYSWcz3nGpO7uXl
8y+xst59HmvFaqTckBOhtA1T5ovaRte7cdDFba+70cIjWTv/2qDh4H3kmNP7
nazHgUNA586I7jEeqZbASmc8h4YsL527J5H1UjnJ30IkZXE+U4mUR/LHfi8W
yP6DkznYIwoSNHUEcSZ16WQCB/5ySaC1TeYMHeWpWJN6lSeHgdOfxn9cIyiO
8Z0I2cAhxvvl0l49Qb/VaiX+HPrKg/JbQFnMf1BJWZzn9xkenWazOdyLck11
dbXPOPuPRb/x/Sy2+P3MPLGSSPlUdbAQ39++3QTieL4KeUp56WTWV7AYVKwx
DZUQPGoW6ioLZ9LdwqONBFFNHrn2DFb2/2L5vjpWyq/sPZHzjGThceFx2ZfP
y+dtpay01ed0KShL97czyDI2xma/Jdj2KmHW3cRAO1fluNMkv6dDRgah/eEx
H64Taf63ixnob1bAoaf/5f//9Be/Q4RH
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            58.76100000000001, 43.}, {58.76100000000001, 43.84}, {
            59.601000000000006`, 43.84}, {59.601000000000006`, 43.}, {
            58.76100000000001, 43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7e5e9JM/y9/h8FeNmP79rg6HohUcP5r7O1zIZJ5r
1u/qsPiayXsLdn+H64sLbLnKXR1eb1/P/Py6H5zv13h/5uMNCH5LoOfchgl+
DlfYrHIVml0d+jTe8u4r83M4e+bMGZ/Zrg4z/0+o+x3j5yAIBBM3uzrIvX5k
JhXg5+DxsEpE7xKCX2jLdV35O4I/a+bMmZJabg4REc1ciml+Dst5S245BLo5
nDE6slFvEkR+Zo6bQ3f3NtuQfVD3dLg52BSc6wj67efwDei9Q1PdHB484J6s
6ekP54P9E4PJl299HbjjPIIPdM7iAnZ3hy3PXRlOOfpD/KPs7gAKv35uBH9q
UtQ6wQd+cL52/N5yx/V+DkDTv2qIujtw2s4Ola/0c6gWWef+8IcbnA8Ofwd3
h+dSlcZ/N/k5AGWrRCLcHUJ2+1iZv/RzWAL0zvVkd4dAObGss9L+cD4oPBYG
IPjnz/9qnFHu7yDhXbfxSbi7w/aWmgubJ/g7MIAA0Hywf1b6O7zY0ugnreEO
ia9t/uDwX8eE4MP8D+ODtDf8coXzT+pP+/PorKuDxqG25eFH/cHunbLd1aFg
MeMe1scIPsj/B58h+GD/vIG6ZwckPaV/hrofyL/GmaGU89MfEl5trg7LirP3
L3oK0S9S4+rAxKy39fR5tPS4HcEHhY9vP4J/9EeYYHQpIj2jp3cAMC1NQA==

             "], {{62.725800000000014`, 43.84109375}, {62.725800000000014`, 
             44.75}, {62.50923750000001, 44.75}, {62.156320833333346`, 
             44.75}, {61.87085208333335, 44.684010416666666`}, {
             61.65283125000001, 44.55203125}, {61.43481041666668, 
             44.42078125}, {61.32580000000001, 44.24796875}, {
             61.32580000000001, 44.03359375}, {61.32580000000001, 
             43.88192708333333}, {61.38012291666668, 43.753229166666664`}, {
             61.48876875000001, 43.6475}, {61.59814375000001, 43.5425}, {
             61.73158125000001, 43.49}, {61.88908125000001, 43.49}, {
             62.156685416666676`, 43.49}, {62.435591666666674`, 
             43.60703125}, {62.725800000000014`, 43.84109375}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvPVduHRhgEODCDQ4OoA41eLrHN/GOXuwFLB
raIRh8n3eFglso7JHaz+dnGAwy2H5bwlzu4Ot6VrEj/1BTgsKbDlup7s7vDh
5GGn3PUIfqHEfa1FhxF8g8KL245fDnDYIdf6+mKYu4PulVnP7t4PcAAZf9zG
3UHLPEXsy+sAB67riwv2Krk7rHjhoff/Y4CDwbQ/SSf/u8H5QSADLiP4MP+A
3GN0FJMP9s9ONzgf6PpbDnfdHEQ7ZUx3HoL655ubQ2dy7J1jewMcQMqrWN0d
/trOa76yI8Bh1kwgEHF3CJ78+cbKDQEOMf2HvmrIuIPVuy1F8GveN82W70Hw
fy1I35xVEuDQAQI/3eDhCfKv+xYEHz0+YHwA2PaxaQ==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vlxmqcDFgU6XF9cYMtV7upgGt0zhaEZwRe7
tsCJIzPQ4cWWRr/Zfa4OzufTrqaHBDpwARXs3evqkH9CJ+O4faBDORB8f+Pq
wHq037DcFMIv13CD80HqbQsQfM2Y/kNf97g5MGlEJp61h5r3w83h99vXByqB
5q9zf1g1RdndQar4upAR0P6gHXKt2X7uDmVMszik2wIdlgCddz3Z3UFgjvEi
k9UIfp+vxK76vQj+RzGPgD8XAx0+davuvxHn7mD541DKqheBDkDbNe6EIPhg
+3ndHdxy5i69eCHQwfxCJrOsjDvEv0Dzzp45c8YH6B49RfkvOesQfMW1LpuP
zkDwJ77y68psD3Twrtv4ZLqQu0PDTdvKiKpAB4+HVSJ6H93A4eWeC7X/vJvD
c/sl9/elBTq8f/fuXd5iBD8NCJ5lI/iFQO8om0HDD6h/f8Sn7qVcbmD3Pa+C
hs9LV4h9HYEOT8W96wxPuIL992omNDy3uzrkaH+bPnc9gq/iVd38/hCCn9G3
//jnq4EOTX7SL7YcdIWHDzi+riL4h79qxPQD0wMo/nrPBjpUiwBNqHN1OP9F
VU9qGyL9oKcvAMQsHPQ=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQXX1c02rS7SAHkXXuD3/1uTr8FXVVOr4vyEH6xZbG
c7WuDj8r+IJklwU5yLe+DrQodXUo/NB6cspEBH9Pnvm6NXkI/qbpk231g4Ic
7t29eze2x9UhKHtWuYxNkENM/6GvK3a5Okj8+7lYVC3I4ZbDct4vL1wdQPYL
SQc5lAPBdxU3ON8YCDbnIfjVQAcmbnNzuB72Rn+3SpCDEgh8dHOYUFoozWsR
5KAJskDO3cFjyje2eG+I+oc+7mD3iqQEOSwpsOW6nuzuwNUln6zXhOAvP/D+
zMZ5CP5D3QkLdmwJcuhR3R9R5O/usOMiwz2nI1D3q7mD7Tt7OchB5+fRSff/
QtwHCj/muWYXXh5G8B9Wiaw7XoHgewAF9OLcHBg2V38ycEPwzZuffvX1CXJI
A4Jnb10dcoP9f2alBzl80wDauNXVYYnyzj/t0xH89wuzHsqvRPBB+s/uD3Jg
t8pdELzfFW4fKDxKLyH4sPgFAJlA3GM=
             "], {{73.12626875000002, 
             45.24}, {74.73080000000002, 45.24}, {74.73080000000002, 
             45.93052083333333}, {74.47850833333335, 46.27578125}, {
             73.97392500000002, 46.27578125}, {73.46715416666669, 
             46.27578125}, {73.18460208333336, 45.93052083333333}, {
             73.12626875000002, 45.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGIzIGYC4u2f/16xiAt2kG99HWhR6urwYxa352QvBJ+N
/1nnLqNgh3t3796NrXN1eODfO32dWLBDTP+hrysmIPhA5Tvm3YfygeovZDLP
3XbY1WFL2HGW80DzvmkAdWx1dYhOsb7PH4/gRxxn4VfLRvD9PiTM0ygNdnj/
7t27vD2uDjb3/XvFa4MdHlaJrDt+0tVB+5xdDVtrsMMVNqtcheuuDotdt33+
2xHsYDDtT9LJ5wg+2LzfCD7IvRqSbg4ahhxr7gDNOzYpXqfS0M3BiGONzKz0
YAdjINjs4ubwWs2QQ8c/2EFknfvDX5FuDqnW9/15taH2V7hBzJMIdhAEgaUI
/pICW67r9xB877qNT8Q53B1Emg+cUlQIdkjQ+Xl0koa7w9e/Vyoy9SDmuTu4
O/wxd5LcaxPskHxSf9qfcHeH3RNMliYFQM1Ldge7LyoTwQfFT3AZgn9LVOF7
VBvE/cYJ7g7XKl6qFc4MdgjaIdf6OsLdoW96npDzIgg/OxTBfxO4Q46Vz90h
sHd6XlBXsEOTn/QLExl3B4Fnnb/Ky4Mdzp45c8ZH2d3hzELXbZszEXxQ+B/z
Q/BB8envGOywZ/fu3db8CP6smTNnSj53g/NB7g0/6+ZQ9VLNsMMbEj7Tt7s5
gNLfD2B6AEXPHWB4gsOrBMKPmeLmcPn2pjD37mCH1auAoMHN4XnnL3OmOcEO
jst5S25lu0Hcvwzq31A3cPgt2gANT3s3hwIhoIFbofapIPhc1xcX7GVG8MH+
v+XqMH9FvfKUtcEOavsjPnHvcHX4fwUYoHMh6clprqtDy4FTC4/2QOJ/YpOr
g7jC91mnyxH5BT0/AQCSQ4Jg
            "]], 
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPXeR8k6buBAHj4dVInp7XR1gfM2Y/kNfG10d+vU8
K6aGhTg4LuctuVXr6hB6cMUSv4AQB3/pF1sYq10d3kc52WV4hzgE7ZBrza50
dej4cvt6o1uIQygQXC13dUg2bX5q6hjicH1xgS0XkF8na5HeYo3gZ+V/aOXU
RPDZlx14f0YyxIHdKndBcAPEvnO8IQ5pQPBskqvDtIxtEiv/BoPdE7Xa1cHM
Zm/QtK/BDpGfulXtLyL469wfVk1hcYPzlwCND5dyd9itzs+99RYmv1oEqCPK
Ha4enW8MAlvcHZg5u+STlUIcWl8H7pDbj+DD1Cv1lRZKJ2LyYfbB1KPzv2nE
9DuJuMH58kALLD67Ovw0fLYuVTXE4cWWRr/Zt10dnjTPO5ulDQ3vs64O1/mP
9DjrQfnHXB32H3G9HWcEjZ+DkPjcY46I3+oGxulStiEOPar7I4p2QsxXdQ6B
hNd2VweJ7RcZ7nki+D0ThVZk+yP44PgMQ+hHTz8A1pjvaQ==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPat8ziLluSEODCDQ4OoA41eLrHN/GOXukO6Smf/h
JCb/TeAOuVZmd4eXk1rCl94KcdizGwic3R0OmH2d8v5TiMOSAluu68nuDm/0
d6ufFwqF87MfzreXEkfwhd4LS82WDgXrtwbyH0WIbw9UCAWbz5qE4HNdX1yw
V8TdgfEeEyeXZKjDtD9JJ9dLujscvqydOhNofkz/oa8aMu4OWlaTTv/nQfBd
ldx9/YDugfFZqi1vfr4d4qAEBIt+u8H9A/Rd1ZRdCD56eMD4ABQCfW4=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.4137625, 41.67}, {
            86.09954375, 43.01421875}, {84.74329375, 46.71}, {85.44329375, 
            46.71}, {86.47798125, 43.79734375}, {87.57391875, 46.71}, {
            88.19298125, 46.71}, {86.23735625, 41.67}, {85.4137625, 41.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            88.98910000000001, 43.}, {88.98910000000001, 43.84}, {
            89.82910000000001, 43.84}, {89.82910000000001, 43.}, {
            88.98910000000001, 43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYlHZk0/rlcMdri8usOUqd3VYLamzXp8Fwe+Z
4hBr/irM4cWWRr/Zfa4OO3vZPky7GubABVSwd6+rw9O2M03fDoQ5lAPB9zeu
DtXN+j7LtkH45RpucD5IvW0Bgq8Z03/o6x43h4pnP6r/HICa98PNoXBN9+0V
QPPXuT+smqLs7jDBsFw3EWh/0A651mw/d4c3ByyVvdjDHZYAnXc92d2hLery
nmQdBJ+FZ8eVdXYIfvrV51naweEOn7pV99+Ic3dYvy2p/mZmuAPQdo07IQg+
2H5ed4c9WrYHGILCHcwvZDLLyrhD/As07+yZM2d8gO5Zcn8f3xx9BH969pOz
XyQRfPaV75bM4Ah38K7b+GS6kLvDt+l3J7f/DnPweFglovfRDRxeZe/CIPaf
d3OI/ef86+3zMIf37969y1uM4KcBwbNsBL8Q6B1lM2j4AfXvj/jUvZTLDew+
sT/Q8HnpCrGPM9zhqbh3neEJV7D/JKXDIeG53dXh0cupm84YIPizOKTnybkg
+Pd84h8phYc7NPlJv9hy0BUePuD4uorgH/6qEdMPTA+g+NvjF+5QLQI0oc7V
wXXzUQ9Pc0T6QU9fACwhJgA=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvXKJn8NkrggH+dbXgRalrg4C3FuX/XwRDuf7ivZ4
aZ0Ld1i9Cgi6XR2SDl/WVt0V7nD4q0ZM/w5Xh7JCaV6FZeEOtxyW85Y8dXVo
8NhfKzsn3GGu2YXMZkU3OJ/r+uKCvTkIvvSLLY3ndrg5cF50Z1MD6vcDCjB+
dXOQehQhbg40f0mBLVe4ortD4KZDUiFA+38enRS/xtfdoVs++d2slxD568nu
Dic0rSZx80TA+dqfMzU69BD8H/vNvl7xjIDr15uw4MfH2Ai4+akJXH/4iiLg
9oPdVxPh8DfppL7YTgR/nfvDqim5CL6Ed93GFAU3B4eFGzmZgfo9HlaJrHvs
6rAvaJriOaD5tiAPb4eE11Kg/XUbn4h7A8Nvw73dD57pIsIbPfwBUomq9g==

             "], {{96.17398750000001, 43.42}, {96.88419583333334, 43.42}, {
             97.23930000000001, 43.89869791666667}, {97.23930000000001, 
             44.85609375}, {97.23930000000001, 45.80255208333333}, {
             96.88857083333335, 46.27578125}, {96.18711250000001, 
             46.27578125}, {95.48857083333334, 46.27578125}, {95.1393, 
             45.800364583333334`}, {95.1393, 44.84953125}, {95.1393, 
             43.896510416666665`}, {95.48419583333335, 43.42}, {
             96.17398750000001, 43.42}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4u1J9TdtD0Y4MIBAg6sDjF8tss79YZS7Q4u+
zzKud5h8+dbXgTsY3B0e7OObY8wU6XD2DBA4QfjFMpEOSwpsua4nQ9SfskHw
a7/eY/0ejeCv7b6d0VCI0C/yyfF8Wm0k3PzLXibRPBMR8mD7VyP0ayzo3JB4
GsHPeXL2i+oDBL9Yznqq5YdIB0EgmBju7mDjd3HinN+RDm8Cd8ix2rs7aNse
aOBmj3I4Nilep1LN3WHxFvMfh3iiHH4eBQqwIPgg58jdcIPzYeF17XmW9rf7
kRj8WTNnzpQ87QbnFwKdo8zo7nCzZeHv+VcjHWL6D33VkIGE1+cDCH4f2wex
jtUIvteh1ZeYp0Y6mF/IZJ77xw0ePiD3t+5F8GH2u6uWMs0KwOTD3APjw9wD
4ku5IewD8w0R/EmL1Z4byiD4gX8kiq+zItwDSw8w98D46OkJxgcAHFj+xg==

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            105.57100625000001`, 42.02}, {107.35600625000001`, 48.04}, {
            107.87553750000001`, 48.04}, {106.09053750000001`, 42.02}, {
            105.57100625000001`, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPbW9NUp4e7SDx8MqEb29rg4wvmZM/6Gvja4O7cKr
JXPWRzs4LuctuVXr6uC7jMtNdWW0g7/0iy2M1a4Oz+2X3LdbEu0QtEOuNbvS
1aHhpm1lxPxoh1AguFru6hAt9bSNZ1a0w/XFBbZcQH4Z0yyO6CkIflJIkPqD
RgT/f5fSxMVF0Q7sVrkLghsg9i1Ni3ZIA4Jnk1wd+nwldtWHQdwTtdrVQU9R
/kuOX7RD5KduVfuLCP4694dVU1jc4PwlQOPDpdwdNvMUruk2xuRXiwB1RLnD
1aPzjUFgi7vD77evD1hWRzu0vg7cIbcfwYeplyq+LvRpJyYfZh9MPTr/m0ZM
v5OIG5wvD7TA4rOrw0cxjwCbumiHF1sa/WbfdnW4k8GQ79gCDe+zrg7nv6jq
SbVD+cdcHbavXF5j2g2Nn4OQ+Jw8ARG/xanJFh+nRjv0qO6PKNoJMf/PbGh4
bXd1EJhjvGjLIgS/pazE02kFgg+Oz/UI/ejpBwA6Hfq0
             "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQPSnmn/Ovr9EODCDQ4OoA41eLrHN/GOXuEK95WuC4
UgwG/03gDrlWZneHh+XPflQbxzjs2Q0Ezu4OO6TDzY55xzgsKbDlup7s7vBE
RPbk0mwEP/kY48MP+Qg+15XS3YUlEP3WQP4t28oIjUqI+axJCD7X9cUFe0Xc
HX4eSln1oDDGYdqfpJPrJd0ddu/oZSsAmh/Tf+irhoy7g5L8l5xrqQi+LfvK
dyreCP6f+NlVp0xiHJSAYNFvN7h/gL6rmrILwUcPDxgfAEytgSE=
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQLdbj9YolJtZBZJ37w199rg4zbqVesrSPdZB+saXx
XK2rwxRbfaYJarEO8q2vAy1KXR14ti6rZBdC8MONI+Lk38fA+b4xW94uvBTj
cO/u3buxPa4Ob/V3q/fviXGI6T/0dcUuV4fNh6RCOpbFONxyWM775YWrA8j+
ltkxDuVA8F3FDc43BoLNeQh+NdCBidvcHIqkeR/oLo1xUAKBj24O2laTTtfv
iHHQBFkg5+7wOEJ8+8XTEPUPfdzB7m1/EuOwpMCW63qyu8NSPwfhhUyxcL5T
q0CtijyCX/NpQ4C2aaxDj+r+iCJ/d4eQaYp9W11iIe5Xc3fQAtpnHxLroPPz
6KT7fyHuA4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6zy+csWnwsBs6/5M62
7MCZGIc0IHj21tWBQ6Jg5d3nMQ7fNIA2bnV1sH9xc80v8Vg4vyute+IkTQQf
pN/BIdaB3Sp3QfB+V7h9oPAovYTgw+IXACt81gE=
             "], {{
             115.13326875000001`, 45.24}, {116.73780000000001`, 45.24}, {
             116.73780000000001`, 45.93052083333333}, {116.48550833333334`, 
             46.27578125}, {115.98092500000001`, 46.27578125}, {
             115.47415416666668`, 46.27578125}, {115.19160208333335`, 
             45.93052083333333}, {115.13326875000001`, 45.24}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQPWsmEITGOYisc3/4q8/VQebFlsZzFnEO0iC61tVB
wrtuo4pCnIN86+tAi1JXhwmHvmrM4Ubwbzss593yIhbOv5jJPNfsTKzDvbt3
78b2uDoU2nJdV94W6xDTf+jril2uDuYXMpllF8Q63ALq+/LC1QFkv+TUWIdy
IPiu4gbnGwPB5jwEvxrowMRtbg7fNIAmzYt1UAKBj24O690fVolsinXQBFkg
5+6QngYERyHqH/q4g90rcy/WYUkB0CHJ7mB1pn8Q/GOT4nV2SsTB+cAgYTig
F+fQo7o/osjf3eHG4gJbL7s4iPvV3B2AplZd8Y1z0Pl5dNL9vxD3gcIP6OsL
Lw8j+EBXrTtegeB7AAX04twg4XQgFs4PCwWCY7EOIGc/e+sKsfdhLMSfW10d
Dn8FMgTj4Hy+klsO6soIPkj/Vcs4B3ar3AXB+13h9oH8WXoJwYfFLwA9OdvA

             "], {{119.03296875000001`, 45.24}, {120.6375, 45.24}, {120.6375, 
             45.93052083333333}, {120.38520833333334`, 46.27578125}, {
             119.88062500000001`, 46.27578125}, {119.37385416666667`, 
             46.27578125}, {119.09130208333335`, 45.93052083333333}, {
             119.03296875000001`, 45.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            122.52360625, 42.02}, {124.30860625, 48.04}, {124.8281375, 
            48.04}, {123.0431375, 42.02}, {122.52360625, 42.02}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{126.60346875,
             43.}, {126.66763541666667`, 43.39302083333333}, {126.75878125, 
            43.732447916666665`}, {126.87690625, 44.01828125}, {126.99503125, 
            44.30411458333333}, {127.20430208333333`, 44.69677083333333}, {
            127.50471875, 45.19625}, {128.8445625, 47.41}, {126.318, 47.41}, {
            126.318, 48.04}, {129.468, 48.04}, {129.468, 47.41}, {128.2101875,
             45.50541666666667}, {127.50617708333334`, 44.03541666666667}, {
            127.35596875, 43.}, {126.60346875, 43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxFVA1MlVUYvlDizy0tQ9A0yDkKF0bNQscGe9Y63/nqGgGhoLusE/jTzXFB
wlVgCBp1SeyaPzAQ7BIiFnXrcheTsN0F4SIX2aCYFhbs6nAq1C0qDV3nO+fY
d7a7b8/9nvd87/u8z/suzSvM3BRusVjW8Z/x7Dl+NA2bGIZbilLmDGhYedEb
FyxkqLqccSImnGJ43ZXEf3cw2N09U/FLKLzX7QVVNSamB/+K+OWAiYPfnCra
1cBwlF83HEVRdeTbDws9DCuNcwdFXPFQ0H6MoXcq3u4Oo+gjP8W81M6wjdOX
/aFh86KxnLpPGDhs+e1XDRFXx/d/5WdYy88PPD/7E6nj1zoZLkTbyn1dkr+q
i+EKT7eqWcNt6R09pd0yvqhaQ8bWhlcaTzIceD7hWl+hiQU/y8QN9fw8piFp
94WpZ3g8vz1YF6XB4i8LfXqCgUtlqbhO0D929+Q9nQqfJ8hpnbmwqEPyo08R
oU/fxwyjpZFe6iMin3s/UPU2EqHvGy0MOic8XEOQ8kVmbViTqr+CCD131sp8
FpUQjG+5gTVuBi/lAU6CmNVbnnS8ZeJQarNvdoWJHZ0Ll1e+JvX2FxOh/3cv
Kz3LCDxv7kqIcTLcyOtPjKoiiHyhd/Ahh6r3XYLRFfs8/2xkWM4bur2ZABuq
N59mDJlcrq0+iW25DB3BaNvNXsl/dYOq5yxBZVjdudZshvMjIyO5E0Toa1/L
8EAgJ2SdofR+jiGWG2z1fZrwy1gGQ35/Yu2OxzXYHl0xfDyd4Rza7ixJ00T+
k88qP76oIWB1lidx/EjtdF5/pfTD2TSGapfLNeuwiQ07/uw38VBEcsH9gxqa
LtnsWTy+hH9g7++a0POpdKX/PCr0SeX58HIvf59AMeft2PyBTOUfnUr/Zcn+
W/LlPMRlS37G61Tcd2m91Kf8kHxPcpXf2inOLNnpbmNSjz1fUqFX30bFH6Iw
5tHjkPnbg1T62anu/5OK/CNLGE5282PR4d6+bXFBqfLvbF308zT3gxHunq9L
f7nUfEfrop65+0xs+GV0v4nj51k/u3iIYXJiYsIZpQs/xtarfi3QxbxlNyp/
Rurodq7y1ryn/DFf8gPvKz/cJfl/tzK4jP7MlflZ+Tw0JZ1x7Lbqwg/T7bK/
R2bJeq56GQo8gxGfz9DF/inzMdxuBITL/I755f3em/R/nGr4u0Pq1fCRig/I
/bWY75uZyfyfrylalnVNP8j3kbEeUgYkP5nvq/WhPXGBQYr6NQtqnj6o5vtH
Kut9x8RpA/ltoWIT39qfRnhOuYlv7dP/AP3JVE4=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/ZrFRNBsWYLDDrnW14FObg4wvsg694dVYW4OBR9a
T05ZmuBw9gwQZLo5VB3XtApakuDwsAqoosbNQfzfz8WiixMcHJfzltzqc3Ow
UpA5Zr4wwaHQluu68nw3h4e6ExbsmAflr3Vz6LBmqback+CwZ/fu3da73Rwi
lrJLCMyE2nfMzSEwe1a5zdQEh2qQwDk3B29D3esZExMcdH4enRR/3c3h1mcl
hqc9CQ5A1+6Yd9vNgWFz9acN7Qh+XUoCl00zgg/Sz1EP4cvdcHNIk3wUIV4N
5V90cxBJPHxZuxzKP+XmEH+/ZMfhYmh4HHBzcJ/yje1+QYKDPEjBZjcHfc+K
0F+5CQ4XMpnnmi2H2p+d4DDtT9JJ/RluDjsuMtxjyoL4d3EbJPxCMqDypW4O
Z+o99temJzjcuwsEiQi+ByhAfdD45m4Ok4RWvDYD6jcHWajs5iBnke6yMhMa
XgJuDrZ7g6YpAu3/1K26P+Kvq0PmNglNR6D71PZHfOp+4+qwWHnnH3ag+0HK
Re65gt1zpQhq3nlXsHudyhIc/gKdJ3bEFRK/VQkOwKTB0LDb1eGCTH1/el2C
A9C3F15ucnW4HvZGXxoWvutcHfpLC6VzOxD8LSaneHf2IviqRVee2ExKcNCM
6T/0FagflB5+TIWGD9B8UHjumgkxPxNo//ID789cnANNb0D3gcLffj6Uf9fV
4UX6X4c1wPQl4V238clrV4eN0yfb5gPT3zcNoAW/If5tB6bPNBDgdXPQ4Ofe
ugyYfpVAQB6RvifHA1OUAYIPS/8AIPdjPg==
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
            135.45566875000003`, 43.}, {135.5198354166667, 
            43.39302083333333}, {135.61098125000004`, 43.732447916666665`}, {
            135.72910625000003`, 44.01828125}, {135.84723125000005`, 
            44.30411458333333}, {136.05650208333338`, 44.69677083333333}, {
            136.35691875000003`, 45.19625}, {137.69676250000003`, 47.41}, {
            135.17020000000005`, 47.41}, {135.17020000000005`, 48.04}, {
            138.32020000000003`, 48.04}, {138.32020000000003`, 47.41}, {
            137.06238750000003`, 45.50541666666667}, {136.35837708333338`, 
            44.03541666666667}, {136.20816875000003`, 43.}, {
            135.45566875000003`, 43.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.41630000000006`,
              42.97375}, {141.41630000000006`, 44.4}, {139.17630000000005`, 
             44.4}, {139.17630000000005`, 44.9184375}, {141.41630000000006`, 
             48.0246875}, {142.04630000000006`, 48.0246875}, {
             142.04630000000006`, 44.96}, {142.67630000000005`, 44.96}, {
             142.67630000000005`, 44.4}, {142.04630000000006`, 44.4}, {
             142.04630000000006`, 42.97375}, {141.41630000000006`, 
             42.97375}}, {{139.82489375000006`, 44.96}, {141.48630000000006`, 
             44.96}, {141.48630000000006`, 47.20109375}, {139.82489375000006`,
              44.96}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxllHsslWEcx8mKjuXkVkxzr5xyZ+6XX/K+70nIsSm5jPNE5R5zxqiW6DKX
qIllMWNppZglYRW5ZNZJLk0ty6YQopqhaaye876vnq2+2/PHZ+/7/J7v7/I8
JiglOFZFSUlJGS8xXpvwau6Yr/JYk0IDM5Glk0vBBnsK3tWeGaHgpptyQJ4A
gd7h802T7RRIVp6qGe9AcOmrpLWqgYIvi0bDQiPCNm8rpj3NCd+fEVt7ixBU
Og3G5TZREGq77562NYLXcrnc/wkFWzLVzWfsEYjx8dbPKPjtWZW75IQAYwPz
kgLfi5/6XNwQVNzCGqZAZ34qphEQjH/EmqNgrfrUo7mD/H4B/Zexe898W8KP
cwINTjM0wFT9zwEfBNk4vDSchv4kxwvlOJ4oorhLlkiz+UV7ITDFqjlHw+iE
xgtDdwQqOIHZApr1P+LE+y+nIXE8Nf+aPee3r4YGJw21KxIrzl9kPc3Wc9de
BN3LFhHCJhp6B9cbF4wR3N2W/qGzhfenz+fXxsXX1iK82N/t83Dr/1zchQN+
p9n66GkSFuj6LA0ZEb6dnrzgvB+BL1bPKneenwNi+12qwcA3y6K0E+5cf2PM
GLafKd5cfnKffziRcGYGVhEDkyGzynUeCBTHCesY+GhwVqrlzMdvYSDugHt7
nh3nX7+PO++ziPf3hmHrZ21MWNH/Zl3CbP0FfD27GTb/pHUp1796wql4YM1W
GG5+8f/xuGFBqmKobRgrKsDzehJrWiiG52UlwjBTwlHx5Yf67AlnBfu/kuH8
riqkIobtRxpLY8V8/nMMuNZ7HQuXINBUaJiBwOOXXUZDEKi6JVWPPCDM3qds
wtGWq703bBiQCxKCpH78fP/i5i8D98NBoTGavT+RAfz+XhqQ6oC+JAyB82Cc
SmUhYdaPHeF+m7I1tERx+Ybw89xDwe71FZmSP4J5Savh5hoKLCqs6Dma83+9
hILWCLOUOjz/ezpCFwvw/R/xff/D0ZXbv5xFQU5hW0I/7p/CflQaxdajV8T7
S+a+i0wIm0R33jm6k7B96lCLqjrPMvK+bLw3fwCMSwef
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxdVA9MlGUcvjoCoj/XEEWMGkZ/mcpohE6jPaO973cEpUgjx1zZK8ka6Sl5
WYCiEsSpCSGh6GBciVji4RHexOvqBsoFIRMhKbGZp94AsbvF0iRhvd/3fvmt
vu12e+577/m9v+f3PL+5zLT8nXt1Ol0W/8jfn+1dF15ygWGN/ByneKa6f/j5
swxrGwaCF2+jeMw1P8/cybAhOWwoNpciP7zE/Uqbhk3m9EDMUQ3/NNya1XSI
4bmVFR3m9ygaiWPi1waG/bW1tVGbKEINPsucAwxhQ1+ud3F+Q2pm3IIaBn78
z2crKU5OTA3OrmKQ4covKHLqDxfrdzM8vPECmtooPLk/z/xtB0N3fM0dbzfF
laWf7rWVM3Ty4wYvxfTClKjNZQzfOp3OJZMUDzZHZ+eUMkyx7vhZEdJdXHo9
40R9vIblfk8ulfBjkMH3Ff9/yGL+y1oJqY6JqUQLw/ITj5det0jI9gQZunYy
1CWdfVd/SMIMn2XyjQqBS76TFH3G9ojzeQMSzr1UVLZ5n+DLHJFwqsdKbtYx
nOnlz1+C//WDDAfXcwGDjHj7nvyW9q8Zuqremnf7ESOWBVbV/2Bn4HIlh0Ua
MavE3bOtXcMyv8ut4THL5MInPGr9cCPezFlyqaWXwXi5IGLB/UZFz5fPMZTz
J1RnxMWZMbfmDDFE2KTLBRPifknDDOMZnOCKhObi2OqMSwzyOCp4P67KxMYO
L8NqeQBuCbemBj+0XFP7OSIhIc+cvmyEYftrj4601Qg9dowxyHIGb5WU+S4a
Z7jJ6TpyJVQnNnrHb4j51HD9D3A7xvjV+SRJ6LMSx4Bf+OFitDi/K8BwLTJt
S4Je1B/luPVqZNr0KL2LZf6Ufvrf93YKR5YnyBRQ+9tD8UJoc3SBX9XfTEGj
XPN3/s7Q9BA33AqKRfx6+huiv/QXhZ+ujgm9JueKPPSMiPPuEIpAJzeoj2Ew
mHfsJ/jE3WM97RX+r/2F4Bi3WyHXc9W826erOonin01cb1n+6mPivfO82n8D
wauZcX3T/Sp/JYGS117hf/YxQdHo0wnGLrWfQoK/9z+QOsMt8lCRT5Q8hrQL
/oh1RLn/k3YNy35YbdOw7BfTEQbO3t3Csaxf6mGxH3wmUT+2UdS7bwNBXEJo
8x2rmk9eT/bP+XrVDxuJosdxnvddT32/4o8PxP2+2afm5SOi5Lfvcwa+inRb
i0R9P8//7LQt9pxiosz//UrVT9uJMq9svg+S5QVSpmHFT/1EyecazlcoD+gU
EfPh9Xl3No9T6FVuVfeTQ8yHNKn7wi760x9V9bcRxY/uVg3L+Uo5o+F/9yff
BnVJwRT/36f/ABpEhdo=
             "], CompressedData["
1:eJxFUglIVFEUnUkoi0oS262oIbFBCUlNlPIk+F6iJGk7mvZKxUQNUzKJsswF
Y1JLssURs1zQQUlHcaAh06yUSptchhLEGiRRQdpEyOh+/8g/8Hkc/rvnnnfv
2S5SI+KWqFQqL/qkM805p6P3kcCuqKLO3wc4FvmNQ5u/Gz053iRY18aWC5z8
cWtn4Cb5f6FeoJGPZZUu49hi9kxqrRBw0Pv2T/xiWGlwPXWzUqBAgo0hcDRc
N1slsG/F8JMLQ2yh/ny1AMm9OPGW4bj2w/4rdQJSO7WZYdrNy9HDIBDRvjU3
yciQoyn9+KVJoPLTUv/pBoaZrgSrj1Hg4FiWS2Mtg4+jwdXfpPAWU7F3rlnh
38J1ZbdfCiRLAlT/qvdx8LFuAZKfPNzM4Ff9dUrTI/tPNDE4hURqU94J/HGP
KgrqYghp+znv3SdA03Ef6WNYR+NRWwTSP6NWNyLr+Q4IzHXfiTFMMkTqylIs
gwLbSN5vniGjyVScPmyvX82R30EFVrufHQpf8LNX4eE0j+thHIXR6rQiqu9P
dNC3xXKUlKU4a4bkec5c5NB6ORqeU/+G+vp6bT5Hdl60upn8Ubsop/vyfYd+
AVJvr6jhqKq7pjnyXuBujMdccCtHakbYjKpXYEPo1We2Do7Z+YHM5a8FXKQF
98h6zp0CUjzcLRzWzAm3EpovRUeVPcShHsycyGtX+MJ+WxQeELTRvIr2t0YC
1Z8+FzCa2iCwR4Jd31Ir7zeZ+o9P0YKfCjTb1of+M8r+cyg/8YTxGlnPs9LO
6X1n1GlNlyl/Z3t23/tbIPuJ19v9XrK/l/J7VEKcku+HDwiRCl/M/39qNWLl

             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {{{
            153.1600687500001, 43.}, {153.22423541666677`, 
            43.39302083333333}, {153.31538125000012`, 43.732447916666665`}, {
            153.4335062500001, 44.01828125}, {153.55163125000013`, 
            44.30411458333333}, {153.76090208333346`, 44.69677083333333}, {
            154.0613187500001, 45.19625}, {155.4011625000001, 47.41}, {
            152.87460000000013`, 47.41}, {152.87460000000013`, 48.04}, {
            156.0246000000001, 48.04}, {156.0246000000001, 47.41}, {
            154.7667875000001, 45.50541666666667}, {154.06277708333346`, 
            44.03541666666667}, {153.9125687500001, 43.}, {153.1600687500001, 
            43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}}, {CompressedData["
1:eJxdk3tIU3EUx1dLxYWGNdwf2WqKLxIVJINq9A269w5bxsLKUJD6TTBN0yxW
szJRo1hhCBW91HymlpWuHM4yJiqWhiZkST6pVCxLy8wK7b7oRgd+XD6c+zuP
7zk/zf5DO+MXy2Sy9ezhvuklixrLHASdHawN0TD3p8TO2QluhncdkM/SiInO
VmgeEXw02NRO7gxUys2tXg8IbOrciW5fBvEh/hnqOwS5EwZbgZaBm/b6rsJK
AjkbYHy3xGGs1aX9x8UMmKqNgX41BJErx6xZzxjYc050hdUL8dTjDFyLjLnr
nhI02llz0SE/4JPb/HOC3pJUrUKlQ5TaM/FCn8S8f1TimSmv0r5pAg/OFDqc
NJcF+fwS439hYMgavJotN2KuJT8u6JWQv87FCGUNM2y2SszHs0hc+0617VQS
gxzr8k5PJyOvn367oM/bBYLA2DzH0VAGVelJTcU/RX1WMOD0bmHr0Q2blcE/
aJ6pMYI0raLXZ4Dm9Rn8RuB+pA/+rTRC4h6b9s2L/VTTeOOa4N2xRMjXcZ7m
84cvNaJ5JiA2L0XwH3Q3gpMzUi8xf99P4tVcQZ8pRDCH53a4iv02U1jrOFOh
WhDma7hFIdqu3zDL1sO2MxOQScEasSx0iNWX+12ZQgGpL86+7JV4KupDz8Uu
iTn9G9oJErmFSBPzNROw3hrmOIXCG22R7xsJ9k5bfJtOU9jUc8WmY+f/nW3H
YaGgmRgJN9eK9Vyj4CwPflh9lyCDK/g2xc97gN0nfn52Ci0xa7Z4VAj7FdZN
wTKZmRxRKt4fpTBZf08+WkzApXsto/8yV0/bKonbQy7/HtlKo7+8YPpSGUFy
UY9zQwLNz/9rlfBe9OdoXq899wmOmUym2UoaTzR1RVobgTdnbcJ8/31ffwAP
fZCQ
             "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXbyYcY/q7WQHzZj+Q19/uzkstvwnt/5RskPr68Ad
cgLuDtdyDIMWvUh2eP8OCFTcHXhtZ4f+f5PskAYCVu4OzryskTEfofr93R3i
v+681fU52eHwV40Y/nQE3xgINtcj+FzXFxfsnenucN7oyEY+oP79EZ+6l65z
d9iw9ka8GND8oB1yrdn73B22P3dl0Hqe7HBsUrxO5Tl3B4eCcx2THiQ7AJ3O
0HDN3cHLvein/w0E/9329czpFxB8kPuZTiU7mF/IZJ4L1M+U9v2J4tFkhyUF
tlzXgebP+T+hzvpAssOnbtX9EevdHTLPxHqf2JvsUAiUVp6N4MsDA8SiCcHf
9ETc+1+pu8PulpoLxvug7s2C+I9rP9T+eIh9D4H8n0cnxa8JcXcQuHVRNfNg
ssPWRj/pDC93h45Az7kLDkPDx8HdYZLGW957RyHhWWru7pA06cOqKyeSHZ6K
e9cZ6ro7/OgLLmk5Awn/Z4ruDn3d22xNgP59saXRb7YYRL3IVWh8cLo7oMcv
AIdP40Y=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBmIQ/aMvuMTlXLLD2TNAsNfN4Wi0gqPgqWQHFxDY4OYg
57cmreBYssP7d+/e5S12c2BK+/4k8TBEvc90N4fntU7JwQeSHb5pxPQ7dbs5
vNu+npl9X7LDiy2NftINbg7iIvbHavYkOywpsOW6Xurm8Eqq0jh2V7LDvbtA
kOjmECInluW7M9lh0xNx738eCL586+tAC20EX2Sd+8NfrG4O/08cELEAmhcK
BFefu4LleQ8lOzysEll3/IIr2L47x5Md/KVfbGHc5eoQHdHM1Xg+2QFo3I55
61wdFF8/Mvt1A8GfmRS1zvARgl9btVRn8ctkB52fRyfF73B1OG90ZKPf+2SH
apADTrs6TNJ4yyv3NdkhAaTgvqtD8WLGPaw/kh1Kbjks5/2J4O+QA5oo4Qbn
/006qT9N080hsPH+TOfvyQ6CQDDRws2B13Z26P6v0PBzdQO71/FLsgPIuC+B
bg6ZZ2K9PT4lOxiDQKybg9lMLYmrQPcwgEA6ND7eJjtIeNdtfFLg5pCTOUV6
0iuIeYcqIfanPk92mDUTCBrdHKru5sVYPkl26OwAgk43hxM/wgR/P0h2CAI6
OHuim0P81523Vt2FumemmwN6+gAARzAARg==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            161.60320625000017`, 42.02}, {163.38820625000017`, 48.04}, {
            163.90773750000017`, 48.04}, {162.12273750000017`, 42.02}, {
            161.60320625000017`, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQnfkuysluRYrDN42Y/kNXXRxg/GqRde4Po9wdLoQc
XLFkHyYfqPrrCmZ3h0bLm5+Vjqc4PKwSWXfc2d3h+Xz7qJeXUxyWFNhyXU92
d2Du+HL7+xME//+rvdznPiH4X4WlZm/4m+LQ+jpwh5y/u8MTJs6u+aypDh4g
A1XdHS5//F7Rx5vqEAoCf9wcvDLzP7QKpjpMjtf5efQwgs8AAjUIPti9um4O
i6N/i7JC9V995+oQ6iCcyMyS6gB0vsadfa4OM1vCl7L/TnEAKf/V5+rw2qZM
y/h9isP1xUAHlrtCzHuA4HMdSqx5fQnB7xaoTVkA9H/JLYflvT2u8PABGlc1
ZTuCjx6+MD4A/1Ww9Q==
             "], {{165.95760000000018`, 43.8990625}, {
             166.29082916666684`, 43.589166666666664`}, {166.60911041666685`, 
             43.43421875}, {166.91244375000016`, 43.43421875}, {
             167.53588125000016`, 43.43421875}, {167.84760000000017`, 
             43.9275}, {167.84760000000017`, 44.9140625}, {
             167.84760000000017`, 45.7846875}, {167.57088125000018`, 46.22}, {
             167.01744375000018`, 46.22}, {166.65504791666683`, 46.22}, {
             166.30176666666685`, 46.01619791666667}, {165.95760000000018`, 
             45.60859375}, {165.95760000000018`, 43.8990625}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ/fL4jN3TelIdRNa5P/zV5+qgmb9M37Au1UH6xZbG
c7WuDisUut3vFKY6yLe+DrQodXVIvuPGPCMdwe+cPf+rchiCz7LB1/ape6rD
vbt378b2uDpckQy8ddsm1SGm/9DXFbtcHcwfNxTcMEx1uOWwnPfLC1cHkP1h
OqkO5UDwXcUNzjcGgs15CH410IGJ29wcpvNXmWkD9SuBwEc3h8/zbHSuWKU6
aIIskHN38Nf7r1jrAlH/0Mcd7N4bAakOSwpsua4nuzsYrBS+8CQewa8/8rtF
LQ/Bl/l9+p1mZapDj+r+iCJ/dwd23xbe9w1Q96u5g+3b0pHqoPPz6KT7fyHu
A4Uf81yzCy8PI/gPq0TWHa9A8D2AAnpxbg6r9x4Uf+aI4B9bWjbzC9C9aUDw
7K2rw6NebenmoFSHbxpAG7e6OvwtfTBnYhaCr2xq2R9bjOCD9G8Bxhe7Ve6C
4P2ucPtA4VF6CcGHxS8Ah9nmhw==
             "], {{170.08886875000016`, 45.24}, {
             171.69340000000017`, 45.24}, {171.69340000000017`, 
             45.93052083333333}, {171.44110833333352`, 46.27578125}, {
             170.93652500000016`, 46.27578125}, {170.42975416666684`, 
             46.27578125}, {170.1472020833335, 45.93052083333333}, {
             170.08886875000016`, 45.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYCYuker1csm1IdGECgwdUBxq8WWef+MMrdoenT
hoDsE5j8N4E75FqZ3R0Ozdx35OiFVIc9u4HA2d1h3euyx6/upDosKbDlup7s
7uDy4uaaW28QfGbHMxYM7xH86+5syxw+QvRbA/n7/7R/mf0ZYj5rEoLPdX1x
wV4Rdwe//bWyP4D6p/1JOrle0t3BwGrS6f1A82P6D33VkHF3SM49+u/TSwS/
4OF8+1l3EPwLvDNZcy+mOigBwaLfbnD/AH1XNWUXgo8eHjA+AHbdjHw=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxdk29IU1EYxpei5MxMEkyN+ZeYIc6ajrTMp9w9pzKlCUOjRaLsUEgl2P8P
UpL0oQ+VlWWwGsxQkoSIcjSjKCoFDSljOJolCAuMRYFBatF7d0cHunC4/A7n
POd5n/ecnKajdc5YnU63jIaFRgyNMrPZfLVAIKtzzrbpuIKp+PLDz7Mkf0Zf
0uRqgelgMLi/XUHNzJnUt3ECjksv5vsvS6bl3tufokzrJw7Fuh6/VDA0m1Y9
TXo/jbTjkYKLtO5PgeQEl2UioVjy+QezaYmlAt/C4fCRYQWLNB9TJkCyg29G
FbS538cvbBGYJJ/ZfgVFqpGtAsXdS02jIckRvUXJ6s+YzvDd5jU4Se9114HC
0xsYTlTo/VVFAhSD+aGV4d3Y2NiKXIHUQT6zsJdhld/T+js5ev4ppunFC6So
313Jva0kNC25up0KWc4Ron0X9AKNhb9edRk56r2GzoEUTY+DY5/dbv+wRqB5
1NS9VM/x5FxtZn9uVK+ZR/zlmSSr/XGXSt5ltVp7KzT/5kaOkXmjw8QF6uic
uQaOfGrMzWqNW+ySv1IOcSs54ugOuCsFOmozv5Ss5XCSz40WgXHKYXceR5Xe
79ljkqzmH8iRrPbTkCkw7PP5NidLvtXT05MeYv9Y9Vs/zpBBuZZna/ncGGJQ
71/begG1PR8pz0heJRo7rjGwvqRjGRAYuEffWQYb7Tu5Q2AbzQdamOa/Jlqv
nUXyG6mL5lnJcF3VsUfPy5dMZbU+jZUcqT+g4D7Jwiaw7lnDj0SvgqCHjO/U
7tN2l4I7VNcUtP5f6VBwkM5xWOR7+f89/QUWz22k
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQnap5WqB9cZqDfOvrQItSV4cZMf+cd01C8Lc/fDk1
qDXNYfUqIOh2dTi4o5ctoDrN4fBXjZj+Ha4Op/sNy30L0xxuOSznLXnq6hBQ
3azvk5PmMNfsQmazohucz3V9ccHeHARf+sWWxnM73Bym7D9eHADU7wcUYPzq
5iDrEfAnAmj+kgJbrnBFdwcLA9a6dKD9P49Oil/j6+5wNe3qc67JEPnrye4O
X14fsHReguAvu3CjpXErgs9jbv9a/TBCv7r8lxyzswjzndlXvnO5jrAf7L47
aQ5/k07qi+1E8Ne5P6yakovgS3jXbUxRcHPYsLzmqx1Qv8fDKpF1j10d8hny
G1WA5tuCPLwdEl4CQPvrNj4R9waGX8YxxocGWxHhix7+AKWtr3k=
             "], {{
             181.11898750000017`, 43.42}, {181.8291958333335, 43.42}, {
             182.18430000000018`, 43.89869791666667}, {182.18430000000018`, 
             44.85609375}, {182.18430000000018`, 45.80255208333333}, {
             181.8335708333335, 46.27578125}, {181.13211250000018`, 
             46.27578125}, {180.4335708333335, 46.27578125}, {
             180.08430000000018`, 45.800364583333334`}, {180.08430000000018`, 
             44.84953125}, {180.08430000000018`, 43.896510416666665`}, {
             180.4291958333335, 43.42}, {181.11898750000017`, 43.42}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pyO5Ng7/9IcGECgwdUBxq8WWef+MMrd4fK7
k4edRNMx+B4Pq0TWMbmD1csopDvccljOW+Ls7rDPoenRct10hyUFtlzXk90d
ToirBT+1RfA59xsf/++O4Ge+1ukVCkh32CHX+vpimLvD8zmCS2XD0h1Axh+3
cXdI9fu2RyMm3YHr+uKCvUruDirLX3joxac7GEz7k3TyvxucHwQy4DKCD/MP
yD3HPTD5YP/sdIPzga6/5XDXzSG6PMin2x3qn29uDlOffJIXck13ACmvYnV3
OB84+fMMp3SHWTOBQMTdoeqP7bxmu3SHmP5DXzVk3MHqL1kg+H2rWuvtdBB8
X+YK7hRgeHWAwE83eHiC/Ou+BcFHjw8YHwADlLZj
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            188.3250062500002, 42.02}, {190.1100062500002, 48.04}, {
            190.6295375000002, 48.04}, {188.8445375000002, 42.02}, {
            188.3250062500002, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.9394000000002, 
             42.97375}, {193.9394000000002, 44.4}, {191.6994000000002, 
             44.4}, {191.6994000000002, 44.9184375}, {193.9394000000002, 
             48.0246875}, {194.5694000000002, 48.0246875}, {194.5694000000002,
              44.96}, {195.1994000000002, 44.96}, {195.1994000000002, 44.4}, {
             194.5694000000002, 44.4}, {194.5694000000002, 42.97375}, {
             193.9394000000002, 42.97375}}, {{192.3479937500002, 44.96}, {
             194.0094000000002, 44.96}, {194.0094000000002, 47.20109375}, {
             192.3479937500002, 44.96}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxFVAtMVEcUXYh/LSrBxWoRtBXFT8VoqyF+Lk3mzYuUGoklmuAPNI4YBOs2
Ma1uqXZ1t6iI6Br5hZ9iY7sRVo2gBhFLAYWigAYB8QOKBXcRxWQbJb1vZuyb
ZLM5u/feOffcc2dqbGLUFm+DwRCNH+17uS18Y1cOg/sFSUtH1Stwvipike03
BpaeVZeneFNYvcgWnnuJQUzqjYGZn1CY3eoxz6rS8U1T+sRf6nS86VzcvhlN
DAqx3H0jBe+f4q/6PWCwQDtjKORH7Xzr9YhB5cDMmFQvCl8F7w4d28VgJ4Z/
+lqBpx5z/JIXDBAW9D1SYH+dpXDbSwbf4mlGfi3TWj05fQy6/CPMxaUivq2f
QS/SteQpkBy6silwQOQn2RSox3bC3zJI3zDH82eijnn8ah1nnMKzUAFn3L7h
r98wwOqdJ40K7E2fOCQa66NUhuR/CSiVDkOpW+KHBJothSETekW8fxXh+sQ/
Z/D4Bz8HLSacT/kT2W8W4fqGtDNQMeDzQwTKst1FZ+7J/pMJ1/OzBsHnYxOB
LWpG1KtqBg6KCTsIZCIdnwodJwYuq3SU6viZ/WJYsFPo7fyOcP1Nf0g9fyQQ
sBUTihi8j62ZZ7QQSMPxN+TLftMIrPeZW5KNfgjBgX6fR+BaWPDupAwGUSjX
9mKB++wMSjr9IwYrRXzAcdlPC4HBxwt6V6QxeNje3r7ORbi+XqkMgsvX9I8e
KvU+zCAQDbY4QOF+OZjCIK5mnn3PFwpUj6/tjvyVwQMo+sj0jcL5H7dJPzIF
lvSOOtpqZRBqfxdb87PwgxmxzWq1jsjUsWbHNqeOm4aFJQQ1KjCptjvBg9iE
Fxx+pXA9XTap/1jK9XmK92O7PXfmUDiI8u06JP2jUuG/I2L+hjixD7VHRfyq
vZTXO5Iu9DGfEP//Y5d+O0ch8v3kvK8zhB4pFZTrFZ8j45soaPtICgT/mE4q
/HxW1n9DOf9SnOfVK3gMKoyJ9pnre0H6d6TK55lUxkBLT/VVhb8q5H77q7wf
Z42ONb8cuK3j0+6iqpS/GbhdLtcOo8r9ePOunNcEle/bu2bpTz8VFqO957dI
f/iK+M1t0g/jRHxWBwOrNh8fwe887kP2lw3b9o9WuR/yusR8c0aIfo51M0jI
bRxWNlTl709QD4MhWoK34BfxUtR3DNL/8TLN3yVCr+XPZH65eL+u4/3Dw/CX
agpBuD51yFd7HpbWi/iORgZr+1OmlzdSMKL93XVyv+9R0e9fOr6F63/ydx1/
eD+19DVmHX94T/8DR3Vt0g==
             "], CompressedData["
1:eJxdkm1IU1EYx0fZl3CrxYyB4WpWNGilH2pUBM/CezLWC45YfihXgnnWlxAs
ykr6kIEZRS1GFEvWtFE4q9lwucFMbNWquV5sw73ESK2wCIyUYYOe48640AOX
y+/ec57/c/7nv6r+uLFhgUQiqcSHvelEVJ34TMFX1jZVs4NAgRW9OzMtJgI/
Ebcgv32DZSEw6woZZlMUMi244iyBG2mbdyBJQe+SNo9dIdAveRpLjlFo2r44
Vt5JoE6m9RyKc3YTWLTCcTk9SiHg9/u3+QmMtnVpvO+5XohAxKBrz0QonGEf
IgReysPfpK8prM8+v26OETjwMSi/FKKA0/ruJAicsyqLTM9EnqvKlWYCIrP9
bl+ey+IEvmRbjwWecH5H4Jr+8ET0EecwgWRQHqZu7scggeFmq/LCAwoqtqCP
QI+mpLHTRSFqWWjf7OL63RRsf+tfbbxJYJPH/svlzJ/XeTHvX9bB/58gsAvl
1MjpFNYRkauZobv/Yx2BJb+rcglkHRMsJ3Ab5fY6uV9LCQygXKiLwnTHmmBt
ToBJm3fr5D0Ka4O10x0/BFhZZJK571NgyxVpYX6e0z2834gwP+/XhxRyON7y
YSF/v30UMBqS834B9uRKHcXoH542+t0jwH5du36w4G+vAMUmmXbZkMiVJY2q
uhci3zU2zWTw/jQHrw79wf0sD/YR7g/2Z36aP+T7W1B/Ncbj5CeeN5yP+T8e
55wSoKH6lrEmQUFpaH08PiXAhlMV+xSYx5l1KDCXP682TeEoKymBbrTHgPlV
s1KJ+baaMVEVIhfy/w/E4num
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxllHtIU1Ecx7VlhqEiWFiKVpI5qJZoJsL0l3nuuaWpiyytmWb5OGaaLxzN
lIogS9NUWkVaWVRojEZorRLNJ8WGpsVCSShM1B6GpaFUdHbvtQP1hfPHh+38
ft/f49xVydk7U2Q2Nja29PD0LKAn/vCVwqsrCOjxu2OupxDMs9LBcvPoAILg
Uf2aEV8CbhHFhpHHCGZuZLwrCSBw+qPqUZ0eQVmduSFbyfhVCd9aG8Y4umZm
0TVMoDawj5wyIPg1ZDmRF0nAbDKZIh8iaPQ2/sQqAjxNv6EFwa3xCPWuWAIU
9bgbwfj6yuuX4ghcuUzVj8Coq1Y6JxIYfks1geBG5NKy7cnSfQfuL1P3yrMb
GTediHJPxxx8qIzv23CAgJaGP7CPg6zl7+N+7CcgV1e0F2RyQn2tagKrqeqP
c6Atf3q5OJ6AjBYwfo4T/PvHSv51HLic9Tr4JUb021PPwZCxKdEQIfpLaOSE
fhYhAh3TvmpnAwcZRY1ndoQSuOOYP9jWLPkLkuozivHzNjLWFeS4O/r+zxXt
NOAkJ/RHo2Csb5s0+YUw3rLSo1u3jUA4VeesmK9BJc67xglD9ZvgiI54cb6H
vLEwz94EsT5T2D+cyVhTSFWOodRWN2i3j4A1nfNtDCd75MG5sVL8ZgxOn8eq
RqJF/8t7xHxbeclfLxb6dz6EsXX+rgGMhf77Sv3swEL9Zndpfo2Mc+jCes9g
cX/p/zPowGLseeD3lqZ+pPFSqUadeTgYFjJmBMYLl6HVa1WMvX7P3nxN6ztj
lYyHpjn1ka5Uqf4JDMO7PymeZBNwsaofw7eFAS6B+QTsg49cH7jHWHhPWsZJ
62a7qhQYcprd5M/Spf2eE/fPQvP7WzXECe+n5bB0v4sD+wfaqfsaApv7iKy2
jLHgx4/xc8XFn8nfkVhvnrTPnQhe3L0VlZRB4JPqkaddPQIzGvLcniL6v1CJ
IGHxS7yIvief1ripc/T9a76efl6zR7w/fQyBT1BauJzut9V+Yi4S+rGGl/xl
ib+XhjLuXpJV3LyJscWjpCJNLnEB+77Mf2/+APbQBZo=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxlk3tI01EUx5fTQvERISFlC3uuMgsp0cI4JvfOQlYtKM2RuDC6U6zsYWlC
lv5RStLLKDOticbUpSlzammtzMcUpURTNLR85XyQOR+Q2t3vN7tUF84fnwvn
9T3nuClOy8KFAoFgEbVd1KyodRQHm8ryCchT9abncQgWOM5ZIwmrReAbfyNZ
qyVwTbpycEcpgkpD9rmINwSSjId0TzQIQjPzCj7X/c0uTYxV38Z+uLYQCB5P
Xl9VhMA98lJs32cCAvPTISiZEAg1XQRyHc53QCWfL62HwBr6ntUgqLZZ5pzZ
S+Csr13b2hYE/qWTW9RDBHpinTU1wwiES7+XvhghoJHQHyf8h9tUZ3ztdjM2
1yM6jMH4Xrk4eZhAnlqt3nwKQ4VHlMqPxgug7h6xGETTGT5zAwS2p/1S7EvB
EL/uwXwhza8UZngdTMecPsHdBCbF8tS9uRi8/F2NVp0EGhsaGgKL+fh5rQT8
aEPHXmGY9kYSWTMBmU6UFKHH8NA+MGGe6nWiblvalVoMCW8bm8r1BIZpeUkG
DEVH6z0TyxmfbHeR5usYm9IdY2q1jDn9SxiHWF3oGn3J2DOnb8VMIYG7oe4z
1fUYem/Ohk9peP0kdYw5fWwC4M7HL90GgfI/3mNHFX0t4fr9Suf/L78zieVO
9hJwGEgRbzUwtt1/JEhF528ef9ASCTd/1MXrYZzFIL316PFAH4FZBRVkAkPM
0KbQVSMW/fox5FzdoO8fJ7CaFuT9CYO4yU8dMkdgsCRBml6AgVw8IFpurQRH
uj4bLzOm6yzu3Mk4w6uZXJ9C3HyMc3x9qR8QjIY9bb03YdlHFQKfbllF5Bjh
/OW3EWThMrefg4SPn4jA7X6LrbjHch/0Xsz9K9oJHz8a8f00W/YxCnH5tTWM
OT2qGCcet87K1lr6iWb3t3CPvwEZ4LVe
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbV2uq1ifluWwzv1hlUieq8PjloW//4ci+B9+VNss
98hyaPKTfmHS6+qQcnnP4xK7LAfNmP5DpaddHW6s/dvlZJLlIP1iS+M5TjcH
Iel5cZr6WQ6zZs6cKRmN4C8psOUK34/gA5X7zVZxdzC1PdDgDdS/6Ym4979S
d4fKRpaj/UDzgU5jaNjs7rD3qAfnFQ+oeR/dHfjr0vviw7Ic0oDgGb+HQ/6q
hBCjdAR/pTijxs9yBD+j4PPmulaE/jVbzH8c6keYD/If+yyE/WD3zc9ysMpd
cJlNFcEH6Z95wA3Oj/zUrbo/0g2u3/xCJvNcdje4+cYgcMoVbr/BtD9JJ3tc
Hd5Gu+bsLUeEL3r4AwCcaKhG
             "], {{211.20848750000027`, 
             43.36421875}, {211.9186958333336, 43.36421875}, {
             212.27380000000028`, 44.081354166666664`}, {212.27380000000028`, 
             45.515625}, {212.27380000000028`, 46.91854166666667}, {
             211.92343541666693`, 47.62}, {211.22270625000027`, 47.62}, {
             210.52343541666696`, 47.62}, {210.17380000000028`, 
             46.91161458333333}, {210.17380000000028`, 45.49484375}, {
             210.17380000000028`, 44.07442708333333}, {210.51869583333362`, 
             43.36421875}, {211.20848750000027`, 43.36421875}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            214.5299000000003, 43.}, {214.5299000000003, 43.50421875}, {
            215.5099000000003, 43.50421875}, {215.5099000000003, 
            47.48109375}, {214.5299000000003, 47.22953125}, {
            214.5299000000003, 47.746875}, {216.2099000000003, 48.16578125}, {
            216.2099000000003, 43.50421875}, {217.1899000000003, 
            43.50421875}, {217.1899000000003, 43.}, {214.5299000000003, 
            43.}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxFVA1MVEcQPgnqWWw1RLjYItIYCRojtrXW+kNHk337VITyI6JQao5aJSOI
BCOlQDTkDBQvSFVQFMoFtbEieGBQ1IhoW4qxpwTUWkXRUJpWRZASU1Ks83ZX
3yaXl+/ezL5vvvlm3rVvjl7vZbFY4uhnPBOcZWm+yQi3qtMXv+HR4OoVF2tM
RXA8ijoT6MUhfeH9yF+zERKLLw2FBHDg9yOdq78xcXfWX8HuEhPn1jXtjt2P
cJiuu+XPITD/4pUllQgfGGc8hwtxrd6hhxEuD4UkFo/ikDTTE7boGMIWCp82
qMH/I51ZKScQCFb3d2vwXfud+lI3wio6N4jfUPB71qunEP6wrchzN8n4cacR
HhNdh0uDQ3OPPAxvkvnphRr8HUkFnkXY8/msf3/abGIRH2vi8gN05mpwbcNv
fkGUT7f3lPlrcIDkyW9EIKks24cZ2Fu9J/Q2KHyPwUDh8EdLT8p4289M6FN2
HOFB9qRa7maCz+Ojqt5DTOgb50LQKWD2LgY3Se6OclX/dib0jNor+UzOZLAj
vH9doBOhllNCGoPTAWu/WOgwcdG0ve13ck3sddBnWcw2qXdDBhP6u7YoPb9m
8DFuDe9HhBF7W6i/g8EJ1jg48qWqt4RBti8l2BFmUEO3uhjcDsvZWZGEEE1y
oVviKQkI9T22FS8uy/jl8aqe2wze7i0c3rYK4V5XV9dnfUzoOzsGIbg5/pnP
aKV3FMJUMtj8KZrwy6lIhOS20NKcDzXo8Qt6nh2B8Dt8/2ZmhCb4t6xUftyo
QXz/ukor4Tml/9nbdkg/1IQjFBYUFFgPmtiw490GE3eOWZAa1KHBPE9YTjDl
Z9IHnAOa0POdCKX/BC70mUh8qNxH7bM4VFP7qz5V/tG59F+07L8lWc7D81gZ
H5XLxX3nVkt98vbJ97YE5bfjHFJGZdR9lST1KGrhQq8yu4rv5GDMY8YGyT+x
h0s/b1L3/8MF/17q5/lzdCw6hJAdPslS/h2ni35W5CEY6cW+uvSXQ823TRf1
dDtNbPilYbeJWwZHOs/sQXja19eX5q8LPw6Uqn756WLeZpQrf07SITZmpiep
QvnDV8aXVCk/TJTxbdUIBUZ/3pL8umgeKuZdT8n30YUfPMdkfyutsp7mGoTU
qo4xZ0frYv+srEPwNhK8JL8st7y/9gV/jcMMf9dLvTb9oPKb5f56Qt8fu4D+
+YXDImtNwDDxNdbDYo+MH0/7as2zounNHRzeJ7sEfKvm+yaX9e4y8Z/1ca0/
ppv41f400uPzTPxqn74EfttmUg==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3fJSzZBjSbbDDrnW14FObg4wvsg694dVYW4OnFcr
XqYtznY4ewYIMt0chNfIRKksynZ4WAVUUePmsOHRm8PPF2Q7OC7nLbnV5+Zw
mYX/Gef8bIdCW67ryvPdHKqEmg90zYHy17o5KCp8n8U9K9thz+7du613uzl8
7Pxl/mga1L5jbg6v/Hun803OdqgGCZxzc3giqvDdqj/bQefn0Unx190cim+I
KmzvynYAunbHvNtuDjOn5wk1tyL44p7BWnyNCD5I/60aCF/uhpvD/79XKl5W
QPkX3RzWum77/LcEyj/l5vDjcPqNqYXQ8Djg5vCg4qXaxrxsB3mQgs1uDid0
s0vPZGc7XMhknmu2HGp/ZrbDtD9JJ/VnuDkEAo27kg7x7+I2SPippUHlS90c
UlOs7/unZjvcuwsEiQi+ByhAfdD45m4O2sDg4gTqNwdZqOzmsF0mKqU6HRpe
Am4O1xYCPZCR7fCpW3V/xF9XB6bZ3J7CQPep7Y/41P3G1cGGY43MrdxsB5By
kXuuYPcsK4Cad94V7F4RoP//Ap0ndsQVEr/A8AEmDYaG3a4OmYxF6y2B4Qf0
7YWXm1wdCoDOe9sADd91rg4aUSnW9m0Ivq/kXt3ubgR/X9hxFv4J2Q6aMf2H
vgL1g9LDqcnQ8AGaDwrPnukQ8zOB9jssffRm8SxoegO6DxT+gnOh/LuuDo0+
HxLqgOlLwrtu45PXrg5eNW2xjguzHb5pAC34DfFvFDB9poEAr5vDQWB0VADT
rxIIyCPS9+R4YIoyQPBh6R8A3uFoyA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4uwZPqI9d7IdGECgwdUBxvd4WCWy7rirQ55p
89OvD7MdVq8CAiY3hxsWCjJs77Idjk2K1/np5OawYpHyzj0MOQ6zZgJBh5uD
Rarkoxs8OQ6trwN3yG11czA58UgwXybHIfmk/rQ/79wcNlce17RSyXEAcZM0
3OH8HXJAHYkIvjzIgFZ3h7BXLCYTFXMc2K1yFwQvcneYd7rewx5oXqEt13Xl
7e4Oz9b8inkrluOgtj/iE/cZd4eiSzu3zufPAfun4Zq7g5PN3qAwNgR/Kevb
F0G/s+H8+0W9eyKB/gHrP+ru8KF53tms+9kQ8xch+HZc1xcXvHMH+7fmbbaD
n/SLLY2cHg4+womHi4HmAWVtucQ9HO5cDXvjz5kD5wstO/BeRwLBvzr7pbcM
0H/mFzKZ57J5OChvv8ggp5vj8E0jpv/QU4j75c1yHLY2Am044u4g+UB3wgKr
HAfmuWYXMmci+KDocU9G8F1AwMbdYVHGNolMC0j4LJaEhOcv4xyHNBD47eZw
pOuGVbd+jsNy3pJbDnfdHDzLtD5zqkPia94ON3B4lUlBw6vXzWFvQPascKEc
h7NngKDAzaHebcq3NMYchyyQg0zdHGpWxqrN/Z7tALKu4K8rxL4viPQDcx86
Hz29wfgA4DATTg==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxFVAtMVEcUfaKCYgWlFLT1G4PBSJSAEkOKXtPMm6dEIiiKEYOCWreM6ypb
DX42oK6sAbMKurqCBgIGjbpmISoqshUFWaWIBaF+8LvGGlqs+MVadN7M6Jtk
83L2nTvv3nPPvWNT1ySs8JIkaQH9qc/I2h3lC00E2ksNMb5NMpR92m36z0LA
3BlfNcoLg2JosgTYCCRba9+EjsAwOnBGfdERDVed/DPl7QkNJ3qOuu2VBMro
de1BGN6ePdU35xyBSPV8g8GWeybG6CJw+U1osrUPhqiUixuyrxBYS+njXsnQ
HnHF6WggQGHpvw9l2OB9vfNuI4FEem7R/H5fPGbm0GYCT4NjTc5znB/3B4G/
abrmEhmMur0/5LfyeMNOGWq3b26uvEWgICWsp26Nhhl/voYP2umZIkN50dW4
FTSe3u7ZHyTD2sYlsQ03CVCppKwPCKI/vsITbwh8H4G75rkh5zrnB9cjps+9
egKPNgY6sBOxfCJqRb1FiOlbWE1AoYRJeQgcbVNeDDsj6s9CTE/bKZ7PcCOC
RdkP7GlHCTgwDdAjsMbPOpRVrOG0pG2+Y+0avnPjQ/aBfK535TrE9H+WJ/Tc
hGBo8XLz1BwC/6e6JweZEZg3Hgn7aauodw+CBLyux5/6YQJt6K8lCJwZ6a7H
mQQSqFzpTo5T1xOo8ATH9l7mfGuGqOc2gu7vMyMvGgjc7+joWNKFmL4ZegLj
XUndg/oLvQmB0dRg00bKzC89vxBIc0+2bZ4qQ/Vs//DfdATuQPlgY5zM8vfR
CT+ukiE8ZG77nFUEwm0fU93Z3A8vfyaw02KxDCjUsGrHe5UabvWOXj2mRQa/
vpNOp9N4I/3Arpcy03OpTujvj5k+iTQfWm7nzTAMm0r7VD9NF/5RMPefnvdf
SuPz8KOB8+O3YHaflMH1Me3j75PXC78dxzAzatlfNZlcj9xLmOnVsUXwWzGo
83h2K88/2YO5n3PE/a8xy3/iLgLVF+iRFJCs84zbC4R/Byqsn0+oH9Rwa4DC
/VUi5jtYYfWEHNOw6pf3xzVsD/1ncK+DwIuuri59kML8GFUh+vWdwuZNf1r4
M1CBMMtwn7Iq4Y8Azm+7IPwwhPP96Lxb1P748fzG0Xk4FNWs2zZIYX74to73
9/AAXk8/Ov+ri1u8z/dX2P7Jv0agnxrgxfOraeT3O3rxVzxd9XcF16uiTsS7
+P6KoN/3iab/NGAIjClMnEH3kboeYpo4P4Huq0XduSGuFgy+K995lp0U892G
eb3lGnY9Q5Jvnoa/7E81PMmk4S/79DPKYGXp
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHSMnluW7P8dhh1zr60AnNwcYX2Sd+8OqMDeHh5wZ
Smv25TicPQMEmW4Orx9wT87cm+PwsAqoosbNoUP8zh+dPTkOjst5S271uTms
tvwn578rx6HQluu68nw3hyD3op/nt0P5a90cfoY8uxywNcdhz+7du613uzmc
3PeyQH0T1L5jbg6HWmouBK/LcagGCZxzc9jjxW/QsCrHQefn0Unx190cvHlZ
I/8szXEAunbHvNtuDoVnYr1PLEDw39c6JQfPQfBB+hVmQPhyN9wcrhsd2ag3
Bcq/6ObQWrVUx3kClH/KzeHCjzDB2z3Q8Djg5rBj7Y34b505DvIgBZvdHBYk
Ra0TbM9xuJDJPNdsOdT+lhyHaX+STurPcHPQfP3ITKoZ4t/FbZDwy2mEype6
OdjO1JKY2pDjcO8uECQi+B6gAPVB45u7OTDrdLn4AfWbgyxUdnPoD/Sce6AJ
Gl4Cbg7rrpm8twDa/6lbdX/EX1eHW+d/NUa05Tio7Y/41P3G1UHEdnaoPND9
IOUi91zB7nnTDTXvvCvYvVH9OQ5/gc4TO+IKid/JOQ7ApMHQsNvVwdEs8UXd
9BwHoG8vvNzk6uBRcK7DCBa+61wdGPqDS1oWIviqfmvSLixD8Kd1b7MNWZ3j
oBnTf+grUD8oPfCvh4YP0HxQeF7cBDE/E2i/xK2Lqi+3QtMb0H2g8A/bAeXf
dXWIbLw/8zAwfUl412188trVQWlj6bQ2YPr7pgG04DfEv/OB6TMNBHjdHGZq
vOXdB0y/SiAgj0jfk+OBKcoAwYelfwDldmma
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxdVA1QVFUY3WFl+WkAsc0lEWtTCiYGVKYtkZ05s867b4d1EJayLUFwFcxp
b0CI5KII+If9YZA0a4KMWgyV2DpoDOsPaWU7o5VpOTBqA0SCZJoFARp237sv
39Sb2dk5++6e737nO+czOgvt+QEajWYp+0jfJ3qHdh1OoyiQniMEz15dnOsE
BW2+oEupIkgLav3tQDJFsTn00uzVBHuzJxe556h4z8kzJRkxKg54PLHnx+kU
8dm1p0pdBN/XzisLi6TY7fF4Hi4jeOqFFWFpD1CEXtpfdJzxp9Z/czBHR8GO
j8TtJLhmXu+wBlBIMHsfwTuDs7XJky6Er+1BSzvBn94sT8QdF/xJDXf7/ART
dwdHXx1z4TQ7HtFH8GT18T2fjLpwzOfzLZwgWDD63pX6ERf+dvqTpuvF+3jr
cGZHU5KKpX47l4gYS399TTf7f1AK+4WKWKcprFo17oK9Y9bW4R0itkdW1o2w
+o2m79ZoPxSBuYEV2+9xvPmEKOszYwqVz798QcS9mr9CDgZTmS9rUMTv+hh/
bDjFubPsGeP8W/QUB4qYgFOseNt2Y/7QDIqv6nITxqdasTHlsnHMSMHkMoca
rFh0bmG6N17FEv+NuSo2XCz1ZT6t1J9mxRttR50/pVJYe936xBCrrGeJhaKG
PcEaK0Ly3neniRT6NrHX/Qe/X76N4tdMRtAvotvfZKhaQiGNo5b1c73nUNxt
O8VKaQBdIuZYM+52PKf087GI5UdufbvJQVGdHj3Y3sD16HyRQpJTVynK830p
m2KU0Z1aLeLzikcLZi6n8nwamP5fd7yly8ilfD4mEXeGuxZo87gfLs/k548x
PGCwVczT8vpRKygO/2ywTQ6R+1jit5wn/33vJehvttQ05Sn91RM47U80t+Yq
+pcSlKx8xtvJ7tMSxgznIMi/mVOUnMP7W5zK/fTgMq7XhJHnYcLBz3cFEcSE
9y8TllJc1LGObwpoDyWxI3buf0+3gCsFP1z7iOmZlzD+Zd1pQfZPC9Nbkv/d
T/n760Tpv1mAu/GDzESLwr9TgJxXNk9JfucWAa3J+9rLTEo/5QLiBradtTA/
SHmofVWQ82iK5/z6VwT5/llGFUt+qJ+lYskve6MpGLv/EMOSfq9F8f3wSyGv
b3+I1wssFvB8+eakhGmU55PVk/wTGKH4Ya0g6zHA8v5m7EnH7XX8fn0sD3Je
1gtyficDKdgq0lRu4PUf0VJE2Sq8qzYJ8vz3axQ/VQvyvHawfWCWFsg2Fct+
Oi/I+dzF+MqlAX0h8Pmw+qy7tjM+rtdnkcp+OsrnU2qgfF94eX/zYxT92wTZ
j7ceU7GUr2Kziv/dn2wbNJp0BP/fp/8AfBZnww==
             "], CompressedData["
1:eJxFUgtIVEEUXZMy/G66kWhmH8U1MtPKX4pHrRnLsFqRClcMcyPJi4ZWYBGa
SoKVkGYpmlKx4vohbTMLUlGiJEop0AiDlpZIzD6igmLSPN/KO/AYDm/uuWfu
PVsyc3WGVSqVKkR80tmoX0pYcCIE6isHZuM4Vvi1ZO8f5iCOmc6U2kpnwsnp
Cv9YL/n/CxdCB7cUVjtwHHJo+WV1Jdg3hI1MzDBEzt398kRNKJdgZcgJfKsO
8CDEOI49zBtly/V16wlCru/EG4bSgoMDrZ4EqZ3dSwav820VaRsJup5NZefM
DI/JLdVpM6Hp45qoqVYGH9dvaQY/QqKlUNPRzJCpC2jKDlT4V3vnHnOQwtV1
a717QwgkCYj6vxqfobK9BCE/eayLwfA7PS8lUvaf/Zwhuup9e0M0YU6rr4wf
ZLioyi3OiiWI6WjHhxkS3u1LDoknFHxG881xWc+wnzD/6nZG2yRD0Zj7tB0j
+Ar5iH8MD+b3aB5xW70rh9mR+V9ItPnZqvBlP+EKPyLmUXyY41nzldleUT+S
bd/QfYqj1zJxR8fkef7J5zh+uST4p+jfajKZtl/naB/5VGoR/kQ7vds9+X4o
CEK9576RY3h6wVgSQ6jK2DF/4ClHfd/r/F1RBM+kq53Wfg6/xKOLEWEEjbTg
IVkvLpQgxUP7gWP1YJapX8xXREdVNMqx03cmp1ur8OX9blP42RvViPElrJMg
6is6ujMbvQm7Jdj07Tzl/ZLo7xEeO+kg8tFl3ZC0ZJb9d7kTzgh8N8p66Wob
F++7lTQV2iLyd3oouGaxXPZT42Lze8n2XpHfVAkGJd91tQIpCl/J/3+XT1Qa

             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.2004000000004, 
             42.97375}, {238.2004000000004, 44.4}, {235.9604000000004, 
             44.4}, {235.9604000000004, 44.9184375}, {238.2004000000004, 
             48.0246875}, {238.8304000000004, 48.0246875}, {238.8304000000004,
              44.96}, {239.4604000000004, 44.96}, {239.4604000000004, 44.4}, {
             238.8304000000004, 44.4}, {238.8304000000004, 42.97375}, {
             238.2004000000004, 42.97375}}, {{236.6089937500004, 44.96}, {
             238.2704000000004, 44.96}, {238.2704000000004, 47.20109375}, {
             236.6089937500004, 44.96}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            240.68290625000043`, 42.02}, {242.46790625000042`, 48.04}, {
            242.98743750000042`, 48.04}, {241.20243750000043`, 42.02}, {
            240.68290625000043`, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4qWbeArXLM1ziOk/9FVDxt0Bxr++uMC2q9HV
wd5nGZdbPyYfpv57lva36fWYfGMg2BzjDlePlT8Fjc/i4dA84ZWf1hwo38bD
gVuy+PqnrQi+SSnTLI29CH5R/U3byKN5DhLedRufmHs4HDH/cajlXJ7DwyqR
de56CP6bwB1yra/cHf4tmTGN+yhU/pu7w335tS7Fe6Hu/+PukLHC9Ozu7Qj+
L/akYwc3IPis91nN/6/Oc7DjAobIV3eHNl1F+ZKVeQ4MIPDC3WH27QyG98vy
HPhKbjksv4UIzyCg9a8PIvhnzwDBXAQfFj5a8+I0Tx/C5KPHD4wPACCgwv4=

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPb/ut9UGqXyHw181Yvr3uzrsY37eo8GX73Ahk3mu
Wb+rQ5lSTsUvxnyH64sLbLnKXR1O3Or6q/otD85XPCumnPoGwdd3/Jjs8yTP
4QqbVa5Cs6vDRzOpA7fv5jmcPXPmjM9sV4ctOs4y2dfzHASBYOJmV4epy8NP
GV3Jc/B4WCWidwnBL7Tluq78HcGfNXPmTEktN4cnh+zrt9zMc1jOW3LLIdDN
ofEn/8vtTyDyM3PcHDb08/gcfA91T4ebw92OS/cY/uc5fAN679BUNwe2p4kL
y4Ty4XyQf1LFMfnyra8Dd5xH8IHOWVzA7u6wO23DnnkC+RD/KLs7gMJPgBnB
L241XWHwIw/On+nSN+vP6zwHoOlfNUTdHQT2sAqV3MtzqBZZ5/7whxucDw5/
B3eHDuPaztfA8ATKVolEuDssljbirvqV57AE6J3rye4OSSUq0+XZ8+F8UHiE
iCD4hxbIxgrJ5TtIeNdtfBLu7vCHd59BpEq+AwMIAM0H+WepVr7Diy2NftIa
7uD4OqObDw7/dUwIPsz/MD5Ie8MvVzj/pP60P4/OujpEzG1QazLMB7t3ynZX
h1Wh81e/tUDwQf6/Y4ngg/xjZQ11zw5IemK1hbofyHd+b+HabpcPCa82V4ft
JyvfTIHqF6lxdejLfaUpb4KWHvUQfFD4/FdG8P+v+sLQLItIz+jpHQDwt1U5

             "], {{248.7312000000004, 43.84109375}, {248.7312000000004, 
             44.75}, {248.51463750000042`, 44.75}, {248.16172083333373`, 
             44.75}, {247.87625208333375`, 44.684010416666666`}, {
             247.6582312500004, 44.55203125}, {247.44021041666707`, 
             44.42078125}, {247.33120000000042`, 44.24796875}, {
             247.33120000000042`, 44.03359375}, {247.33120000000042`, 
             43.88192708333333}, {247.38552291666707`, 43.753229166666664`}, {
             247.4941687500004, 43.6475}, {247.6035437500004, 43.5425}, {
             247.7369812500004, 43.49}, {247.8944812500004, 43.49}, {
             248.16208541666708`, 43.49}, {248.4409916666671, 43.60703125}, {
             248.7312000000004, 43.84109375}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4kwnuxc3I/IdGECgwdUBxq8WWef+MMrd4cKK
JX4O+Zh8+dbXgTsY3B3qPrSeDKnMdzh7BgicIPyStnyHJQW2XNeTIeoXTEPw
z3Dn1ZktQ/CfhL3R/70BoV+8Sz753TaE+eXbJDQPHkDIg8w7cBahXynx8OXX
dxF8l+anX31fIPjuCjLHwj/kOwgCwcRwdwcdi3QXzm/5Dm8Cd8ix2rs7LF5/
b/eB3/kOxybF61SquTvEZ88qn/Mv3+HnUaAAC4IPco7cDTc4HxZeP1hMBM1e
YPJnzZw5U/K0G5xfCHSOMqO7Q1Ww/0+ux/kOMf2HvmrIQMJryw0EP3TKN7b/
ZxF846IrT/Ycyncwv5DJPPePGzx8QO5v3Yvgw+zfqLzzT/sCTD7MPTA+zD0g
vvtshH0g/vEJCP61R4Lvg9sQfDN+7q1q1Qj3wNIDzD0wPnp6gvEBli4O5w==

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{257.3118000000004, 
            43.}, {257.3118000000004, 46.71}, {258.0118000000004, 46.71}, {
            258.0118000000004, 43.}, {257.3118000000004, 43.}}, {{
            257.3118000000004, 47.34}, {257.3118000000004, 48.04}, {
            258.0118000000004, 48.04}, {258.0118000000004, 47.34}, {
            257.3118000000004, 47.34}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            259.3355000000004, 43.}, {259.3355000000004, 48.39}, {
            260.0355000000004, 48.39}, {260.0355000000004, 43.}, {
            259.3355000000004, 43.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.45326250000045`, 
            41.67}, {262.13904375000044`, 43.01421875}, {260.78279375000045`, 
            46.71}, {261.48279375000044`, 46.71}, {262.51748125000046`, 
            43.79734375}, {263.61341875000045`, 46.71}, {264.23248125000043`, 
            46.71}, {262.27685625000044`, 41.67}, {261.45326250000045`, 
            41.67}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.7286000000004, 43.}, {
            264.3756312500004, 46.71}, {265.03516250000047`, 46.71}, {
            266.09391250000044`, 43.7853125}, {267.20953750000047`, 46.71}, {
            267.82531875000046`, 46.71}, {266.38813125000047`, 43.}, {
            265.7286000000004, 43.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5608000000005, 
            43.}, {268.5608000000005, 46.71}, {269.2608000000005, 46.71}, {
            269.2608000000005, 43.}, {268.5608000000005, 43.}}, {{
            268.5608000000005, 47.34}, {268.5608000000005, 48.04}, {
            269.2608000000005, 48.04}, {269.2608000000005, 47.34}, {
            268.5608000000005, 47.34}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQ3fRSzZBDtNBBZJ37w199rg5Ke3Wzr/IWOki/2NJ4
rtbV4aGowvdV7IUO8q2vAy1KXR32f/57pYMJwQ8K1jp37mcBnN8fy1i0/lOB
w727d+/G9rg6VAg1H9B6W+AQ03/o64pdrg6a32dxr3xe4HDLYTnvlxeuDiD7
XzwpcCgHgu8qbnC+MRBszkPwq4EOTNzm5hDZOz0vCKhfCQQ+ujmwX614qfam
wEETZIGcu8NWmaiU3x8g6h/6uIPdq/G9wGFJgS3X9WR3B7WoFOv1/xD8s+k3
RC+wFsL50s0HTgVyFzr0qO6PKPJ3dxBcIxNlwl8Icb+aO9g+MeFCB52fRyfd
/wtxHyj8mOeaXXh5GMF/WCWy7ngFgu8BFNCLc3NITrG+v/59AZxfeENUwfxj
gUMaEDx76+pQ5/Mh4R/Qvd80gDZudXXoOXBqIStLIZwvr/B9VjYHgg/SL85X
6MBulbsgeL8r3D5QeJReQvBh8QsATjfcCQ==
             "], {{271.0099687500005, 
             45.24}, {272.61450000000053`, 45.24}, {272.61450000000053`, 
             45.93052083333333}, {272.36220833333385`, 46.27578125}, {
             271.8576250000005, 46.27578125}, {271.35085416666715`, 
             46.27578125}, {271.06830208333383`, 45.93052083333333}, {
             271.0099687500005, 45.24}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, {{{274.9359187500005, 43.}, {273.8946687500005, 
             46.71}, {274.5410750000005, 46.71}, {275.3384187500005, 
             43.8028125}, {276.19920000000053`, 46.71}, {276.8587312500005, 
             46.71}, {277.6123250000005, 43.8028125}, {278.5267000000005, 
             46.71}, {279.0932625000005, 46.71}, {277.9076375000005, 43.}, {
             277.2437312500005, 43.}, {276.4737312500005, 45.87328125}, {
             275.6031062500005, 43.}, {274.9359187500005, 43.}}, {{
             279.8906062500005, 42.02}, {281.6756062500005, 48.04}, {
             282.1951375000005, 48.04}, {280.4101375000005, 42.02}, {
             279.8906062500005, 42.02}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrd76OnDHjkKHbxox/YeuujjA+NUi69wfRrk7RO2Q
a319GJMPVP11BbO7w+ZVq1ZpnSh0eFglsu64s7vDs7t37/aeK3RYUmDLdT3Z
3eFL4A450esIfhHzXDOGewj+W3HvusLHhQ4ga+X83R1SgeZmPC908AAZqOru
cIfNKjfhdaFDKAj8cXOYceirRszbQofJ8To/jx5G8BlAoAbBB7tX183hyO7d
u6Wh+q++c3WQBQrPelboALRG484+Vwf7C5nMso8KHUDKf/W5OmQAjTW6U+hw
fTHQgeWuYPPuXEHwv797947vHIJvMe1PUibQ/yW3HJb39rjCwwdoXNWU7Qg+
evjC+ACDb7mC
             "], {{284.24500000000046`, 43.8990625}, {
             284.57822916666714`, 43.589166666666664`}, {284.8965104166671, 
             43.43421875}, {285.19984375000047`, 43.43421875}, {
             285.8232812500005, 43.43421875}, {286.1350000000005, 43.9275}, {
             286.1350000000005, 44.9140625}, {286.1350000000005, 
             45.7846875}, {285.85828125000046`, 46.22}, {285.3048437500005, 
             46.22}, {284.94244791666716`, 46.22}, {284.58916666666715`, 
             46.01619791666667}, {284.24500000000046`, 45.60859375}, {
             284.24500000000046`, 43.8990625}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4vkT+KvM/hc6MIBAg6sDjF8tss79YZS7w6XD
TmszuYow+G8Cd8i1Mrs7FE/3fD6Nr8hhz24gcHZ3yDiwtGylSJHDkgJbruvJ
7g5b7MKjF8og+MLZAYpbZBH82ry34VfkIPqtgfyPHnr/GRUg5rMmIfhc1xcX
7BVxd7DUWilsAFQ/7U/SyfWS7g4r0ze/mgw0P6b/0FcNGXcHZ0bfFl1pBN/L
epdKowiCX3VxW/sroHuVgGDRbze4f4C+q5qyC8FHDw8YHwBjaHtp
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.81520000000046`, 
            43.}, {290.81520000000046`, 46.71}, {291.51520000000045`, 
            46.71}, {291.51520000000045`, 43.}, {290.81520000000046`, 
            43.}}, {{290.81520000000046`, 47.34}, {290.81520000000046`, 
            48.04}, {291.51520000000045`, 48.04}, {291.51520000000045`, 
            47.34}, {290.81520000000046`, 47.34}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rucGUo5vkUODCDQ4OoA41eLrHN/GOXuIGA7
O3R+BCbf42GVyDomd7B6nrgih1sOy3lLnN0d2NK+P7mYUuSwpMCW63qyu0N3
oOfcDzkIvo5qwPW/hQh+9G4fK/ayIocdcq2vL4a5O0iL2B/jqSxyABl/3Mbd
4VaOYZBQTZED1/XFBXuV3B0sZ2pJTK0tcjCY9ifp5H83OD8IZMBlBB/mH5B7
Eosw+WD/7HSD84Guv+Vw180htPH+zMOFUP98c3P4tH09c3tBkQNIeRWru0P/
u/pcr/wih1kzgUDE3eGJ89VD9rlFDjH9h75qyLiD1adnIfjvpCqNZVMQfD/3
op/6wPDqAIGfbvDwBPnXfQuCjx4fMD4AgRmsVA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4v/T704WX1vk4PGwSkRvr6sDjK8Z03/oa6Or
w+9fyw7rri5ycFzOW3Kr1tVh7f19fHNWFjn4S7/Ywljt6iDsplqatKLIIWiH
XGt2patD1Zru2xrLixxCgeBquavDhpqv964uLXK4vrjAlgvI374tqT5zCYJv
dFrg+Kn5CP7NGy0Lf88ucmC3yl0Q3ACx78+MIoc0IHg2ydWh1vPQ6k9TIO6J
Wu3qkPrP+dfbSUUOkZ+6Ve0vIvjr3B9WTWFxg/OXAI0Pl3J3cKuMWGHag8mv
FgHqiHKHq0fnG4PAFneHGYbluorzihxaXwfukNuP4MPUPxD65Hh+LSYfZh9M
PTr/m0ZMv5OIG5wvD7TA4rOrwzVrv4sPgfwXWxr9Zt92dQgM+CORvAAa3mdd
HXw3H/WQXAjlH3N1aFdIk1FYBI2fg5D4LF+MiN8y/lDu88Dw71HdH1G0E2J+
4DJoeG13dZCVPfn0/3IEf1fwTP/klQg+KD5FVyP0o6cfAEYEDkg=
            "]]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
            594., 749.6}, {594., 64.}, {18., 64.}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
            594., 749.6}, {594., 64.}, {18., 64.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQnZn/ofVkSaDDBubnPRrdbQ6X8uPZz2ki+HtZhUTs
nwU4WE06Xe8xsc0h9/nvlR8vBTjobJr7fvmsNofoy3sei6wNcHjNYiJoNqnN
oWXe2VXnUwPg+rVWCl9w4UDwWcL4dDfZ+iPsY7jHxNnl5xA8TbGvdCqCL64W
zLp4EYK/TMdZ5vWWNofzIlbrN873d8jaUzJZ4lCbwxnXGvW06wEOh75qxPQj
8V1ufPjidbzNoVdALlfmdoADV4ZSTsWVNodnF5Ru/5wX4PDl9vXG4jtA8/a2
e/eZIviFNW9nql71h/OXT1v71dXM3yHb93Nf8LU2h5mZv8PDzvk5NNy0rYw4
1+YgfmX7mZfH/BzUF3RueHi2zUEoWKkzbpafg8WPQymrLiD4/YbluooX2xzs
1Pfm1yj6O4j2eL1iedTm0Mk+xXcnT4CDZOAt6ZrXbQ6mbq9XZPUg+IurshNW
ywXC+ad+fJcU7wh0CDu4YonfvTYHLr2wKwktgQ5fvCLbLE60OZw8W8BsVxno
cHzG7mkTFiP4ra8Dd8jNbnOI9MmxWzc90GFz9acNAdPbHIChs1FsJ4Jv2Bhd
/vkegl/CcyLu/Q+E/jJz/9IT7EEOfkkCEZYLEPxls48obADyfwGdxycX5ABM
Hce85yP4rts+/70yr81B41Db8nCpIAcnuxc31wDTC9MsDul55xDpDT09AgC1
8Ta3
             "], {{67.354, 727.6704000000001}, {65.9388, 727.4964}, {
             65.0688, 727.0788000000001}, {64.47720000000001, 
             726.4988000000001}, {64.00160000000001, 726.0232}, {
             63.769600000000004`, 725.4431999999999}, {63.769600000000004`, 
             724.8515999999998}, {63.769600000000004`, 723.796}, {64.5352, 
             723.0304}, {65.4748, 723.0304}, {66.0664, 723.0304}, {66.6464, 
             723.2624}, {66.94800000000001, 723.622}, {67.06400000000001, 
             723.738}, {67.17999999999999, 723.97}, {67.17999999999999, 
             724.2136}, {67.354, 727.6704000000001}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4nJdRfkvMqEOElOvcGb0tTksUt75p/1JCJy/
l1VIxL4Nwf+281bX31AE3/S9hat7ECZ/VvmcRcqTEephfD7/9VNSV4RA7JnS
5nDnemOx25YQh+Bpin2lUxH8IPUFnRtWIvja7WI3zx1F8KffndzeeqnNwZ25
glulIsTB+MhGvbzbbQ75ixn3sCoh+DfPfQ9+/DQYzmc92m9YvjbYISEEaMP1
NoeDlspe1ZODHT6IeQT8AZr33/nX29cNwQ739/HNMb7Q5qC/W52fuzTYgXXx
JCvG0wi+0u2fdVlHEPzAbKAPDyD4jk2Pjs9YiZvv9DH5TCzQv582BGTPag92
mFj326oAGB4z8oSaD9wKdui8dO8B92RMfoTllhNl94Id2EEO7kPIw/gg5x9Y
ieCDnLUoGMGPiN64/40cgt8c6Dm34VkQnP9SzZBjTQ+CP20TT+GaaAT/6vMs
7W/hmHyY+9D5fMsSf3RsCnJ4uX0983Og/wLY3E+u3hsE9z+MDwsfGH+r6O/T
704j+HwPdCcseNDm0CMglyuzOshhXxAwwTxsc7i857GIrGeQg6xFukvm4zZI
unFE8IU/OZ5Pcw1yWCClf1flBUI9jG8FjP7m+GAMvnvAH4niy20OoOC0TEbw
A3qn5wktDnbIPfpvU/WjNofvpQ/mCLKGOHCskYlKed3mAMxNOWG1CH5CXENt
CUsonF9WKM37IDfUwUXm9SOzewi+zX3/3uknEPwZu6dN4F+F4M/SAuYwYHhV
ALPRzppQeHjOe7/8mPf1UIeH3JNXNgHDW771deCOewh+3C5PHqbboQ6xmqcF
jvch1MP4S4DZRWgJIv/bVUasMPVF8NHLBwCFG+JM
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYm431VKmqnCHDczPezS62xx2yLW+DpwRBud7
v2IxEWQLc+CvMltttxDBv95Y7DZlF4IvJGJ/7M5VhH7JwFvSNa/bHGaCQGc4
nO+yNvNe4S8EX2L7RYZ7RhEO0/OEmg88a3O4AzI4BMG/x8TZJZ+M4Ee/7m7Z
VhThsEBK/67KC6D6hvP8ylURDkBTu/peIfgHxdWCWYHmN0517s5ZjsmHqYfx
fVt4/defQPC/eEW2WZxAmIfOh6mPFAd6wC7C4ZTRkY16N9oc9MU/zp3xOtxh
wqGvGjFP2xw69Fbkg/wP48e2TpkfIojgtwcsTeM/Feaw+1bX39SrCH5UivV9
//0I/ifH82lXl7c56Fq+m8KnE+5QMlmCJWxGm0NuRdVSnc0I/uTT9R77eSPg
fFh4xbOfkwxc0ObgYBq3y3NOhMOvt68PWK5sc2AAgQURDqsSQoLUV7U5TKz7
bVWwL8LBs7pZ32cFgj+TQ3peHNB+5Z1/2r90Rzhsrv60IWA6ML7XAxMKRwQ8
vaCnJwCafw5g
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLf8lJ6z2XqSDRbpLZv6eNgc4/9rRXJMVbQ5u7kU/
+S2jHPao83NvndHmYCJoZrP3EoIflWJ93183Gs7/0hdcotIe7eCXJBBhuaDN
wZ25gltlR7SDY9Oj4zNWIvgzdk+bwL+qzeF6Y7HblGvRDhP5q8xWr0Dw788R
XLp3eZsD2+JJVoxrox24ty6rPD69zeHmue/Bj1WjHb5Ovzu5vRvo3uUvPPT6
o+D8Lvnkd1GLIuH8eQ1qh9rEIx3+Xal4qbYQwZcTy/L9vAvBtw+P3rj/SpsD
F8ielZEOCU8vKN1+3eaQe/TfpupFUXD+uhvxZf5x0XD+TB/RHq9b0Q6PzaQO
RN9pc7i15ldM7tNoB2MQOI7gJwODY8uBNocFnRsevnwaCefDwnvT3PfLj+1H
8Ccs+GH4DDk+oPEDAGmjzds=
             "], {{108.17439999999999`, 
             728.9115999999999}, {108.17439999999999`, 729.7352}, {
             108.17439999999999`, 731.5563999999999}, {107.2928, 732.612}, {
             106.1792, 732.612}, {104.76400000000001`, 732.612}, {103.7084, 
             731.0808000000001}, {103.4764, 728.9115999999999}, {103.4764, 
             728.9115999999999}, {108.17439999999999`, 728.9115999999999}, {
             108.17439999999999`, 728.9115999999999}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4ujLex6LxMY6sNvODp3f3ebw8YtXZNuLGDi/
yzHh6YWmGIdba37F5Pa3ORxR2FCUkRjj8JrFRNBsUpsDaxif7qbYGAcnuxc3
1wD5h79qxPQHxTiERW/c/2Yegh8Fsmc1gr+Jp3BNN5AfPn/12hv1MQ5cbqql
TGsQfJj6N8VbRX/vjnHQ2TT3/fJZQP2XtVMlhWIdrCadrveY2Oaw6uMl36QC
BJ9pD6uQyH4E//rRXJOG77EOIuvcH1ZNQ/D/Kf79VjoPwf/keD7t6vI2B6Dv
Jr6dE+sg8/qRmRTQPeIeAX8knGMdvrHFz/DZ2Oag/x+o8WqMw/ob8WX+29oc
XLpznv+OjHF4eRMYQHsR/GtCQBPPIfhfbl9vLL7T5qC1UviCy44Yh8x7hV19
r9ocNGP6D33NiIXzD0YrOH7cjOCLXHC58eFJrMP0PKHmA8/aHFIlH0WIs8fB
+ekumfkfRBH8b9PvTm5XjXNYIKV/V+VFm4PFj0Mpqwzi4ObB+AfF1YJZX7c5
nF7ouu1zLCYfph7Gz2tkOdp/GsEXA4XLaYR56HyY+kXKO/+0f4l1eNo87+yq
m20OZ9+dPOy0NtYB6Dq2xsdtDmkgEIbg880xXrSFHcEHar59/WGMg69oj9er
Owh+0U/+l9uvI/gNN20rI4DhffV5lvY381iHNSAPnALKWxWc65gU62Cjc2XW
s6NtEHf8j3Xgur64wPZAm8OEQ8AEWR/ncOFq2Bv9nQj+TA7peXHA9OAETBbP
q+IcuLcuqzw+vc1h5u5pE/i54uD5Az3/AADsuaYS
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGIlIGYCYmn9uypsF+Mcwg6uWOJ3r83h5rnvwY+PIviS
LGF8uofiHNQNOdbIPGpziEqxvu9/Ns7h+uICW67HbQ6b9fIWM8rEOxR19T35
9LrNYVVCSJD6gniH6f8n1P3+1ebQONW5O+d5vEOXfPK7KJZ2B8eEpxeUXsc7
PIoQ334RyOcESTAlwOVh/FtrfsXkMiP47g+rRNY9b3PYeqJs3/wmBL90sgRL
WBsmH6T96D2EehgfZh46n3EWh/S8VQi+67bPf6/Ma3P43BdcoiKf4FBrbxq3
a2abg11lxApTWwSf45xk4K1gBN8IGExROQkO/xT/fisF6i/KmPi2pjzBQeFS
fjz7EgS/nFtFow7I36XOz70V6F5xtWDWxYsQ/ANv5tnoLEKoD56m2Fc6tc0h
tSM59o5bggO77ezQ+d1tDh+Tz8R6CyD4FS/VgDEVD+dPPl3vsd833uE30Lv/
piD4M4HejVuO4MPiGz09AAC0nfOq
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vqsPSWTdyQ66Pss43I73+Zgx3V9ccFaBD+E
dfEkq4mJDkU/+V9uv97m8HrqJp7CGgSfU3penGYxgt+gdqhteXqiQ7bv577g
a20O81evvREfl+iwoHPDw5eX2xzC3ujvVvdPdDgnGXhL+kKbw9Zllcc1nRId
jEHgOIK/4Ifhs3X7EfwXHnr/FVci+BPrflsVTEGYZ+nqXvRzcptDF9CaqVWJ
DgYztSSmTsLkw9y/bltS/c1ehDyMn1DmLyeWhOAHTVPsKzVE8E+W7ZsvJY7g
3y/s6nvyKwHOf/PITOrAaQSf3XZ26PzNCP6K8FNGRzZi8mHug6mH8ec8k13+
4kEC3L97pk3gr3qW4PBy+3rm50h8WPjA+FtFf59+dxqJDwq3B20Ot6VrEo3u
JjjsA3nsYZtDx3KgA9YkOMhapLtkPm5zOHZna0vNCgRfHRid4asSHBZI6d9V
eYFQD+Pf7vqb+t0mEYNv8eNQyipg/M4JBaYABwQ/RsHxY7JLooN7wB+JYmB6
uAu07oJ3ogPImlPA9OLy6+3rA4GJDtoSU69w3mpzOA9KJzmJDmpPmuedfdLm
UPlSzZCjJ9GBY41MVMrrNoeWeWdXnV+L4OvnLWbccxbB39nL9kHsRaJDHchD
TxH82SB33WtzuHTvAffkl4kOUgeiFRyB6Zc9foaP6BFE+kfPHwB5M4tr
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxl1HkwVVEYAHBRlv7AeCVZqkcoirTS+oUozZR4pETeuR5SjZDpTZom5FiH
abGMLaPUkN1Uk4nikcFYGkwJlaXek3XUZEnLuaPrzOTMnD9+c79z73e+75vL
RwFOIgU5ObklZNuSLU92eu26kqBLDBTMnrlY9wGDYNn927uFDHTH/hJNvceg
kVtZvcqVAXvHOa3gdgwyf9MfKfsY0DHvXa8oweDZY6cgliD4UmQ4GHEZQ2BB
XLdfKgLBQG56rRuGP2WhkyWXEGxjlzOG4eAnK3/uoc6OKekb0qNO6lDx058T
ApvGkpPUJAsj51MYdo5bHrKfFUKixZXNfA8MWZ4bm9TVEKS73Htc6I/hU5Vq
xjZtau79nLez3zmKoNrKwCFUhOHpt18dYiG1l6TdVBRG3bi1ttQsmZ7fZKM7
3P8Qwfhp6/2yEAxTKb13oioR8Nps303cxBAin6as8xRB7nI7w5B4DMk2cRek
7ggO8oSS9koMqseL74ocEeh3z1z3r8VgOzs6/MoKzdf1DQbrVp9OqQmCOFL+
wW4Ms2pDz4p1EJDu/C77iEGLLYgGgpXxDl+X9mMYj2wQVCsjIE9DJ4l9fcga
E0KUZlfL1AAGpbAkm7iRxVaZyfYtl9F4zonZ0xZfFNGCufxKX45k7SWWsnm6
ULcHnFVqCaQ2GozIas6h51Vi1zJjFdTnAiYiG14sNpcfF895x41nEB6OwNhC
uUCX3M91i0keL5rU9xjwhL2kv9pkEEk/2LbnNGJg2/ROimBDk3p9RQ6G8x8C
YxN0mfk5qcMQ7Hdr9Jo5A+6kfV1tGJzZObVk5vv0lrrIvu/qih7qaMajx64P
Q3nm+KPXpgzIDpv94ZP84MHHKtWlDEB4f33qwL/5k19sHTYBGY3n3CSxLjy3
hrpTPGRkAQzUeOd7CYgzm/NbO12p7YNm1IZ8qfPCTxzJFNPzAifj7JhU6ie7
pmu806g19Ro+H8ig+XHxnEWr+91WRTEL82TwfC7qeygDVU7J/ARy////F38B
l3IRUQ==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{158.6228, 
             732.8439999999999}, {158.1472, 732.8439999999999}, {158.1472, 
             733.076}, {159.3768, 733.076}, {159.3768, 732.8439999999999}, {
             158.90120000000002`, 732.8439999999999}, {158.90120000000002`, 
             731.6144}, {158.6112, 731.6144}, {158.6112, 
             732.8439999999999}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZckEGH5JdnhR/DjpbNftDlMOPRVI+Y/gg+U3XKC
LcXh7KrzV8OetDlcUrr9s44rxSFV8lGE+MM2h4lva+xN+RDyQs0HTi0UTYHr
DwFSRxQw+Y/NpA5E32lzKMoAmiCOyd8XNE2x7yGC/+L3yo+XnrY5GHGskYni
SXEIO7hiid+9NocNIAUsCH4+yAE/k+Hqz38HWvw7GW4ejA+zD+T8uE+YfJh7
0cMHAA1UoKs=
             "]}]}, 
          FaceForm[
           RGBColor[0.32941180000000003`, 0.3254902, 0.3137255, 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAWIQ7WAat8uTx83B93NfcMmWNof986X077K4OXzbeavr
7+Y2h5NP7Zfcv+ficFeFrXHq7DaHl1M38RTqODkceDPPRmdRm4PVpNP1Hv/t
He7PEVy6d3mbw+wjChuKMuwcrjcWu03Z1eYw6W2NvamcnYPBbnV+7t1tDnPf
Lz/mXW7nwKjdLnZzX5tDwYfWkyEPHRwWdG54+PJym8NMLYmpV046ObgH/JEo
BvIPp6xKCNnk4vBBzCPgz6U2B5h7hZsPnFp4EJPvlPD0gpI0gm8udSBawdEd
Jz/RKNRAy9PNYWpqR3LssTaH14/MpA5IuzpcE/rkeP4cMDz45hgvmuLisC9o
mmLfwzaIOhkXhzXdtzMYPrc5SKgFsy42cnHwlxPL8v3b5jCBv8ps9T9nB9mo
FOv73O0Y/Ng7bswV2m4OOpuAIcHX7pAq+ShC/Lo7XP+LLO1v02M9HSrNVtuF
v21z2Pmn/cttcy8HaX1gDByGhre9F9z9YHeFIvh9Tz7JX9L3xslnPycZeOu3
l8PZM0DA0+5QJ2uR7qLp41AyWYIlDMj/xhY/w+ert8NZa7+LE3+0OTR47K+V
tfBx8D7Bbjs7uw2uHsavOq5pNYnbxwGUfFSAfBWv6mZ9Hm8HFxlgSGa1ObRZ
XDua+8XLgeV5j8bbXEz+ClOgTYbeDsaLtpj/2NTmoHla4PguC28HkPUxWzD5
kZZbTpTFecH54Xy6m+b6Y/JB0ZMPTL+XfZMEIiy9HJZyuamW9rQ5AEM1emO8
h4O/g3Di4fI2h2Z9n2VcbW4O30sfzBFMbnPgUdGo67np7NDIcrTfMBOTD0yl
UzfpuDjkVFQt1SlEyK9XfdI8r7LNIaEMGJOnXCDpZgIwvoDO3Xff1cFT77/i
31VtDpau7kU//d3h7t2xnvl5jweCv7Wl5sJmS3d4foSlZxgfPb8CAPX/p3A=

             "], {{34.050399999999996`, 727.7284000000001}, {
             34.456399999999995`, 727.6704000000001}, {35.871599999999994`, 
             725.8491999999999}, {38.4004, 725.6171999999999}, {41.1612, 
             725.3271999999998}, {42.1008, 726.7308}, {42.1588, 726.7308}, {
             42.1588, 726.9048}, {39.931599999999996`, 729.3175999999999}, {
             37.4608, 729.3175999999999}, {35.7556, 729.3175999999999}, {
             34.050399999999996`, 727.7284000000001}, {34.050399999999996`, 
             727.7284000000001}}, {{50.2092, 726.1508}, {49.559599999999996`, 
             726.1508}, {46.91479999999999, 725.9188}, {45.1632, 723.738}, {
             43.342, 721.4527999999999}, {43.4, 719.6315999999999}, {42.994, 
             719.214}, {43.342, 719.0980000000001}, {47.0424, 
             718.7384000000001}, {48.6316, 721.1511999999999}, {
             50.151199999999996`, 723.448}, {50.2092, 725.7912}, {50.2092, 
             726.1508}}, {{47.6804, 733.7256}, {45.6272, 735.9527999999999}, {
             43.574, 735.6048000000001}, {43.2144, 735.5468}, {43.3884, 
             735.4888000000001}, {43.562400000000004`, 731.6144}, {45.7432, 
             729.5611999999999}, {47.2048, 728.2040000000001}, {50.2092, 
             728.668}, {50.2092, 728.668}, {50.2092, 728.668}, {49.6756, 
             731.5448}, {47.6804, 733.7256}}}]}, 
          FaceForm[
           RGBColor[0.6117646999999999, 0.745098, 0.23529410000000003`, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxllA1MjHEcx5ObhV6QLKKhVZeTyInE/AiFWqmWVqFFZaRSwu7nNfwb7XQV
14u7knOdSG5hkreYymIyi4TR1RqqU6FYXub3dG6P6dmePc9n+z/P//v7fr/P
My06MSjG1MTExIdO7pqt37tkXjnCXO7IYeCrk4wvjxvK/cLIzPu5xAVBO/q3
8xx28M22WSkIn5/5R4/JY5CaYysI3Y3Q4TTHrIw4uyREsQ8RWuk1PvkMpmqT
t2TtQ/DviSo0K+BZlD6h+dM/nCVWt/qdZiB9K78mId7l1xN1hzjG612AP3Hz
k2/B3goGcbGxsU7EQZX2Rx8Rc/t27UVo6shrWapkwI1XSMytKyG+7KOThCQg
XOglwVoGP0vpRsxz0qPwKdbuCGoXm7iiSwwqlN2albMRejS1a+ZfZFBDAj/M
QsiIf//DpZRBkypp8XFXBGcad7KGwW3Xbal+MxHu1Rev8FAz2H2naJKbCCHM
8+rDXSoG2hsyseMMhPCLm9LqihkM1GRvjHdBWFcnsIo9wyCkTX1aQBwozU0I
KmLwiuZUCRE2VK0yX1bIQPGABBDfDfucEaPkOWVLlv6Wgmd760V5zuTXU60I
PtF+EwWhlnryf8GxpVHtbjjoowVxvZv8ZyvNX9uc3jCb8jrw3fxm2kI+X07P
AxjKxn6cJ1uODRvKxvUWpqJ0+XCeOd2OIxBKDzic7CWu5nwaiWDlWqEMoP31
o2Tob47AydT+7dMLS4SXkb4F7qQ3fLPXu4YxCAP7t95qJH4DGouv1oa8ddSf
KplYHT0BwezL8l8/aP7vwW1qO1uEE7kJ4xzIr6j2p9NfT0Tg7FlNfqa+Ao3U
DoGW2+nIbzE3xxQEktP9nvJZRg+cdcTB5yLKKI/0Bm0n5X/olHfGzEpDfyw8
EWT3+4SRNYbvw8Mb4UponSDzGelZZW4q8kMQd42SRbxlgz3tDKb9D1fX3/vA
gF4T77ye55YACv4UwtHOtZX21AdJxIuOPDmxuyRCTnqFqusx+lyEvsQj7uFK
Q9/j83Gwh1sp/+d7Pjr1FiDcaIr0ldD8mYErE0crEbjPSkr+2JT76KqKEG7v
zLE9l2/QLy1GWE6FtiNO7tfN7VIhNN4dW3/e6H8JQuK4w9Wric/9lgbWllK/
Hlv3dVN+lyZTImV8vsb/yf9s7Mcf+tITaw==
             "], {{438.62250000000006`, 
             726.6560000000001}, {437.06450000000007`, 730.779}, {
             435.52787500000005`, 726.6560000000001}, {438.62250000000006`, 
             726.6560000000001}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxllXlQ00cUgMMhWFREEA/GIx5AkWIUaa3K8bSC2hFBtGI1MjQCgoMYpFJk
F8tIWbQMIFgKChUUdcpZpdiiqJCgIgIRCxblCkHEIqcttcUi9IWY/BzNzP7x
TZK3b9/73u480X4PXx0ej6eFS4xLG9d6vleDwI7CMuXnBIMdWXPO3h8i7/DK
ojuhh1MYwJerI6r+IyDyjGzORRa5rRr++xWBF+8LE6TIUruJczfzqIYXmrWs
ztPmWD5LkpmhS8GJsl0K5EH74lXWehTuz28ampPK4Mcbep4nxlNYXhugE4Hs
Hu0RLzSgIHOkbPZJBj3H0xRsAoXUIOMo3ikGMekddpcmUggdd+d6J/LW+ce8
XCZRiNmldWByOseVoTcywn/g2KN4TnRuCcf7q3bMrivF8z5zcd6A8Tu8Qua9
V87AN1xq7KZP4eIB/0TXWwxOPaTCnToUMH2tpAoGSx7IzWNHsB5G21cU3WFg
Ke4Oav2X48tlS1uzBzn+eqCisXqAQHPhtgof5G9G833W9RK498+Wx7cw3lHD
7/okXQSk9ptHLZBteXvsz3USWOP9pFZ0m0FkvcWmvscENmHAQ5iPubPPdmcF
gZ94VxrSbzII3KdvZC0nkGh3vj0P8/d0NTqY0UJg8FV9WLYU+2czs9GkmUDg
4oWu2RIGtf2GOgONZKzeLWUMdJOf9y9D3vr4fNraN7g0w0zgcJpjZb9asb7+
04fai5FRJV5ZGgPBrPGV0iYCG5cfW92G/eD3f2Zdh/up++XdErvGt5VA3u4j
+luwnwOd2YaH2gjETHska0hV1XNCO4H2ZT0GYuS1d91yruN52TkrU0vkD24P
pR1/QiDEP7F3GP0xlmbF7X5K4OCJGbq/I/tInl126eJ8nHtTNnVl97us9tt2
XYK86eK7rPY9+UiQoKuQ810ZX+8yFy9dRzfE7leOR02Eef5XOB7zp4RofL/3
0fILT68Rje+epaWLxaVE47vSj40SovFdef4IKVc/uwPTXhSVE43vynq43yQa
39Ws9l3Ncre4FJmE46yROHeLctX85WI8W0nUIRH6E73oQ+KN+8Wn4Ibo1/QZ
hVdNMZ+R+rCuC+ifc5Slvgvmm9RLnZLRz8mByd7P8TzrFeFTN6HPL0PNmx1L
VD60IT8Qn3NZhfVY8v2waEMlg8zPjTM7fyHQkCV2+BZ575rIocQiAocvdUyv
Qna2H90dj/VWzmd3JdePt9m0YJ0iXKa6nxIfcqz286sbGWZub3BU2d0zzpj/
9Z9Dm269wW4mWfWx6Kcy/BQ8j1D4YuQR+sl3LC/gY/7yePGOiwrV98G4f0KC
lW1cB4E9fn5+t+8ycCoJ4H+C/u3LrNNrrGLw55Sl5r+hfzXV1dV51ehbxIVg
aY+qHpk1DJo/Ftk44vzn5uTk7JW9nt9B1e8n3mOQOvf8qAfeH/19fX0FyEJT
2c72YdX/ebUM9lnIA//SohoejZ7gt2ISx+EKhXuSKR2r76cy1X4jZhSiuzcX
t2K+e7zmMTFfdd+H4HltnkcWWi1Q3YdVUo6xnQVPr3GsDM8/zXGdq8ioGH2z
bzDIP4OsbR0z7WTa634spGP+lKOfZx2CTY6aU5ipu82wF312Faz9YpElBc8K
3ckuyNvDUmLDrOiYPzL0/488+yBfawrFvvnxAcr3YJzgpYENhWAHg4YFqap5
DFhMNfOfX9PTViOgmvl30k4qv7qUe2/U79vbrJ73/wFNEkqV
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxllA1MU1cUx5tG1LRTMNHQqamC1SGNIwjIUNAjMCkqM4JixSodBgUZaAQj
tqciAtcNVIpQaEE+HDAwtnyFYRuGhM6MoK1fmes2nQJSQXHzAwmCEr3NY3lm
u8nLyy95597/Oe//v25xByPjuRwOJ4w+jvfvhorCBz8jeP0lmp5ZSMD624R7
n47lpS6Nw65aBKvFYtF/xHEu0gBfHYFX95VGUQmCW9PhhK2UPfd1CHiFCBzH
KiEg2K6fMX4GwSjMGfbWEOi8KMl5eQph4ydc8SDdT21ZkvEiE+GFvKK+8hwB
kf2zu1eUCKF53wy+LSCgGNl2SnaE5Ujz5nudKSwXJcZsiUlAKNXpdCZaH/hE
9Ugch7ChbWTSt4iAPeHC0cldCK/uRMQ10fMd/VZEIyweK+X3UH3zjEf8nSMR
brvfGz9eSuD90pv9hyMQurKOfb+2nICTPDDrl3CEa0PJO/OqpvoLQ3i21SiM
ryGQvlrluS0UYVY7d2BtPYEq0W6f8WCEzsr5Xio9y45xLG5muXuT/3df/0jA
PTV9QQqtL+OHRx0wMfPdQfdXrfPbs7qDgIfB3r5+I0Jsqlsir4uAZLj+QPBX
CHWz0v6UXyWQfe3N2M4ohOjZK1qCugn8bdV87ilFaCl/Xve4h0Asv8pp9h4E
vlppdbIQuHvSVeUUjyC333IvsxKImDj7+l0SwvULX7b53CRgeBjrKkid+n+3
CIytzLVHK1iW5vLM5gyWXS7mG+bmIDSZ1L61tH5R/qf1m3MRnFdQBTfo9yH9
wrx8hKwZI6FBlGUpiX6iIgSTTSaJsbJ+cujdYGF5eqYmRNzLMrVXgbWPOf8k
9Zss3zwqeUSg43hXirQYgWerPlQ+QPtZf7nEV4NwI6dm+aidQH928LTz1I9J
P6UVvnlMQBW+t/VsAUK/Ym5D3SCBhQF8ZQzV94ynViYPEdB6C1btPo2gNo96
vBti+i/+lplP1BMCGdw1c2zZjL5LlHkeE4k9JxBqDgXxbJRLq7ufJ+P/ef8+
uv4hsEOwa+ZKPcvvH/yw7q0BYTltyO8jniMNaJVUsjxQW3a1l/rx8qRYfKYB
oUgwLbrhPPXHmlXc5kYmf81lVH86/PFrE0JDWJ+ilfo5+YvIalULQiPHZLtP
81mrSJJfakVYQu3uSdnZv3ckpA3h6TLvmXotgfknfITnjAh7e7yKZZS7t8c/
1LQz8wiknCYuqdJdYfIi1E7ls4vJl4uWyZfjPvkv/3uffACFLhZk
             
             "], CompressedData["
1:eJxFkmtI02EUxocVXkgUsjTxViR9sD5IiZGkT0kR5CSVKC2nTrfMcpOpjeho
Yfqa5liiOfOyFRNNnGShMg3z7kq7iCW6dF4yMxBMLQsyo7+I/D+8vPzgPec5
z/OePWJ5uMRKIBAc4M767e34dN65lBCVEDCp1jJs8mWpVHqqk2HUM1Qo1xCC
h4rzI7oY5kIE86ISgtOKPFvRzXBW09vztZhgfvc7Qt/D0Dqdr5UVERoddHEj
vQxDs1OG8kLCrPOZzKU+hjK96XuympA8t1q7ZGJQR6X1eqoIK82G4aVXDDZr
ioiUfMJkSdPRvtcM1ve6H8bkEnxyd5ll/QzbdjtNhWYTVBMlTa4DDI/2RR9q
uU0ItBvRp3A8Wq8t0hLPzjN/hd+UPNeI+j8UpBKqy3u8Brl+d72svQvkBOVL
naua0ytuyFouvEqIPl0WHsbNU9qeSNsTCfATteZx82uELV2rCQTPnPmwI5zf
tsxOmYuYkBHkJ/rD5WWqUGW9jSHIIuvi97YzNNa4/3MVEZaHhOKGFwy65/U3
Ei8RrocsxgYaGXYa0/3VFwm2kp/N1xp5NrhxP9LA83q+MwYG/0+aSF+u3mo9
kFoG8hivTI8m7Pe1MbjVMHSIvT63cHpx2ie34qsYjPKxL5ZYQqjY8YL5MYPk
pH31dDxhgYL8MnUMSfYDBVXSjffBlVw/ydbjB5MIVSnH7JTlG35vygjNP9Y+
upQxjG+p7xhUECYsFktbKcOJZwH9C8oNf44cm85JJoczeHavaz3sk83z+Zg7
dVfy+Po0RXtwoYrvfz9ndczI7Yva1uNNKqevdPi1I+ABoc+c+36xgt/PzX39
D/ZTW/Q=
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxdkwtMU1ccxm9RUXwkwsoEzSjoiuIwKpbVGaefkxIIggPfxDGGUFCKEFyc
j3PimHiMY2BEB0UqBCp0REFEZIigpiC+ykODqS5WRMZADKQOm7poZae42Myb
nNz8knP+z+/ziUuNSnASBAH82P+xn9b2aeQU9V6HnruWMLwKK7peFkBRN2Lr
2qNh0K3ZdMrJnyKkZ5+4Xc2Q4tutujCHIqX/dYVrHkOAkLg8fhaFbr2Gbj7O
YNr2bLXRlSIoS9X/+hhDaqTy4NSJ/+dfbOQ9S1raxcssZCz/3VyGAxXFcvdh
glJF3Qg9wdCdkxZt/ovAft2P54seDFa49BC0GQwGFa9n6PLsV98+IkhUKpXB
hQxGP6JtNhK4J0pWzCni97VepZFdBDGi9HN7eX975k1+6XKPAIExDaFlDPmV
FoW+g0DeuX3cJxUMc9Oe7yxqJ8hbnaWaW+ngrUf1lqTzDl7RXCV8cZFhhkdN
w33+3h/DgdZ6BkviyqggHl/qnPGrtpFh9NAU5SWefwn/1l1jiN+nd1v7gCBy
NHietplBqojfPMFEcGBH4/fHWxmaVBFLc3h/w4EzcpW3GA5r/pQt7idQ2GaV
nL3D8GOXb8TwEMHBa7dLEtoYyv7Q9Z5/SWAcVD/x6WBwL3cSKd4Q+3oFoZOh
43N5uW48fc+L7ndLw6Y5+AfbT6ZqMYXYkpoZxd+fPufd9mAmxfLutdlWHr/z
uyuNgg/FtlsL8zQGXv+kj7a8lVI8qtl4o+X2u/ne9aMoL2zxTrvJQOVmmrmA
wrNpQXIg7ydFneMbtIjCFscD8H79W/8pnM719XV2/s5cPo+BkXhX0xIK7e8J
lTlNDDd+nrmmWUZx3bs6PaTBwbU3d1+5WufgI6ti+zprGDTjxu+S8fl8yF3O
y1KeVDFEWUUhQ5wz95a+DT/DcPWx7UXMM4KTBQUFnr8xbDix1MM4SMbyDZxm
iDVlfSXl803m6/AoZXh6yZoWan6nv4pihvpvkqrWjRB8dvjjhxGnGPSyqZJI
K8FRFy/DLq4/YWWvfhWfv90/HicZvgxtUAaIKB6bTKYmrle1pGzUjfvh73vh
cdM5u+m12b3THFw7MTqjR+xgux/7+D5eeO6eMKD+zw8SCrOuNSyfxzcXZySL
+D7segnmftXvl+knzaeoTk86Fs7rXT/7SIzzQjom97Na3t8Hfv8XtlDpmA==

             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHfSd0UNXptbBx7zTMWF7mwOMz/wkrnjhzjaHN57F
duelax3OnjlzhmdPm4PC+1BtYSB/1cdLvov2tTmETrGQCJeqdZhT+4PH+mCb
Q03wRC5lyVqH/RGfulMPtzlM0klgKhevdRBuPnBK8Wibw5V/X3pWidY6WG05
UfbvWJvD1kpOayPhWodZQYXfGk+0OZjOncvDJ1DrYBq3y3PNSaD8AcN7L3lq
HZ5dULp981Sbg8OzD2Z3OGod7LiuLy443eZwg/e22FNmBF82SD565e8aOL/q
4cOAS19q4Oa93a30I/59jYMqW+NUZaD9SdOS5799WeMgus794axDbQ5zmFmK
TZ7XOJTvmy+1fi+Cjx4+MD4AYQSS4w==
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxl1HtM01cUB/DKwxGmQzC4AoKPqUNAt4GMwTY5IiAqqFDFWRBQZISHFEGs
IhdbKZcBEgyPQAuKMiZM69gIYx0gpeU1LCiwDusDInPAAhhZEAc4507TkZ8J
v+T+8Ul67z33nm/vmqO8gAh9Fou1CAcHhx6OR3yvydclBB7OpkY/aqcwb35T
meXdVgpVnma3lqANTUYy55QUPAZvBG4QE0gf95eFKCgYeotivYsIWH0wsK5d
TsGBf4EdXkBgpGftw9kmCj+daOWmXGRs+Vzlt+0C48nBY5v1MwkMrFssLMT5
nzjm/qOgBLq78GumcJMz450hInDrZD7bAPeP/MNhIiqNgPG9r+MPtzCum3ql
1rQyvv5Xn5+yjYLb+JeHstCnfCfDUvF8j2ceOKnQFgaB7yztoFCjzskyw/Ub
GxoaStDc3xdFcNBquelt218o3Fvj0pKDPrrsC9da9EBQRfiQgLEy8dlQXgoB
6UrusZc4Pz2KvbWcTwCcQ+ozcb+ETYIVsgQCf9YK91hhPXa+hnpZcQTEjxWf
mWL9N9sqWewYAgEym/SYZsbE3TmEe5lxclD/2EwpBTOf6qlS9CpsgKaEgsa3
6f61WAIxjSfzZyQUrvh3y78/rrsPNjr0unx3II9AtP6lj+PFFN49WEiKTuj6
928xhcpstzBRIoFpnshRUvx//5MIzLblhfqia6zqNhmfIZD3NMXdHF2bEzFq
iee1M49cNVhEYe5Ho7LmVAIvbINzleiMgrL9LwUL7aT98inUd/RlbPZcaG3e
qvH3/OnPX815EejiWi9vRH8l3xCj3sGs92x9Tm/9TsYCrmNt5W7G0cLwRo4f
AfcUengILZWsHmvaQ6AX42aD9ZvcOP3e1D4CLj1R+gRd4ezglBdA4M7WFGqN
9xPt9qlFKYdAcZxZGgvvL3hp5lnpfgJHLlede4L+7UW1dMsBAqMefQXGpYw3
4vZJlxgLC7dnSxWMacVG81HMr7XGTlGO64UN96y1atXVl4r7mWKcfDAfEfYH
co9gPf0fKdLOYH6W9b927cJ6C9gGgXEdzHl2LdGzfx/zZz483OKN5z3YYWDS
ji6a0BiJ8D7a80IdXDspbPlhVnZqp+48AvTM9kPDPLzPqF1t9zvQH9KE8gFP
Xf7GO3X9l29baPPvdgwl36FgoFbXJEUxns+ntn9733Ba8+2rXu26/+O3b/gb
i+xrifGYP8fkoEBc36d3kqPEvEnEYvHPKgr73g55XniWQMu0bTCvG/u73Ng0
Xkhgwl9ms/4uhdORT+tU+D6wtF8PBZe3jEaqshl3aZ4Un7vIOFY61heL79GK
1X9L7HE++/zKgnh8rzywAee7dXlKlhA4fuXXxQ9UzPunzVN5J+P59/E/XDiF
nQ==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}}}, CompressedData["
1:eJxllXs01GkYxynZSNvpYlVi21NsKSdrtRXiyda0lXYVUalNtumymmzaOsJb
rewrpYvJLWEMaXKLXDIuMS7DGNcihXDkmli2tnJvn9mfc357Tn/8/vjMb97n
977f5/t93q+cXXdypyopKSnj44rPFHyehnXpHHlLYK3fBiduMoVECwfHk+8J
CGtVTfuTKHzInQ5lQwSsnDprrBIpZGiOlp8YIaC9qnnp4XgKAvOVdQvHCPwz
Xufud4/CvJqNzweRL1WnrIC7LD+L+W395RiWz1gPOulGUpAXWSW9wvq++5Xd
km9RWJNg4dA0SEBdsSCYQqXTWVLbQ+CaDce1nE9hoKzIitdCwOZqyIk5ARTC
u3RE9x6zHHW/6eprOcvqw1FH0ooJfOvhWB+P/EzKM1HKJzBk2x7bxGfq22YR
uFeybY1aIIViv6ca9hkEFqjYf24YREEM3i8/SyOwVWPKis24n11GBnG1KQQ2
XjnePYr1/tNP9CkbpkYMiPD8ScdaTqons+w14H1boOBhKf/L2Ek9sN6fxh6O
9qiP+4ylyyZSCaz+OXuLtZBCM2eq+wzcT5ffyBorAQW9MEPO5UwCdfmz5Ucj
KNhNi+F7ZBPAVipJblM4vylAFvCIQKH5jo+qYRSiG5zvbCwgUC7c9PBmKIX8
Ai39m9LJ/oVQaIyrELWVEXDJ/f3mWjxf6Jbu+rwqAnMvSuRCPP8IymdQx3Kg
qfL24iaWi62SjkW2EYggQxqeuP5qlotaVieBFLejAYb4vQsTR/UaXxFoqPpg
236Lqdf7msDudeky+3CWFfr4Clie4pacZSRk9mOBXGXhRSOiGX27sV7gfBX7
KtTLPHtpWxD6Y8+bK3of71AI0nWSxHYx+mmg3h2loTlfdBBYvu964Ttk37X1
Uh7u17jg4tmXIgrG2NDl6Kdvpicuykb/duuIen5oJPA1/uAVR0Gavm+Jaz0B
nb2HzCzR7/EVIuHiJwTGtYX+E8hB3Eu/7K8kUHYmT5CdQOHN4ZE5IajnH0Hf
X7HGvFg6OD44j3oL/VuCNTFPHt8lWGgVMPvRvM/k6X4ugRL+gZULMH/ztHie
PWLMxzTZI07KpN7Yf9N02ZnIB8z5uOiPAJPYlxppFG7YRzdEo598zkZPVKZT
dGtpqGcS05+2hxROn+h3sEsg8PDteN2QmIKryYVMiCcgmS3v4eWwjHZQ3ZDH
sveP2j0mRegn/yyXMqzXGpxheriUyXtjOgGOoqCcQm92s/hNDuM3ThUFSV+k
+XEp40elGgqLn7ge2PyYZUU/6p+ybHo9Qu6Fel9X061Iq0Z/Lzvnv66VQOKi
vYe0q5n3Y+0E5KuCx7yxvnTUp6Srm8CymExuZSWFUp7JhQ+9jP4jFUz94H62
viJ/W99/yqqKBuVSkOHfbwywnOpePKryF5OXtxLM407r8tNY3yh4zNmvmMJ8
fdtp7R2T+UQ9xMN7LG1wv2b67kazUA+7PI8B7+cELBQDrJxC36kMTc8alhV5
aSljudXA+XUizqf0WYKDIbh+/cq6sC4JgaiFq5o7ZMx59THP/nr5u43xe+i2
FxzUWzFO9KUsK/pdUMhy3w6xbqeE8Usn8rZzDzoc8imkBHIvLXnE+H0h9luu
7mJzMI+AFv+u3Qs8/6DZqbH1Eia/lTlMP7IKCYzF/f2kP5uCimJAYX/DMe/a
yI3aXgeNZQT4/V6Wu7IwH3NxoJUTaBo+92u4mJk/PtUE9FDg9kzMq/J2n5k4
T5pANHMestvlax1uDUx9Q/SrQdzcmmLMI8b/hl0G6mldvjoV+9/bOp1rl87o
aYZ555q1/mSI/ve5LXhX1MfcP2qpFGrGk7cTvD9MeVG1JSmT8/h/99u/r6h9
aQ==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPSVrft/xhjqH+qw9JcYb2xxgfItOxwTWtW0OAh//
9FfW1zk8iStWfLmizYHj3/ZJd2vqHFpfB+64t6TNgYG7eKpjVZ2DzX3/3usL
2hy2rEiy7Sirc3ilZsiRM7fNQf56W9fGwjqHCYe+asyZBTR/43FD+5w6h2qR
de6J09scbGOK7rxMrXMIdMs//WsKVH1cnYNghOWWjMltDloKt7bUh9c5PLug
dPvmxDaH6ezX4gr96xwCeqfnCQH5qb1VHW1uCP6JE5E3hO0R/FqvFZ9/m9c5
fJQsYz0B5LcIpd2yM6xzMAaByVD3atU5dG/mn78QaP8RhjkfJ6jUOSwpsOXa
Pg0oLyX0PUIeEj7FM9scfl1g/aorVefAdmLvM6U5bQ5GUe6hwmJ1DvlCzQey
5rc5RG27Js4pXOew25OHyXsxxL5//ED1jVOdtZe3Ocw4sHZ3JV+dw5vAHXKt
qxH87D0lkyM2IPjMwABfuLPNIeC+0fLTQPOETr3ItTzY5nBAxrYuX67OYUae
ULPCcaj9mkD/VEVf4zrb5mC6IbSJFehfBhC40OZwVi6D1c0DwT+qrcyxKgLB
B/snrc7B0P/KfkOg/iw+gTMXC+ocJr2tsZ8KNP+Ot9Ti0uo6h8/dqvt/HESk
D6eEpxeadiH4sPQDAGrYCDc=
             "], CompressedData["
1:eJxFkm1I01EUxpcMjVooRFP8UCZh6pxmhJlvnCJJCa05QaMynK5pIWo4dAbn
g9mZSBqmaeb7a+o0XTmKyqaWq2wS2YtFzYGYpWlNJ5mV1R0i/w+Xw4977rnP
eXi2y9Jj5HY8Hk/Ejq1uG6NC/xSEgeGGcKGWYI3T6l/Zu/YShMwMulcqEO7K
u4oj7xBkOwVLU04j1Lv6mZrvEXzkL/wLlSMUvOgR8R4SRLQM2eckIVTogjze
9RPo53UKYSLCiNFo9HlEsDdVbC5KQBC6LV3XDBHk5M0I9h1H8NDHL2ieEFwM
nbM4xyH8aZ8fFT8j6DP4SlZiEEbLCm93DxPwYqoCl6MQwjaMNWU8Jzhq3n1j
YwTHjRUSn6X9HLe5fE4fDEHoE59VdrL3Mpk1My2QcVapyw42/1BumGXrHoSX
7h+Wa9n/2XFJP+p2IYhv1XxXM32W5cR8i3j1fnyQQJH5/rdChPCU7ziVatuv
o+hxrRfCBQfrwZo+gp8tOF7miWAnUgtVzJ8T6TezSnau+hHP/NsUa9A7Mn6T
M+0h6eXYpidZyzE1e21RdxHw29rlGsYBzldaF9sJFo9kaCc8V/3sbGX9BqXK
zRshOc/BmtxEYPZTCZ19EA6jdjK7nkBelFtg8GX6+ocbPtUQzM6c/6X0R7hv
N5kgrSJYSQsZGmP7CyKl3tGVBNXCB1++Mn+UpS78txUEQfpgAS8UYdxkMp0s
JxBUfZM5HEDYbBt4lcCp4/XsugiOdZcGeqYlHE8Yu6f6jyEsjEbJnK4RlJ2p
K1afQug5l1IyV00Qvv5yQDTLT76q8e9IA5c/c7kuiNo4XsvnfxKNSxc=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxllWlMVFcUgIdF0emglAIqKYK4sNhUq00RI3o0oBRBC1QQC9SOgrsgqCDF
+2oNl1hFghQZFgXZlN02poIg+yYzDKhURAFZrQiDGtfaQXqG53iNTnJ/fHnz
zj33nO/cN0sc4OanJRAINHAF4tLENWFHXdqgAQeLVb9YCtOG6Z7jd8hHvPRS
w0EST2G0NNsxooOA2POXjlxkU0l6fWEXgReW3tFVyNzh/Q+FPYy7xQ66/n2M
k/2sdnsNEFgRTn16kC9GmOkM3Cdw3fzuvzMlFPx0AsxdBgnYtOzQOoysK7/i
ZTREQL48nJokULjQrpUPwwQke/WPChIp2A84C3YpCByc0HD1PrLeridWghEC
kT4aQVOTGV87WJYSdoaxW9HMiNwSxgHSTSY3y/G8iwv1tDB+v2/wrMnVFMyr
rbsmPSBwMWh7jEstBc9ZAxaG/QQwfY1T9RQUJo5P7O9hPfQ22l5qoNBf5L5U
0s44aHJi9pa/GS+zXZhFrxPo+NOjfisyOBot1JATaH7p3leL8Rw8lcU/NxKo
WuY6Ng/5kWOzjm89gVWbB1rEdRTsTKJnXKghsA4DHsJ8eqNks8cqCRQKituS
ayhY/hVwt7+cQMzXmb15mL/B6VDwKiPwbLQ1NLsK+3fgSGZTKYHdX85xya6k
ELUkRJ5dwte7s4JCRadXieIKge/7MpPs3+PyFOMFdmcZq/rVhfWdu/mngiB8
H1USVCRRGN4a+Hs4xne2ObayG/vRaVP24sRV1i+Tec90TTG/vC2/6rhjP/MX
6N9ZhPlHGrXL2yR8PWuqCPQuHhYGIgs+KzoQguelGVaGFsgPpoi3OdURCN4e
o1CiP81CkZdJA4EDsdO1byGbCd2PCBqZbx0im+6n0o9Z7fej6Jc5cTEfs9p3
N+mt12mxzHdV/Io4Fm+j8+7lI/GMS71rQswTGY/7k8x8P8Gl7Dt3hvluMMny
tVUq813lx8Q05rvq/DbprH6Pr5DKvRnMd1U9hJnMdzWrfVfzvfVR8fJKxulv
or6bV83Pnx/GW1R59JAY/VkVfGa1Me53Mh43RL9aNxvT5nME3rSGDmahf5qy
6BtjKQROKcJXxKGfskuj83PxPI49YQbr0OfL5VHnXyXxPnQjnyoW6T9PILDw
tFL87TUKPmlhu1KxXm3pgXa/IVscf1CzFutJ/uifJkXWjNi2wDGWn8+ha6wf
H7JhwZqeMDl/P60tZqz2M6QsxXj9e3y0ovGcA+YfpuzK4koYi7w/SXVAP1Xh
P8XzTM/0bYxFP82WVxeYYf7Jbbfn7qzin+/D/Z1vx4yuriWwzd/fv66RglLr
xpAS53NP6s2Jd6QUCjclPD6O/jXJZLI8GfpWO8UuvImvR2oTBcmRxlcvWwjk
5uTk7JS/nd9W/v+iZgobtutKRXh/PBoZGSlAnu77jUVyJ/++oIWCdcCaJfm9
jEvlwV89VTC2sXb63PkFX18nOb/f5f8IRAy5FnVhvnPOH3O11uDv+2A870Pb
wcN9Wtx4faVVjLGdBf+UMlaFNzvL+KaLWK8IfXtlGhz6gzYHmvMjjRKS3vZj
AjfuTzX6+SNt71o5kYMZ2h5TFOizMDTvi34dDjzrtaeuRjasHPNYJOTG/ZGj
/5nPM2xNRRwU+eWf3KH6HqyLr63R5WCfnbBttoSfR/Op3Lv532m0IS9Sj3s3
/0qn1yf363Pv5k/9ffuQ1fP+PyaMWGY=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxl1H001XccB3BdFouDpTMpmZqM1KTosKV9iLOe7lpmkXRP81Rrng5lI50v
lS+m3Iu25HHoesod446Gduchl7oXI3EXEfcclzyUh2qL2qdzc37n8Dvn+8fr
nN/v9/1835/v97veK8jFV1VFRWUZjiM4WDjU/nPKMhkk0Mn20nXvpPDiuYF+
ooyxT4Cf+mQ3gW+TxiPJfQodZEQcfo8A76w0Ri6j4GSZ5/5xG4F9WiyL2D4K
vz/0HBlsIaCWuaPd/BEFvnR/z9+NBOLj4uLMhijozgVtfCkiIGt9/tUFdJ+O
70/kFoGxFbyzAnTp9ck93GoCz8w8ufXo2God2FTF+MeswIq7FYzPZezePFvK
2EuYWJx/g7Gxa5FsN3epbxuXhZyso+ChEfJlfS7jgZJ036JCxoPdGyIdBQR2
6CfnC9HH49WvXC4jYKB2WJtdT6H/k7EbPVjPe+52QgXaxFaDza8kwH3XSNLZ
QMEy+uj30zcJXFmNH9ymkGbfvuISrs9Ib2fqMNrw0uMplVoCldPz92zFFIT+
AksXzINTvVeL1UKBzQ7yz/uTgKFCGN16h8LYr01jBPMrMfTwqZFQSE6qKBsW
KedvbqXg4vn1s2MtS303x7lyWkChy9A4NU+01KEnk8ZrSylY8xyWTeB8gi6r
uobfKEyFXew8j/WEj5haaQixP8fEfH2s13l+bc6BSgqNmjqxybieiNxXl59U
MevVxwZP36QQ8VrLMwHzGG840XOmmoLU/EFaLOaV/Y1bVGQNBTOVpu0K7N+W
8sxJ9VoKMffLJHtKCNSw5JwU9OtRzqrRAgK4u96X1Srzk+QyXujnYr9ZX0U2
4211F8K9spT/b0af/2KtwjqTwoEHovIOHs6HcVtkUFg10Jram0RAAwM2Saew
sbhqeWUK9kuiN3swjUKUXcQc52cCc0VPOwTXKHyux5JwrxLY1Lor0g9tm/1R
glkagcmJiQlttHvfqJ15lvJ8FKRSyB0Z89mK9VfzrPmOaO5M5IA9n8BUBx44
9LpXaSWHCpbass9keXQKhZkczdGjnKVeeL/wQ493Go8zTlb1PvXCm4CpyH3K
Al3uYGrw7wkCiVcDV3qj59hmTir+BGaDLm5LQ6s5BDhkBBJYeUcRIEM3r5nV
lQYRkPPTG42vKc+bTYgyz1z08BaroplQAmaj/Rq+mA+r7Vas5pm35wfz+yB4
n9+GMAJeblG932G+JX/xugTo3vLD4uuZjLfjo5fN+E0/9vcydsWAM/B+ERc6
u+1ET9joJzc9pDD/Q6nHEZwvwX/4ZUs/BZu9Bpyw01hPXpWvdADPI9n6JAPr
jWsrs/jlEbOe4qcdbMdBCrX5a9r5AQS0T/8DYrQ0WHWX6BSBdR4+n342pPy/
AebVnRdsXzyk3N+hmGeBa8a51XIKm+UmBfGYtw5u4INyph+L/YdRzONDCsz3
7X272Av37f9MkLqs
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}}, {CompressedData["
1:eJxdlQswlWkYx0+q4yRRKFHucilEpVqpHpd2F6FUxlqjUhjkkm6UnC/xdrMb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             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXcHG+1dYqsEhjE93k+2WNodfIRpPT4g1OJyzq2mz
3dzmoNBmMPGpcIPDs85f5k6b2hzezlRlzBJscJj3fvkx741tDjvXShW+4wPq
DwWCDW0OShu3L5/H0+BQLbLOXXF9m4PWkj9LqrgaHPh1N81dv7bN4YjtNLsp
HA0O3x8av/Fa0+YAtp+9wWHtVcODi1e1Obj9S3jwk7XBwZBjjcyuFW0OYt+2
HL7P0uBweqHrtsvL2hz+fozbGgTkdzomPJ2wBMHPff575ceFCL7rX+mFPfPa
HNreTPuuDTTvz8qPl3jntDnMeshWc4+twWHS2xr70lkI96gDLbwzo83hmcSE
vfuA7v10yTdJAMhnKf7yI5YXwTfi/BitLoDgbypee2GWUIPDXt3s0jNAfsMm
zfAdIg0OIY+XznYBmp8ScVT6JjA8gUHNcGB2mwOPvGDwIokGh3t3796tnQv1
PzD839XYm9bNR/Bh8QEACp2/uQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxllns41WccwHUya+hi1EoU0sgWJVK5vRm5xHEpQnKdlEsmJbm+yG+UhJ3k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            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBWIQ7bXV/3jyngYHYxCY3OZweF7Zj+wFmHyrLSfK6qa3
OTyeKshiurDBISm84c5qIF83+nU3y6IGh28aMf2HgPxF75gn3ELiizfJTNmw
GMEvXyca1bykwcG+pi32IZB/sPj9w6ClDQ4XlW7/lJvR5rBBeptu17IGB/ML
mcy1QL5kWjV70fIGh8hP3aryM9sc/gTZ53OtaHCw6HRMYJ3V5nDfnvn6IiBf
TOH7rNdAfoDZU673QP5GbYd3onMQfI41MlEtcxH8WnvTuF8HEfyDzZWL7A63
OYiET62dDuRfur0pLP1Im8O8GV+TXgDtX+f+sKrkaJuD+q1QD0sgf4GU/t2W
Y20OmZ+FylyA7v3y90pF5vE2h5QnOm84gf5Z9fGSr9KJNgeJL6d9E4H+fbJ0
9pEFQH5+yYqd+cDwmPd++THuk20O2amH9E2B4XXz3PfgZCA/LezO0l/A8NYS
TZffB+T7PLh2d8/8BoegHXKtr4F8WeZN16vnYfJFQQ481+bwfMn3Xv7NCP4e
2YdbHgD55fvmS/kj8e+qsDWGzkPwj91sP/8BGF6Vk0rOqmxpcNja6Cd9Ynab
w6fq2f/WAPnA4Eu5DQzf+jMPcy22NjiArP8IjI8v8b8K+bY1OIQfZ+F3mwkJ
T/3tDQ7tYjfPXQfG3y0DWV+OHQ0OSpleRyuB/CMCapvuAPm3HZbzmgD5/Nf+
W67Z2eCwae775WxAfuTsmwerdzU4dP0yd7oJTB+Hns6bnbwbkX5g6RWdD0uv
AJ3zZPc=
             "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvebocgaJrQ0ObwJ3yD191uYA45fccli+9kmbw0JT
HeOgLQ0O5+xq2vY+anPoFjWdcWxTg8Ovuqw9Ig+B/JhYa7uNDQ5q+yM+Zd9v
c1D59u1K+PoGB5v7/r3T77U5RDxiTBVei+DP51oq83MVgr+d77eW2soGh5hr
r2YkAPUvesc8YdbyBoc5RxQ2fHrQ5tBzjucr37IGh4+SZawdQPsb7Saqey5t
cLD8/UEy7AmCX5wx8W3MMwS/8U62XssLhP69JZMlUl4hzFc35Fjz5zXC/uUh
c2pnvEW4Lz0NCN4h3A/jL07Y7Jm9HsFf9dCjNwzof6BzypYC9WenHtK/Cgwf
VbbGqcpv2hwcA6IFwoHhl9LE/nnJK0T4gtQ/fYHgw8IfAOKYxX4=
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBWIQLVI5qeTsvQYHl+6c578ntjn0Ju1cevUQJr9d7Oa5
8mltDmGT/BftONzgIPNiS2MfkF8Slzx9xZEGhw07J5gsBfKfH/vSsvQoRP9u
ID9/2tINS481OLw9nH7jKpB/7tC8sorjDQ5lPh8S/gH5bD4PrsmeaHC4q8LW
aDq9zYGnzbfc8GSDg/OlKV2Tgfwz08UT/gP5qV+2rTGd0ebg2mg3sf0UxHzp
mW0Oly+2MAifbnBQAgKmWW0OUr/Ud0QA+cZV0de0ZiP4pZMlWKbNQfBlo1Ks
7z9A8EtuOSz3fdTmsJLZrYUHyLfodExY+rjN4ZhYk0wJ0L70tLS0Z0/aHB5r
7ttyG+ieac7dOerP2hz8nhl5iAD5HGtkolSeI/yzf76U/l0gP2U/o0MG0L8/
gh8vjX7R5pD9M++BNDA80uXtDp97AbHfAhh+PEza7WYv2xzuJTKciwCG93Fv
886FQL6G+q3QEwcaHJYU2HJdB/J/em71b9+PyQe5L+1dm8OmDCvryqsIfvtD
5SSvaw0OJ8v2zbdC4msDI9RvLoL/70rFy2fA8Fps3TG3E8ivMPC/sh8Ynnfe
B4hwXG9wmDVz5sybwPDW5rY82QnkX8hknvsNGB8MLUofom40OEStTm5yB/Kj
o3g7q282OJjG7fI8A4y/pyGup0NuNTgsffTmcDqQH/Ui9rzW7QYH+dbXgRJA
/i6R8Kl/gfxFrts+3wWmB/0V+TMv32lwsMpdcHkZkO9T0tx3+G6DA1vjVOdu
IB+WXtH5sPQKABvDZWs=
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxllXtUzGkYxxM1KW3JpTNNUkmXM7urtClKnqRVyi2s1mW1mBaD3EqaLu9P
etPWTizRzdlC1EhEyIbMKG3WptVlkTTVhO4ppGjbZ/aXM87xO+f3x+e87+99
n+f7fJ/nZ7Y+0FcwUk1NbQS+2/BVx3c75XX3NxA45h63lUMofGSLhdlOvP0U
HmpNaYpoJJArHm1yP4pCsu70soNNBOy0coyNoikE7fPvSFQQSDeaVreRUujv
UW9vaibwz6kds7VjKFiEckt2vVCxTezQovMvVSxyM6kqaCFQ6DVG/U/83uhU
0PLEVgJMonucD3K5sN0gqI2AZ0Po+HK8b8OFvZEu7QTG+s3Mt0au3WaY0oZc
2x+xZc0BCkfi06LDOwiUu4bRmxhvnDySz+0k8KBvWVMz5iPbLI27hVxnoclU
M2y8G7owntYkuRTzfygdmPMCOYrTO68uksLCmqwYz24CjaHjc62Q0ySbkn17
CAzyMuJdcb9mrkaF7DWBMer8mInD9yX3EdD76tKJC5if3rgBGjhA4H03N9gj
nsLuRY9rwj4Q8MADfA5RuPbrJJ50kED70gKTkiMUlpd1HBiF+/3IU+HXJ9j1
jLcEXOoX/3I8k4K8M6fuWC+BpO0GUWrnKWh7u6THY3yjBa+vbs2nUNXOfOeP
+ZtvXlDCvUHBrSpczQD1RPlyOcVsvVag3mXBt357UkKh8CXfcxzWQ+eQ6C+P
UgrjzOX6C54TyLrr7ej1BwVGdtnwgGI43jIKA+eeeOagHziztqX3Ikc8W35a
JifQGTbHwfWeiifkzm8ILacwceFPVlHvP2ffApPoNvz+RsbITOcBFds5GGfn
vSNQHdJimYe8h5Nn3/yWra8L8n0QfOC9IdDXYN9+D+MLWVvk74j6ox1XzfuE
lf7IKlVxRJ7CUIh8vFFyaTHyxv2c3lGlrF4EWXovwyP4LgWDPr+Bi8j2oatr
WlGfhBlivzZkJfohe58z2zntDav/bdRT7lBNyjG+vhQdr8rbFCQm7k9m9hPY
12JpZ11IIVsgDN+J9Z60aqNz0WUKWTlHTLOHCNTYSaO+z6Hg2yweO0WdAWfL
ENvAMxQy9dYuqR/JgI9jrJvaSQrvZvITUjUY1m+4zs+nggAOA+b4nJRQmB0R
WDlnNPN///AvsP1hrMPApkcTTK/hfb0Fid62ugy01msJxl+n0JJS5ijSY2Cu
f3PF3CKsf3CYWIbsFOvmr4HxF7nOCpqqzwBis76U7Y9T+uy6QEZh/hdt6VPH
MvC8wrz2+h0KXbx1ogDkBqnL0vpiFdusSZBVl6hYWb+nqG9X1YxHYjwvWS51
+Rv1f/Xt88P1XzCwXh8LhvXjmF6Jtcd43c7q7knBelsZLklMw3wUP+w2s0F/
Lf3yWr6RNquP/yf80V/897la/07+nLVx4ITjfv3obLhtwkCB4LzYC1k08MbW
bBIDV3sHq5LwPuHqo49NeQxo4gASYjxrbkzfb8plQBjk0w0Yb6rT9foMQwaO
X5llmYT5WVdY9ZyeyOq1A/XYYqt7pxTz1eqdNygqoNDE/eZ1AuajyEwtJrns
fBrEein9EIn97BdgsWK7Jns+ScN6Os63zcL6K/32KJGC+9Aow3MjGFigHDCH
KSzZXb/SAP2j3C+PY/1S9IGdx6ExbL9fwn5KKza96IvzsGfoZudZ7KdX3GAN
a5x3faWiaslb1t+SCFa/39HfaAfz2jAKlfaS/j6cb++WNWXyRBQ273UIWPeK
wMOjP1/u2sf2RzfOx+6zd71XIj+oS70fjfNUt1BdcSuEgpP1j2d0O9j7d4Ww
8/Ngm4qV/SJ+qeLJQntnJ5w3xhnxz2bgeTrBd65GK4b7JRTjJcumVzYO93eY
6v9ET9tM4ESo+OP/6z+HDkrw
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxl1HtM01cUB3AQnSxOprFkIyjIU8RHR5CwKeihhQ5MKw+FOsXAxLar5TFE
tjrK44R5DTo0CoItUEVEQUCRKeIAxwTETTOhgjKnNkBI6gYLm2a66WTHdOQm
45fcPz7JSe7vnHu/1217WozCzsbGxpZWBK0ZtIrHBu137EWoX7hlR1Yfg/BL
kT35yO0e7KoVkp1mxjmMmxj4Pl5jKspDECWO9p7sZ/DxleqBxlyEJX729eV3
GdRPrHynLwfBXb2+Wz/IoGtNw42BbIQ7su3ztPcZ1BgW/3JVhxBkjiwMfMBA
1hUQbcxCeF/k1D73kXX/pC8QWhQNB2vNDAwpqdK39yC0Rrw1Y84QgzGvwr5v
PkdoX6HJTB5mYN/j1Jj+GcJDzzcwYITBb1ECi38mgrPwoaeSrLmX/ng0A6Fh
wO+7KnJdTu422IXwp0/8oWvkC5LgUPGn3M0OL3wlqdzC527xqcncznZN91p3
cr/ud75qupcSB45zVw+Pde4zMijyt63fSr5ZGda8scI6vwmyQa/Xf1DOQHxa
HVzwCYL68LjOtYzBnDqtR5EawVxyabXEwOByj2mfgwbhZe3vpgY9g2vyDbH9
ZEeV69ok8nJBpyU5BWHvr9Etr44xePbyPdFgGoI0sCAkj3xXevUnCfW/IL/j
B1vyhUlB5bLd//1/KYP9jgHHWOZ0+7/+ihicSdPfUcime6q+c553k24Dd2lv
oM4rCmGdjm0bInuc/9EvMQahz/3nv1xo/+6nX3oZNyEkfS8siScrbxxIWBaH
kJDhpj5LnuU7Yp4tR+he3LjLnvrLCFKeiNmM4FN1WVFIXthWsCr0I4Q3FU+b
pTSfyRpZ+QOySqlUSsqs/Wu3IHSpBh2B5vvktLvjdbKpeP/Xhyq4j4zr1gUc
5546T5v+/qZYOff85Q4qlzhu7/ux4fpN3Gsf1cVdj+GWD9sqnkRx27X4ewdG
IsgmEo015NCEEMNhmt/fOTvbdpM7Ro1lYqn1fGVky+2cU5b1CNGTEp98uu+t
i4Yu5kVY6wWUh4Macfe74TwvR6sbFbckPE+3b/qUlIUhZAnOfRhCeVvVYRal
hyLU5noUp1MeU1p741VihKpXhVGM8rqn/cVItsh6/3Ipz+xbb01xCILQU1ar
pbwnVcyM+AMQwv5xrrxF78EC+dHsUuDvxVfQdi4haLqvuNCNtDCYem/+76n6
fwF7/izK
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxl1H9Q02UcB3BgJDVNWrZCEQihQMQEdIHBySe6TuVYnprTNn4Mkwh3gAVE
IYhP6GOIIG2QbPyGGT+FPAkwUH5vAk4QCRDCch2oQGkpOcSwz25xX+743j1/
vO72PM/neT7vPbb7I3eFsIyMjIxx7MZhgsPvz1hHpzoCIzNHDv6iojDv2Mv5
q3raKVz48FbaD7UEnjMfT37SSiHRtkJ06UcCxyd31ge2UAjec+YTTQ0Byw2j
9qomCo/CsxtFFwiM964ZmblM4R1JXcCn5xlLnD0HfasZDxaeUFecIzBqv4Rk
4vzD3TlvpVQS0FzFr5kCz//6jfAKApeiZRamuL9UKXnz13IC7MHiQwFtjGsf
/ts/1M64/K8+fmsHhdmS5wPuo7/weyA+gufrqfLpMsf1VpoKlr+oplC3Oidm
I7qxoaEhG51iN6Ddje5v4nQ5XqHg2/aA8xl6/0v7Nteg+WIHraKMsfeUX2FU
CYHK1cIDszjfNjR4x6ySAPACf0rG/V7bnulJiwjcrSEfWGI9UUN7XSMLCMh/
a/HiYP08bplLbR6BXfXWxyXNjBO8eYHCPMZxooEJXQ6F0AHnch3aBhswlE2h
e9+m3IR8ApLGaJlOQWHDiGe6SYHhPizQaWY8wc/og6zctw/JKUyM2tyfLjT0
by6LgtuXn4unsL7pyGNuiqz/+4/1z3RIg/zQ7uCytfosAekf8d5ctMeMmdId
z+vEDbW5dYaCKPVm4slSAv84+p9uRRc9VQ6XlC32Rv0no+D53Zbod1MWW5+3
avz9qvWPqhxOEbgqtFrRiLaT3g15JZVZT9BhKTdLY5wfFMGeW+AVD+ny/tME
vONpwG10TWLI2eR0AtcxbtZY//gJTmvxtwTce8NYCWgX/uT2KCmBa1viqRXe
j6znby8dOivi5SQjvL9lF1dGHJURCM4rTfwd3bn+HG1H3/Hpy2DnMF6L28fk
MiaZ76VUtjCmyrXcO5jf8LyJ9MNo8VjvGst2Q333cD8Oxmkb5oNz5dljIXrA
tSXpK8xPqNUefjrWm2FhKohQM+fxXWayzgHzd89+m1SD592rNjVXoctLWzZN
4X2opEHOmzsp6Nh9p8ZSDec5ihb1G9tp8X7DfDtuqtGxMWnG8hRD/iY7Df1n
n1xsbtXW23HXKIhzml4Yy2U8n099/3YscFJzV+H7KsP/8dkCuzYpWAf0+XOL
EwlwfVY2X7gU86aQy+UXuymYeRxzmv6eQNu0o3+khoKN17CHFvMztbPe+o0e
Cpbj3UvT8X0w0n+9FJ7wPiqeq2Lcbq1+GnaeccY3XXIxvkevvv5YsQ7nS6I+
jtPie+WDDfhaY8hTKL5v4QU3lgx3M++fPk9FnYzn38f/AAsihUo=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk39MlHUcx08spqtW5E8mENaYGTVyeUTk8F0i4jko0VFzhkpxSBzhoFGm
5L4TP0QnMU7jNxQcKL8EY0EO7/jRIfHgnQdBEvGja8VxAyIQyabD+tzuj2fV
sz179nr2PJ/v+/P+vD8bY5Oj4twUCgX4dj5N95tO6OYFrvicmfYoJ+Q8Xj29
9g+BloWlwQ9LCHZdxhvXpgXCf/lo9Y0CgnQqvL10UiBp8l6NRx6hTvPwprRf
BS7uL0l/8xxBlFlqG8cFQrWayXu5BNWasyrV8L/500GZKyKx6kif6/x+HSGq
s7ryhlmgYmfLQvp5gttWj8BtkoDz8818XvuRk3Xh3QIWs9msYT1ZqqkHbpsE
4tVqdVgx4eNl+T9VdQqsiX8i5KkywvYQx/BMu0DMspTG49yfVTHuJrUJQBnT
uruKEGMa8K8yCrzYl7Dcu4ZwoZIFMeft0Go2XZL5YM63i0e/kjnE1KB4qZlQ
9tcWewPzs5hV3rlCyP6SX3B9P3fxud5A0DWOX/XtEHiBr30dhK7Nwbpp1rf3
77Cn9SaC36MPNYd1CZx61/D+uW7C/JMKPy33N6tcp1NLhJvBe/QHuf+dSxvK
668TBqJnAq6yP6c7esvjLISJ4fq7Xuzf0FSBbaOVULr9QJZ9QDjHq1D0Ee5m
3h5Z96PM/kM9xQmjMkcmFn3gZRNYvZicEcX/vxOakPw8z3Pbz69l3+H6J7yD
4kPtAm9LAXklZtZ/LFZpcgiMNkV/19Xr8rd+SuBCcZfvsR7C3hX9u2hGwNP4
XKKS+5GCfL3svwssxXIB7rfa+kO0eVbg9ez893TsR6Zam9vEedN/E3fpMyPh
T7bTb07gmu/llPBWmb/uSWtrb5E565XDE31NhMOzB16Nkf7Pg+7BSbYGwsss
r5U543jF/Yg6wq2RIZHaK1BUWFjoWU0wBi6eD7juOs9RSdgx4lMbzf4m8jjW
VxBOS/s7HRZX/mq+ICRveMSWZBXwz1w7HFlKWHA/VKDpF8hZ6WNO5fytOqua
+m3AtT/riwhbOL5v3RQYHxsbM3JeD52s+ySC9+HW9xGxjzEXW2qtzaMya+bO
SFttMjv3MZDnMe+Z9qCjwLUPhgmBuYvde/K5vtZQ2BbqcOUljPc19ZmFhB6e
x+WUo7kRrNeQ7h20i/13xr1eT/jvvv8DMN8Exg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbf3i5ppbjxsdfMw7HRO2tznA+MxP4ooX7mxz6Jgo
tGI1kH/2zJkzPHvaHJSfNM/zBfJXfbzku2hfm8Nes69T3j9qdJhT+4PH+mCb
Q8A0xb5QIH9/xKfu1MNtDreZOLvqHzY6CDcfOKV4tM3hT3aw/8wHjQ5WW06U
/TvW5pC7MlYt9n6jw6ygwm+NJ9ocdHer85++2+hgGrfLc83JNoe3Zz5+t7jT
6PDsgtLtm6faHDbHB6oY3Wp0sOO6vrjgdJtDfbHblG3XEfyFUzO2zbiM4Pvf
9TTUvYAwr9PrFUvJ2UYHVbbGqcpA+w9v77qx61Sjg+g694ezDrU5JLyLcoo7
2ehQvm++1Pq9CD56+MD4AJfkpak=
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlk3kw1GEYx7eiU0RqSS0Slq5ptOnQzqMkxco1XappmF1bbBqk1Kj2bXtl
RLEIbRlHRbEkIS0dypElNdQ0ETWK6dRJCT07+8dvqnfmN+98Zn7vc3yf72MZ
EOojHM1isQA/zX3yss2JrfMIVHCOvzPMorC52mzghR2Bsq9DrQcUFIr4A4Hx
NgTcXh40bk6jIJ+rahTOJiDpGcw3TKWwz+SoA59D4JKfInqznIL7eufy/aYE
XOJCegYTKUy9M7LRyPhv9jFgOPjXNXO7Sdr8j5IomElmXk0dRyB7TdnX6GQK
jZ2yVTo6BDS/22G+2Ml95VNGEWhSq9UhWI/vj+2GqmEpBIlEItezFNYWTuyR
/JbCtCBzvtV5ChPe+r8p/SWFHaPCiqKwv7QCb4PEn1IA3o7KdRco2IauXSoZ
kIJjy64xs/IphHrd9XjeL4XU1XEhtoUMbzt197v4KsP8GiVr2XUKQbkXvkTi
+3nwkddfQWGTRwhfifGtx0pTclQU/P196nsxvwMe39sUEtoKz1/D+rxHXLk5
NRQ+VR6+oz8ihSO7VRHyWgo3m8MX+WJ/H3nsJFEDhcw31UVzsP81Q2ZZBY0U
FKN3Oh1DfY7dfpAlbML5HLcY93oigadv07osH2I975pSlPpEM14Wq4VCjYO4
t9OI4W/EKW8Rm2E2W1/WPYOA8fdQmQ++X9DXfmhgFgGnzg3x/RjfpeFKuJ4l
gcCGhakKNdY/84lznBWB9pKNdfceaPWNsCZw8ew9i731OL9SFz9PWwKmVfOD
ediPvFvOVXIJDAVgAOw37NC6wGT0l1f8mT1JqIeX0ci5g/YEcsqFhQlVFG51
bLn5Afm+RXGYWyXDpfWR1bfKGI513vm6pYSCfUazp43O/9w6drmkS0lBN1lw
gyDLorKHBVdQ3xj3hBW6BDLS09NN8yjEvBJn9etq8/XmUtCLSSrjoL7BOA6T
bAqCffVNxeO1/svPpLC07uh7Huo9N2b6M89zFKpKHucu1iNwagJHHY7+a3es
/lGgr90fkwwKg6p8N2tDAi86Ojqq0K9crnnKNNyHL48FAVOQhVGc9mg2w0sU
P9t+z2BYs4/DOI/PppG6vWnafZBZEOi7VOt+BuP7iSc36llp/eKK+7ryiSjy
NM6jOEycKMB6qV2iiwHqr7F7QQ6Ff/f9DxKz4fU=
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTrFd+ciuSYHH/NOx4TtbQ4wPvOTuOKFO9scgmzb
thQD+WfPnDnDs6fN4U3/91WiQP6qj5d8F+1rc2h/lLFwu2yTw5zaHzzWB9sc
pJymzpIF8vdHfOpOPdzmsHRdzTR3mSYH4eYDpxSPtjkcEz8enSjd5GC15UTZ
v2NtDuahF41UpZocZgUVfms80ebwPW229GSJJgfTuF2ea062OWyvSGVhFG9y
eHZB6fbNU20ONdxHDX6JNDnYcV1fXHC6zcFDfteCOiEEP9vxzqEEPgRfsnOv
7VcuhHnB32IFbTiaHFTZGqcqA+3vTf73pIm1yUF0nfvDWYfaHLRmnfNTY2ly
KN83X2r9XgQfPXxgfABKCZEu
             "]}]}, 
          FaceForm[
           RGBColor[
           0.41176470000000004`, 0.3686275, 0.28627450000000004`, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxllglQVlUUxxEx0BAhIrVRliSEkNQxbFSM6weyxijQCBkiA5KYmsomXPaQ
i44bIhGLWKiIJCqQAhogQu5KxuCIAaJllOWCK0OCdt7lnTkhb+Yb+X2+795z
/ud/zr0WwWt8QodraWkNg88p+GjDZ4xdRcEDXc6C/rjyTtspwZCVf4p/Jf43
8YuayDbBfNc9uzVDj7PsvuDzU9sFa++F/wDWtk1/6zrwsq90HzuP5Oyud7Vp
Wodg0xe0nDQaxVmRjclysxuCaZSNXlfXB545NnP/J/qcVc62ipnWKVheLjyj
OZtQuOVGNvDqP5+XPDRQ4wNm9oEn3A3V9W4KFmmxwuO0EWdnPT/cNA9Yr3TC
4mXGxKfNy8LDZhGvH3Gutms2MUT5j7cDrbdlFWw4l/ZbesJdX9uR4mlw8H7p
wijeqsf9LTHzKJ+bC7Z+86WG8q33f7T5XSfSw88A3nQive41Lm81cSY9ZTzO
pDcy1gMZ64WcNU5nkQHw2ouLJxoDy+/rBeuwfC3la9jv5x7f34tOCua6Bl4A
Djk/NbuvTrDbgREWKyDeO6s/PRhSR/nI9WvFgE6Qb2uAW54PcFiriXnPR5yF
gw3u1qj1mqvGB3wJtndwUNcD1nf3fa8J9Qb+bNmczgWziKXedkP5RUvMHaty
wTz0QanMoYzvS53Sif3O6ozpSiPOOQaF2kDx/AjltE2leK83gTAplE/gsPAj
x5MpX7db/M3DSaQH3/Ni68JE0kv6PYH01AW1N8eT3iVJk7J+iaN6yHjjqF7I
WE9krDcy+gHXQ7/gfoP6L4H8hvGiHzEf9Cvmi36W+qWQ3z+YAU8q9YN+Rtzl
tA3UL2cyl07pTaN+Usq7NZ348iV4SolXRX3cHXSYWOZzhNYDlapNy2m/JVCG
dRUUj89LF+u9P1C8IYb+s44epXxipsHAOUb5svv2YzMrSQ9Z/yrSy77ot7uN
VaTno2avYMNq0hsZ64GM9ULGeuJ6WG/cD/2A8aBfMF70E+aDfsN80Y+oB/oV
9UI/o57o90F617xSD+ADZ+CPwqGM/YbcmQ2NVCZY/OW0fTbATytLr04/Iphl
GxwA3/GBuXxYsIt/wcbf8oE5fEjNdzdndV2a5qxSNd4CNb+DYqAu+Xzge2D5
fS7UB2yZ8T3Mp6L8n8xzOLsK4UwHXv45PNmcWSnClQi2aSM8Waq+JTQfkOXv
woYyVL+pp0CwhTCu34gg7gcbZEcSS39HcRb6BBIGVtKas54zCzhWdgBvg5+n
xnDWsfJ9S68CdX7FchatnDO7BNsP4Zdxzu7HO9oHAsfC9nrQr8+sA7Y35MN8
mvx3p16Cmj8wuMiuAngX/Cw8T60f9O80xaC5gpkpLwJ7JpbfHvs/luvnEIcq
fZhEnANh1icK1saKR0cCP+8eHz0C2EcxKuyX0fDUOiBBsAtgy2BgGXe8YMnQ
BjshXnlOAUeE7bgXH6euHydYsF9y+0rIr71i0Vkd4O5iMAzkf/waGJYLNhHk
6gS9+koeNntxtT7RnDnGiyXDgGXfRKl+iFXnXQSxPL+9iKcohfEkjtoJC3jQ
envmVz7ud6P9rih1d6V45PnsQvG2QPv6z6d8rqwYXjDTmfJVxusqJ9KjC7bt
1ZBeMh8N6Sn31ZDeyFgPZKwXMtazEZbdrqF6S386kR+U4zfPifzydq3dyihn
8pNxav2FwvnkN+u9VaGHXMiP+9bOHXXNlfwq13EnP8t6epDfxymBeVI/yHng
RSz19h/K2G94niN7dQftPmBLLOO2oX7eqKwzmfp9vNIQVjQP5HlnSfNC6jOJ
5om8j1jQvJH6mNM8kn4wo3mVDOOyzZTmGUzfc9GmNO+QcR4i47zc/QAMb0ws
+9eIWN6HDGkeP4Hr1R0DmtfyXBtN8xzvwzjv8b6M5wHepwfdP0bSeYL3cTxv
8L6O5xHe5/G8evX+/x+GT9PK
            "]]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
            622.8, 681.6}, {622.8, 680.8}, {46.8, 680.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 680.8}, {
            622.8, 680.8}, {622.8, 680.}, {46.8, 680.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.8, 681.6}, {
            47.6, 681.6}, {47.6, 680.}, {46.8, 680.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{622., 681.6}, {
            622.8, 681.6}, {622.8, 680.}, {622., 680.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{148., 524.8}, {
            182.8, 524.8}, {182.8, 523.2}, {148., 523.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.8, 
            524.8}, {217.2, 524.8}, {217.2, 523.2}, {182.8, 523.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
            73.6, 596.8}, {73.6, 579.2}, {72., 579.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.6, 
            596.8}, {149.2, 596.8}, {149.2, 579.2}, {147.6, 579.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72., 596.8}, {
            148., 596.8}, {148., 595.2}, {72., 595.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.2, 
            611.2}, {148.8, 611.2}, {148.8, 596.4}, {147.2, 596.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{398.8, 
            524.8}, {433.6, 524.8}, {433.6, 523.2}, {398.8, 523.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.6, 
            524.8}, {467.6, 524.8}, {467.6, 523.2}, {433.6, 523.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 528.}, {
            398.8, 528.}, {398.8, 526.4}, {364.4, 526.4}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{329.6, 528.}, {
            364.4, 528.}, {364.4, 526.4}, {329.6, 526.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.8, 
            422.8}, {274., 422.8}, {274., 421.2}, {238.8, 421.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{274., 422.8}, {
            308., 422.8}, {308., 421.2}, {274., 421.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.6, 
            422.8}, {494.8, 422.8}, {494.8, 421.2}, {459.6, 421.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.8, 
            422.8}, {528.8, 422.8}, {528.8, 421.2}, {494.8, 421.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
            494.8}, {164.4, 494.8}, {164.4, 477.2}, {162.8, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.4, 
            494.8}, {240., 494.8}, {240., 477.2}, {238.4, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
            495.2}, {238.8, 495.2}, {238.8, 493.6}, {162.8, 493.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 524.8}, {
            183.6, 524.8}, {183.6, 494.4}, {182., 494.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
            491.6}, {309.2, 491.6}, {309.2, 477.2}, {307.6, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.2, 
            491.6}, {460.8, 491.6}, {460.8, 477.2}, {459.2, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 492.}, {
            459.6, 492.}, {459.6, 490.4}, {307.6, 490.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.4, 
            524.8}, {434., 524.8}, {434., 491.6}, {432.4, 491.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{382.8, 
            494.8}, {384.4, 494.8}, {384.4, 477.2}, {382.8, 477.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
            495.2}, {383.2, 495.2}, {383.2, 493.6}, {363.6, 493.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 528.}, {
            365.2, 528.}, {365.2, 494.4}, {363.6, 494.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.2, 
            321.2}, {236., 321.2}, {236., 319.6}, {201.2, 319.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236., 321.2}, {
            270.4, 321.2}, {270.4, 319.6}, {236., 319.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
            393.2}, {202., 393.2}, {202., 375.6}, {200.4, 375.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.2, 
            393.2}, {346.8, 393.2}, {346.8, 375.6}, {345.2, 375.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.4, 
            393.6}, {346., 393.6}, {346., 392.}, {200.4, 392.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.8, 
            422.8}, {274.4, 422.8}, {274.4, 392.8}, {272.8, 392.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{163.6, 
            219.2}, {198.4, 219.2}, {198.4, 217.6}, {163.6, 217.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.4, 
            219.2}, {232.4, 219.2}, {232.4, 217.6}, {198.4, 217.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
            291.2}, {164.4, 291.2}, {164.4, 273.6}, {162.8, 273.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.6, 
            291.2}, {309.2, 291.2}, {309.2, 273.6}, {307.6, 273.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{162.8, 
            291.6}, {308., 291.6}, {308., 290.}, {162.8, 290.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 
            321.2}, {236.8, 321.2}, {236.8, 291.2}, {235.2, 291.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
            219.2}, {198.8, 219.2}, {198.8, 172.}, {197.2, 172.}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
            219.2}, {198.8, 219.2}, {198.8, 189.2}, {197.2, 189.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.2, 
            324.4}, {460., 324.4}, {460., 322.8}, {425.2, 322.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{460., 324.4}, {
            494.4, 324.4}, {494.4, 322.8}, {460., 322.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
            422.8}, {495.2, 422.8}, {495.2, 375.6}, {493.6, 375.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.6, 
            422.8}, {495.2, 422.8}, {495.2, 392.8}, {493.6, 392.8}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{238.4, 320.2}, {238.4, 
             319.8}, {238.4, 318.585}, {237.415, 317.6}, {236.2, 317.6}, {
             235.4, 317.6}, {234.185, 317.6}, {233.2, 318.585}, {233.2, 
             319.8}, {233.2, 320.6}, {233.2, 321.815}, {234.185, 322.8}, {
             235.4, 322.8}, {236.2, 322.8}, {237.415, 322.8}, {238.4, 
             321.815}, {238.4, 320.6}}, {{237.2, 320.}, {237.2, 320.}, {237.2,
              319.11629999999997`}, {236.4837, 318.4}, {235.6, 318.4}, {
             234.7163, 318.4}, {234., 319.11629999999997`}, {234., 320.}, {
             234., 320.8837}, {234.7163, 321.6}, {235.6, 321.6}, {236.4837, 
             321.6}, {237.2, 320.8837}, {237.2, 320.}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{276., 421.8}, {276., 421.4}, {
             276., 420.185}, {275.015, 419.2}, {273.8, 419.2}, {273., 
             419.2}, {271.78499999999997`, 419.2}, {270.8, 420.185}, {270.8, 
             421.4}, {270.8, 422.2}, {270.8, 423.41499999999996`}, {
             271.78499999999997`, 424.4}, {273., 424.4}, {273.8, 424.4}, {
             275.015, 424.4}, {276., 423.41499999999996`}, {276., 422.2}}, {{
             275.2, 422.}, {275.2, 422.}, {275.2, 421.11629999999997`}, {
             274.48369999999994`, 420.4}, {273.6, 420.4}, {
             272.71629999999993`, 420.4}, {272., 421.11629999999997`}, {272., 
             422.}, {272., 422.8837}, {272.71629999999993`, 423.6}, {273.6, 
             423.6}, {274.48369999999994`, 423.6}, {275.2, 422.8837}, {275.2, 
             422.}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{185.6, 523.8}, {185.6, 
             523.4}, {185.6, 522.1850000000001}, {184.61499999999998`, 
             521.2}, {183.4, 521.2}, {182.6, 521.2}, {181.38500000000002`, 
             521.2}, {180.4, 522.1850000000001}, {180.4, 523.4}, {180.4, 
             524.2}, {180.4, 525.415}, {181.38500000000002`, 526.4}, {182.6, 
             526.4}, {183.4, 526.4}, {184.61499999999998`, 526.4}, {185.6, 
             525.415}, {185.6, 524.2}}, {{184.4, 523.6}, {184.4, 523.6}, {
             184.4, 522.7163}, {183.6837, 522.}, {182.8, 522.}, {181.9163, 
             522.}, {181.2, 522.7163}, {181.2, 523.6}, {181.2, 
             524.4837000000001}, {181.9163, 525.2}, {182.8, 525.2}, {183.6837,
              525.2}, {184.4, 524.4837000000001}, {184.4, 523.6}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{436., 523.8}, {436., 523.4}, {
             436., 522.1850000000001}, {435.015, 521.2}, {433.8, 521.2}, {
             433., 521.2}, {431.78499999999997`, 521.2}, {430.8, 
             522.1850000000001}, {430.8, 523.4}, {430.8, 524.2}, {430.8, 
             525.415}, {431.78499999999997`, 526.4}, {433., 526.4}, {433.8, 
             526.4}, {435.015, 526.4}, {436., 525.415}, {436., 524.2}}, {{
             435.2, 523.6}, {435.2, 523.6}, {435.2, 522.7163}, {
             434.48369999999994`, 522.}, {433.6, 522.}, {432.71629999999993`, 
             522.}, {432., 522.7163}, {432., 523.6}, {432., 
             524.4837000000001}, {432.71629999999993`, 525.2}, {433.6, 
             525.2}, {434.48369999999994`, 525.2}, {435.2, 
             524.4837000000001}, {435.2, 523.6}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            366., 527.2}, {366., 526.3163}, {365.28369999999995`, 525.6}, {
            364.4, 525.6}, {363.51629999999994`, 525.6}, {362.8, 526.3163}, {
            362.8, 527.2}, {362.8, 528.0837000000001}, {363.51629999999994`, 
            528.8}, {364.4, 528.8}, {365.28369999999995`, 528.8}, {366., 
            528.0837000000001}, {366., 527.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBC8KXOYNRMIKhsccPEvKt3++S+vweF78OOl
s2+XOaSBQQOEPobgX614qWa4EcFnAIEFCP0wPsx8GD9JIMLSpAWhH2xvD8J8
GB9mP4wPcx9MP7r7weY/IMw/E+t9or0IyL/HxNl1BWp+Dpr9QP7pdycPO+1A
8MH0GoR+GB8l/ID8jKvPs1Y3IPSDzW1DC782hP1wPtR9MP3o7gcAHJzdlQ==

            "]]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{496.8, 421.8}, {496.8, 
             421.4}, {496.8, 420.185}, {495.815, 419.2}, {494.6, 419.2}, {
             493.8, 419.2}, {492.585, 419.2}, {491.6, 420.185}, {491.6, 
             421.4}, {491.6, 422.2}, {491.6, 423.41499999999996`}, {492.585, 
             424.4}, {493.8, 424.4}, {494.6, 424.4}, {495.815, 424.4}, {496.8,
              423.41499999999996`}, {496.8, 422.2}}, {{496., 422.}, {496., 
             422.}, {496., 421.11629999999997`}, {495.28369999999995`, 
             420.4}, {494.4, 420.4}, {493.51629999999994`, 420.4}, {492.8, 
             421.11629999999997`}, {492.8, 422.}, {492.8, 422.8837}, {
             493.51629999999994`, 423.6}, {494.4, 423.6}, {
             495.28369999999995`, 423.6}, {496., 422.8837}, {496., 422.}}}]}, 
          
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{462.4, 323.8}, {462.4, 
             323.4}, {462.4, 322.185}, {461.41499999999996`, 321.2}, {460.2, 
             321.2}, {459.4, 321.2}, {458.185, 321.2}, {457.2, 322.185}, {
             457.2, 323.4}, {457.2, 324.2}, {457.2, 325.41499999999996`}, {
             458.185, 326.4}, {459.4, 326.4}, {460.2, 326.4}, {
             461.41499999999996`, 326.4}, {462.4, 325.41499999999996`}, {
             462.4, 324.2}}, {{461.2, 323.6}, {461.2, 323.6}, {461.2, 
             322.71629999999993`}, {460.48369999999994`, 322.}, {459.6, 
             322.}, {458.71629999999993`, 322.}, {458., 
             322.71629999999993`}, {458., 323.6}, {458., 
             324.48369999999994`}, {458.71629999999993`, 325.2}, {459.6, 
             325.2}, {460.48369999999994`, 325.2}, {461.2, 
             324.48369999999994`}, {461.2, 323.6}}}]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            199.6, 218.4}, {199.6, 217.5163}, {198.8837, 216.8}, {198., 
            216.8}, {197.1163, 216.8}, {196.4, 217.5163}, {196.4, 218.4}, {
            196.4, 219.28369999999998`}, {197.1163, 220.}, {198., 220.}, {
            198.8837, 220.}, {199.6, 219.28369999999998`}, {199.6, 218.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmI+KH32DBDwZDqAaZ9sB1z8lR8v+SYpZTso3/5Zl/Uq
w4EBDLIh9AEE/44KW+PUqQi+MQgUZ8D1w/gw82H898uPeZuXI/TPmgkCCPNh
fJj9MD7MfTD96O4Hm/85gyB/xt3J7a0G2Q6m7y1c3e9AzZdEsx/IPy1wfNeO
xQg+2JwehH4YHyX8gHzGPaxCIpkI/WBzG9DCrwFhP4wPcx9MP7r7AbMBwbo=

            "]]}, 
          FaceForm[
           RGBColor[0.5294118, 0.5294118, 0.5294118, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{176., 375.6}, {
            225.6, 375.6}, {225.6, 302.8}, {176., 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 370.}, {
            223.2, 370.}, {223.2, 305.2}, {181.6, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {182., 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {175.6, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {223.6, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {175.6, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {216.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {216.4, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {175.6, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MBjkOELrUAcaPvePGXMFdDOcvVt75p/1XkUNF
xArTs+I5DmfPAMGbIgcGEPiWDeeDldumwfm7b3X9TZVOQ1XPkAY3D8aH2Qfj
c3bJJ7+LKofzjzitzbyXXQ43b9ZMIKgsh9sH48PcA+PD3IuiHugfmHkwPsw+
sDpJRHjA+LZc1xcXAN0H45vZ7A2axggMn1ADrZWcUPN/FqHa/7MI1X1APuM9
Js4uTQQfYl4a3DwYH9W+NAfNmP5DX+HuS3Mw1FopfCGlHG4eOHxzylHDP6cc
NX5A8lD3wvgw/8DMg/Fh9gEA81Xd9Q==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxllQswlXkYxg8qLUdxHJH7JUWhIZdueDmOy54jl1TohgZvlEz9dTGiG5ba
WGkKq7bLRFthEzGrVoq12tqiXKKbiNjtZmRV2n11zsw3U9/MN9/85sz/8r7v
8zzHJGJTYKQij8eLoHf8yz90dk9AGMLrogbJNl0G0kZlZ71IhJ905z6cocng
5z0BPoXxX7Pd5PP6ofYMOjPHIrc5fc3j+122ZvB7V8W+pLCvOcrI5XrJbAYm
7xtrc9ciPPv7enT7LAZt9q/m169GiFAPXmBvzuDAJq1fhlci+H9/JC7HlEFf
i3+2OAThYuGrIk9jBr3hJ1ovLUPIdAvr9TdkUHvSu8ciEOG2S1Laan0GkHJJ
cMsXocTraeI9qi9qpCf8hDfC7FVZdRXTZfsniBAETf0b83QY2DuG9yc7I0za
fVikSrxG0qh8xZFj9ReXS/fO5bhMqe+AhSVCsRp7UEvsXLDs+DkzhIGZtpOt
6LyiXt0d8wwR8vPo0WMwdt7ou7zpCM8z3jvtMWDg9mbdnw+16L4jS5/1GjFI
cyhWNxUgVEVeOOhD9Soo2VRIpiKs2WKyXoX6cSlkuDpUDaHeuGyzhQUD0TrN
tDhVqocK9pzDQAVNN2xXQfiWrzgn3YZjs87R5AFbjmMTpK/DHBiUtK/d6kfr
WweOPrk2n8G76geZY3yEyEWP/dQWM5i+5HxU2RSEt/vNfwt2ZWB1d4NtoAZC
3eKA/zzdGViL9Ae7hQgtvhHq7R4MbCpunt6igxBYZZga68UgJlfPTtUAIZg2
SPFh8PiJ6qGzpgj9H86+EUgYBFl/HPKyQNg6sfHKGSmDp/SzIvXXWaXtVLwv
g9SkO+UdjhwPxKeHlS7iuEt0v84VEF46aOfMJA4dpgI85Hqh/drPHHt7n+Z9
sUdb8onO8114+d05KQKpTcuYuKpUqY/vj5A2reP2CN1vhrl/28alCJL6jvS/
vBkUr2iy81iOcPW5e3MQ1SP22jyaFYzQnSgsSRcz6HHUre0MRdiCP/xTI2Iw
geSwcRX1t4YdOuomX096btx69biuq0zf4k0cK98cLJgSR/pJMcu9S/0s7xPz
mmIRBmkcH8VyPyFCdt2wxY/esv5Zkj9PiiuHnOn+LY+eqGqGIwyN3du+nuqv
3Jd0Zx6dnzoYUGXoxyBvts7hoBXEdokrW/0Z5JLd/wig+kt41dqBDE4r1EzM
kSC4h/Xe6SbO5kt3rxUj1Go09V9YymCSQOja4IKQHFPDNIPk7MTxjnk7M/Zb
c2yV6XEwfwbCAxK0Ga03mhbjO6SPQOMQiAIYaJzM4ku1ZOdF0P1Gl2us7CN9
qf2q2PNIKvf/N/K8oHlk15s9KpqA0JybWZ7lKfczj/LhWHHKM3eZ/+0/RUPB
DeOyiy5yf3+I/qzn3QsZzKpLK1rxPlpWryPH4/nCbDlOfDHT1pvyyYPkXEnr
zccNbsmA5BeSQPtHjT/kvxynliPzFWheDRKnDBMG14T/Fi6YKMsbA0POX5/r
J7/PjTulUDNV5oc5lA9e1SblxtMQSP7Nt7QYBPoU7jpD/mg9Fe+sImSwqkNn
iZU5gvFIvqqPgPKI2ltpLfM7asj148Rx942YSTddOA5Z3L3T3ZPyjlfdpi+Q
5xHl397aphOpmrK8FVJeBu/qin0plM+D8rXZtHPURZvBl/8H/wNdeqMx
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfwuysnuRIbD0wtKt3/qlTjkHv23qXoSJj/48dLZ
RwxKHMLf6O9WnwzkF357WGxU4qBlNel0/ZQMh0dVIuvYTUoc/rR/uX19aobD
vbt37841LXFQZlDVXjM9w0HB7vA6BvMShzmLlHf+mZnhsGz2EQUDixKHT98r
+ILmZDjMCir8lmhZ4vBY8L2w1PwMh2+zuD2DrUocCj60ngxZlOGwt2SyBIt1
icONxmK3KUszHJr8pF9sAfK3SWg2Wq3McEi1vu/Pa1PiwL11WaX7WgS/cVee
ud5GBB9k3MEtCP2R4tsvMuxAmH9wxRI/h90I+/+ck6nn35fhsC/iU3cq0H2c
XfLJeQcyHETXuT+0grr/0qEMhxsxHrOEgP6TfBQhvv1IhsO0P0kn1wP93+Cx
v1b2WIZDQO/0PCFg+BxKrFndcTzDoaIcCIDhBwt/WPiixwcAdFnAYw==
             
             "], CompressedData["
1:eJxlkwtMjWEYx1sUWmIlqqOdIpdOlPsl0T+XUqGSyj3CPG5hvXIdI611JqvO
qZBySyeNpEQX90tFJVoXJoZiLOq45lJ4zmr7Nt7t27ff3vd9nv/zvP/HNmTj
3FX6enp6rvzp/jBbftu/lvDCJyYpdIBA8KFZ5salElM7yvOLCUZ1pzZNlgs4
eW4L+HmbEHvr69D6/gK5Oz9lP7xOCDWNuOElE5iQtd5YU0SYE9J7foGlQFp9
7ALfS4TJHEBrIdBqGHyo/LzE07OTVFczJT5WkVkZkN4RfzHf78aCEk4SRuuW
lYD3qfrYJ6mEGe2yE8acL2XRL/O7yYRmXo6spy3qy9Ogw4RR3c/2P2LNelZP
X9OSSAizXeNlwPpbzKySRyQQnifmOafbCNge3LJZpuZ9ivuwi+ud1/2Rh6GK
sEVl0TXQTmDD3d85O+MJIxLbQjwHS8zdMAoaKsBya2rr/ucEZW4vuYOA0bTW
6+OYZW8v7jVxFNgX5q7+VkOYEO22bNBIgdrA905F1QR/xYMpLmMEtOUfW7dV
EdwvfW7vM17gYQ0fqCSYDM9JOT9R4ECcaUZTWUf9s1wE3trUpKhLCEX6jUvD
pgg0RqRWKG4RWE7dQAi8eLO6/cYV1vPoaU6tm8DWhvvF2jxCevIdm+ypAprt
JfaF5yRe7+/zY61G4mVGbQ+OniA4oHlsP+b9qRWZPkc79L/m+BGvv87ulkSY
VqVW5roK2BW0RQnuT05Ki8aQ9ayyfDU/6SAhsskv//mkznxKQnF88LCCiZ3+
iiL8jvF1d+J6M9LmQBVJcHxmZ+jG/XjnvfjihghCRWSafQD3Sylf0bxwH+G7
f8NpmaPEWR4vd6gVEuvk9BoisN1k7jNPvp8bWNK1cqBAELd7CMf3ZXtX8fuP
ud/zsAHnX2Rt5vKY/TJY18BogpexvoMH+0vhHF+2J4ZgvXDlJLll53vGEbSa
Yu/WvgJ1pcnvythPS3UGMxfg0zNd2Y/rrgiVRR8B+72FoZePE8INSq++MRWo
bnQJV3B/f535WDWbWf2NByJL4sK8YD+7Aom79FDKG27yfPj9cc8wE9ikjbxX
zfN57ZiV0xLOn6987FzG/tA9jynry2gKb/BiP3nvvtDYj+v5d77/AtGezhs=

             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnRNWu27bpwwHW67riwu0Shxg/Gedv8yddEscIt7H
FhR/znD4phHTf0i/xEFXUf7Lmy8ZDrnPf6/8aFjicJ/V3D77W4bD46WzjyiY
lDgEPyh/VvEjw6GivLz8u2mJQ+eGhy9Ff2c4aAG1l5qXOBxo8H676W+Gg8es
oMJvFiUOk0SvLTjEkOmwyuL3B0mrEgeG/EYWV5ZMB2/zTscHQH7eCZ2M4+yZ
DrH9h76usC5xABr/o5o70yHV+r4/r02JA8i5SfwI/grTs9Z+wgh+h52RAas4
Qv+36Xcnt0shzE/52PGdUw5hP9A6d3HFTLj7lL2qm9crZ8LdHyn1tM1HLRPu
v4TZVafCNTLh/gdZf1EzEx4+zzcGz/TXzoSHn8OS+/v4dDLh4Qvjw8Ifxmd+
Ele8UB2hf9XHS75KqgjzjYHgsxLC/r0lkyWOKCDc57sS6CE5hPufXlC6XSmL
8F/dD57dTDII/zslPL3wSAoRPkYca2SkpBDh18cpdyZYEhG+IPd+kECEP4wP
ix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWF
Hyx9w8IXPf0DAC7YWH0=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3bnh4cupjzIcPv+9UpGpVeIA49vVtMUyqpc4hASp
L+h8nOHwN+mk/jXlEoeXUzfxFD7NcNDdNPf9c4USh/qbtpURzzMcTkfJCv+R
LXG4v49vjvGrDIcH/r3T86RLHLjcVEuZ3mU4ZEx8W2MvWeIg2DBJ9NrHDIdP
l3yTBMRLHEomvPLr+pbhIDFpWUiMaImDYbmuovyfDIdb574HK4uUOLyPLfi8
mTHTYTa3Z/AroRKHgK0fzstzZDr8Xvnxki+QH1a7blsSP4Ifp3la4LgYgl/x
7Ee1jSxC/6It5j8OKWXCzT/TVFbiqZEJtx9k/RedTLj7wOoNMuHuP2Ptd3Gi
SSbcfyDlOeaZcP8fTlmVEGKZCQ+fiBWmZ62tM+Hhp+xV3axvkwkPXxgfFv4w
/op65SkXdRH6Iz51q/43QJjPGsan+8kYYf+GnRNMnpoh3Hfg1ELXMkuE+y06
HROWWiP8t879YdUVW4T/1/ZxyvXYI8LHNG6X5xkHRPhpt4vd5HNChO+y2UcU
Njghwh/Gh8UPjA+LP5h+WPzCzIfFP8x+WPqAuQ+WfmDuh6UvmP9g6Q/mf1j6
hIUPLP3Cwg+WvmHhi57+AQMSXhE=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSbW+wS7b6ZDnlDzgVOOJQ4wvjEICJc4bGB+3qMR
i8nX3TT3/XN1BD9bT8X3pVaJg2b83vKDQH5UivX9ft0SBzmxLN/PcZkOP4If
L72tX+IgdFZMWTUh02Gqc3eOulGJA0iaLynTIcAt/7SUSYmDxlvefRtSMh20
YvoPbTUtcbAuONcRlJ7pwFS0fmeAeYlDM5firxNZmQ4dIGBR4sC4h1VIJD/T
Yd98Kf1YyxKHGAXHj8nFmQ5JAhGWJlYlDvVbhM5Oq8h02HqibN98ID+nomrp
mjpM/rLZRxQ2OJU4HIhWcCwsQ/DDIpq5FgLNv6vC1ngVGD56eYsZbYD2e5t3
Oio4lDg8NpM6cBvo3l2ePEzZdlD3JkD1W5c4mEsdiF4Qk+nABwowoPuB1uk4
Y+Gjhz+MDwD8xqmS
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxllAtQlGUUhhdcdrlvXOIqCIgLQoKgEG1CBxjEhktasTJeKEBqP0Us+vCC
ycDuJoiYCAuNAgESGUhAcl2GFAKCaFBZSAdYRmXKMLAgkZZBsvMHzt/kzuzs
PP/s959z3vc9n2PcoTcTtDkcjhi/zC+JePTpW8MErLhi4w2WFJ5xkqmsoz+Q
wpxyNHup53lu6jt8tVREQfTB9SzVf1gxrCdx6iIwYPb4kNyfgmNDmd3eawQS
5pprCl6jcNcgv0raRiBtfzsdAgrHLdVPapoIXLjbucUkiEKXRmyyu57Al0Xd
DvXIrXWrfs2pZrmvw1xTcpHluVD3wekiAq4VLQkPsT+/kNDkY4UENlwp+eN9
fP+JoHgz3jkC3p2yYxMBFJwSj6ZW5hDwOJASPrOFgvC7k5d2niLgUJ8sOYf9
u1kVDOudJCCNtJ3c7EfBbm/eTLWMgPDoxjcUPhSe5qYtiqQEjLFAnTeF9iOd
AzfSCczf2zTd70lh9dSErw1yYZNIqHmJ5ZlL34e97MaySpHdIHChUGx8RHce
OaxnJFPgTKEoqvTy1/j+6Fca+3wdKVwo7o1MkBMY4okOvmtPwZov79Jgf+Je
ruC+LQWmXUk2gYlU89peawoWa9dtv32GwAEP54gq9DOsj+9vm0eg+dHSsOZF
Ck3yj29u+oxAR395SLM5BYfA2fjwYgJ+izPWh80o3B/anhuC+qbkW3FvmVLg
+xdFraliWdQy765fx3LCXz/HljcSiGl73VCK57OX8IkS9datWT2K72fsc0X/
dTBe3hYU8uN21ZpgPqKYjxUFX5uO3WWYn3W8jIJgWzZf/2ePcWdeoBXLt7w6
ZUqcZ7Nv7GQa8u8+lnnvYf1vPJIqMroJpD4Qem0zoeDpcjxGjvUKgk8nuggo
dO/n/TjViTw4dkVsROHDBcGDlmsr8xhQWJOFCn+70p8+BSZuSsyr/46nW131
KDD2RLcQcM+0GInUpdCjbpI/aSBwOV7K/4hPQTtlPEmN+kztaLXXQcZtSNRU
syxR2Hqf/orlf89XEkhXo2P8FT8qCFTPqiLikKOiZfrlZcv+lyEv2d8IdPuc
AHbfy9Vd9n8S89/12HXPWWQvg9HByvN4njEU+0U5tNrRbxxPfB3Z6OrG8264
H1IUpAbnm2YeKAhwlLf3ZOH8aiYg+bi/n3yxvsCQ5cnFqlkV6qVBuepkz3OD
oDR2J55PP/jb+juYV5XT2EIA1stxfWgUkEkAfGLaTmH/KYVbleW4b7Wh91KH
dSg0mg5YVOA+rlUMjiVzKWwrSRcG5RIos/Ec37eKAmP3L/nL/39bmwKzLn/i
PKkX/z6Tq0UhNHlBQDC/2miItdZKfdTLbte+V0s5FBDf8a9c0RP5BabdKpYl
Y8E/BbWyrNWuY2qOeVGhwKFYb5QJ9A/L94MJj8JZw/CMOzeX643osfdlVPEJ
TY6A5Wf36T+3RmWf
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3XHp3gPuVZkO2z7/vVIhWeLwZ418h+RSBN/C1b3o
54JMh0PNlYv+Afk2s0Pnr56b6XBtcYEtl3SJg8ySXZOTZmU6RMsK20jIlDjo
5S1m3DM900FPxXdlhWyJQ+FP/pfbp2Y6BO2Qa9WWL3GYaH55+o7JmQ6Pl84+
8kChxMFfTizLdxLQfJvA/8eUShxWr70RXzYx0+Ftjb3pPZUSh8fvP8osmZDp
0CZ289x3tRKH/xPqflsB+QobijIENRH8XZ48TNraCP6L3MjVybpQ9wD5Z4W/
5rfolzj0aLzl3Qc0P9X6vn+vYYnD60dmUgeA9v9NOqk/zbjE4bkrg1fYlEyH
7FKfDwmmJQ5NgZ5zG6ZlOgCtm/jWrMThB9A762dkOiQDlddYlDgcvbO1pWZ2
pkOtvWncLssShxfb1zM/n5fp8O9KxctlViUO3JNXNgUuAvrncPqNqdYlDrYh
un+Kl0Hs57UpcQC6tsBvNYL/AKiBaQOCv7Cfx4dxS6bDib3PnCYB9R9sWx7u
tT3TYcKhrxpzgObvNZipNWNXpsNRYICsANr/tWjTc9e9mQ5J81bUJwPdl+n7
uS94P8S8s0D377zV9Tf1YKZDxg1RBXOg/25I+K15dijTIU3e7nAe0P8n2G1n
Xz0M1C8QYVkCDJ9JQOefPJLpcDpKVrgGGH4VVUt1nI9mOhi/4ZpQrYvgzz4C
dIA2gs+w83qMBzB+POY2qB0C6peNSrGWV4eGN9D8D8uPeX8Hxm/Gbeerh4D2
H/6qEXMeGP/A0LxgfBCRPkDJU3g/Iv2cej2b7/seRPrKAVm4C5H+QPo3b0Ok
T3B62IxIvx9WfWFgXo9I3+jpHwAteWvb
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHeVk9+KmTpbD0wtKt3/qlTikSD6KEP+eicEPfrx0
9hGDEgc/B+HEwyB+4beHxUYlDop9pYXSPzMdHlWJrGM3KXH4cvt6Y/GvTId7
d+/enWta4iAVwnHR/U+mg4Ld4XUM5iUOU76xxc/4l+mwbPYRBQOLEoeX3jFb
3jJkOcwKKvyWaFnicCv10s6tzFkO32ZxewZblTiku2Tmf2DLcthbMlmCxbrE
4fzVsDf6XFkOTX7SL7YA+WtzeNSv8WY5pFrf9+e1KXFg4uySfyyI4FfwBd09
KYrgv7i55leMJEJ/QPas8jkyCPN3/Gn/clseYf9nJQbV1UpZDvsiPnWnAt3H
cI+Jk0s1y0F0nftDK6j7c9WzHG7EeMwSAvpPwMxmb5BmlsO0P0kn1wP9Xz5n
kfJOrSyHgN7peULA8Nm5NT5QBRjeFeVAAAw/WPjDwhc9PgAu/LYo
             
             "], CompressedData["
1:eJxlkwlMVFcUhqcItCKKAVqWYcqgFFFgGBFlhvUHKqSAFkQpRYoWF7xXRZSD
iWI0hJgGq10UIamhSFHRpnEZtNXQ1qa12KQuKYnFFbGVcUEHAREqBTwvkLxE
b/Ly8uXdd+5//vNfv/x1C1bYaTSaOH6Ut6ngXdEVKdH+/q7qwimErEehTQ3B
Ki/J8N+wMEjCqbW+KMaXEFCzeHBvoMQXv/YF3vQhfHv5StYaf4lC1/JfUrSE
ULt0S4JeYn7+5OwzXoR9Rhrp9JaI4QJPPAm2nITYVe4qR9mXmj90UbnK77OS
bqfR+rn8/7CltMf4usQsZXkTEvrPzikZJzF3SFvnzOdVHmtrWqqRsPEysJ6n
N1rLeocEwt74zucrHcHYNM3l00GBYj+R4sD6rQVDuPCfQFvVqchDeoLnP9ke
Pwzw91VfPt7C/ablnnxc1y9QssfTPsufsNyLNzAbq/7Pfy9AZXbD6YNAwjkW
uCFavsJ7dzS6+AYRXqu+vqIlSkJ7/2TZJANh0/npkbvZb1NF/NJ3ZhIuKgaa
JTJnXIqNDifc01+pcY+QSPq+d8g9gqBs/3OWxKQQS80xM6G8o2/eJ8bR/tOi
CbfpdKKR59VkdzevOJZws7WsuDlAguW0TgXhamRqfa4f6/nrhuXveEJhxNE1
O3keh/ad0x9PIHzNAha5qrysIazW0Vnl7LzbZHKUCIJttgdzac/x9E7NqP4O
rr/ZfK33G/Y3saVyR2McQTuxPWQy+2Op6WpwZD25a38fDusV2N6Zcbotauy8
LoHm3UuCz5jH8vVIYHhXelIo97t/YKbV8FDAcMvfMZ79aK+Nyxl/X+Di9gPT
F7FfZcVJlc+sAgOZ/x7UGlQ+mnxnc+UMlRU5LtMIRfmzyzvuCTRmnbe/PJUw
H24f//ZAIJ3j3cLzD367O7auU2Cxzi36KudFp1wIm0CKs11QMueL47he2yOg
y1ke5es1Ns8+gScNzan9bxEu+Wz7vOC5QJ4SsDcJFb7LbNdHBFb/SHs83QnK
ODMdJDY6/PGT1ZVwwaT3aZ4gMXiku2Ue886Uh/bhbiqfGJ/Yf1an8nM2cCvP
MyZjJOmwG4HVrSsKkfi51jv0Iz6f49++MlxCGY8r69sfl1NhNUmkbj1x14P7
efl+vwDzC7Xg
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{189.89365, 316.48}, {190.571775, 318.328}, {
             190.58315000000002`, 318.328}, {191.24902500000002`, 316.48}, {
             189.89365, 316.48}}, {{190.29177500000003`, 318.832}, {188.73515,
              314.8}, {189.27765, 314.8}, {189.72565, 316.06525}, {191.417025,
              316.06525}, {191.85365000000002`, 314.8}, {192.44165, 314.8}, {
             190.879775, 318.832}, {190.29177500000003`, 
             318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfgy8QwHjjUyUSm3ix1g/LNngGBNscOE4BKV
6eqY/G8aMf1OxxH87FKfDwknix3KprntVNTIcJgswRLmd7rYwUXm9SMzzQyH
PKHmA1xnix3ehjy7HKCV4eDFw6R9/Fyxw2vN+L3ftTMcri0usPW6UOxgOzt0
vrZehoPYzXPfJ18Ems/j0xhvkOFwOP2G6INLxQ4nD4j8kDWG2PfgcrHDy+3r
mdPNMhx4mbTbp10pdniauPDaFssMh7V9nHI+V4sdLKQORC+wzXD4d6Xi5TIg
//4D7smaTgg+z+SVTRfdEfzrJu8tXH0yHE6U7Zt/C2iew7E7W1v8Mxzidnny
OAHtWxF+yuhIUIbD579XKlYC3Rej4PgxOSTDwbgq+lrWeQRfWv+uStsZBB8W
fmDzUjD5O+RaXweeRvDNxCctuwIMLwGQB4H8NJCHgOGzSS9vMWNyhoPHwyoR
PWB4hACD/39ihsMMYAA7AN0797hfql0CkK/+6j7HtWKHXo23vPtiIeHdfr3Y
obaze5ttdIbD7w+SZaw3ix3OvJ7N9z08w2HZ7CMKBreKHcr95cReBUPUswPT
w7/U708eAv3/tsbe9B6QvzPjtvNVrwwHB1NgiNyBhocLgg+KbilzBH86MDkY
62Y4zJoJBED7xLN8P/MB04tfkkCEJdC9EUDtG9Uw+ejpEcYHACMjPyY=
             
             "], CompressedData["
1:eJxFkn0s1HEcx280a7oZhuhGerLbbkZLqO3ykXYyzKJQaTNl+0gqvtVoUuvB
sxQX65Yxh4w8xLnzsHOoFDM5Dxk9eCiN7IrVjqzU55L9vtt3373++H4+7/f7
89kWdSE42ojH4+2ma3jte2a8ytIQbDeEmtU8Y7DOh2XB8foXDKRwSiVIR7jS
XrzF5RWD2y4BFaYZCPKLYtOwXgZB2vsRq8SD29/+TOlj0CwIc0/NQhjRWPRi
PwON2aM9pTkItb5TV60GGMgVHstduQh6YURul5ZBS47JQkEewo0dUq1giIGx
bKPAoQDB3yPD23GYAXWTlD8kff4pT3eOMIhY9VnRFSGsDifOVRC7lVLBUo7n
3o3XCSs5/mXLRvOeIIiP/JEIieNCr9W61yO0+vGNRFS/VfIhYKIRwfOgndqZ
+hvsjioRhkz2x01q/+tpQcgpPG/pQ/pLMuqnYtoQJEK5qpz8zZ4V6TerERqK
vj3uJv/j4qRwYTtC/1LIx3LKp8/8ZaunBuFE9embaZTfoRXdfAcxlS8J6eb4
jSHQ5xxXLQ4GTncysDYMhDhlmd/WpWGgiro+Jqb6wc0Od6rV5P9kthSov1Oi
a5C0jcHX+Y59ctKXp0v2amph8MnKviea9OcbBtzMoGnh9VZnFYJxkftAjJJB
Unjl3kAFwjE61k0MXCnwbson0ztyxlzB4LNX2cSBGgS1c+xlfiODFTerM4uV
a3ozGxjEivSF7+UcT889aOAXc1ynJMEy+n+JFNB/w7r4FCKk2oz1LxH/OEcD
yUfosOid1SnW/KnvIfB8hXIP0mfHRi0T7lLeyu+/h1UMkm+5BDhlI2Tt0oQn
kL8v1C4+E8FxSbbJj/xHV0UeDaZ9NBKl2RynfCbbaQHT1/KK1XD7/W8enRyv
7/9fS1l7Rw==
             "], CompressedData["
1:eJxlkntI01EUxyXEMgxKwz+ChLKpM5upGSwVT0qiJuajP6R8YSqXtMRu5Ssq
Z5Jhc6SbhiYpztfmY2qPOTVnaWk4ZzGf01TCRukwzAQfSWcs+YFduFw+cO45
33PO90hcSljCLhMTE1e8hjdBEnsxTE1ANYingcI2X4r3mLmgp8Az7RO4dP/P
uQuhcpsRCu/iJbGaNwy7fZ+adO4i8L4wxiljlEJZz/K6XQcBxVikf+kYhQ39
grJdTiBaEWDBG6dwWuURHPqKwI3VObfkCQqsTkcvZRuBKMHb3w6TFPoVcr5Z
CwEbQwHkc8nl1aFNBII13QcCtRR6D/O6nkkJ9E08VMuQfdSJI7o6AjyRb/4i
svL+eb1rDQGpRCJxnKKwluW5u76KALijAuRFJdc2sJJhsZ2uJbyUYW2zgyVX
SKDikPO0GPMVRm75rhcQiJ0fPnoZ9QSYa251PCJQYG4zaIX6Ix8LISqXQFLn
zaII7Hdg3ls8k03g1x9NOhvnY7V8Vp14l8DC09mezc8U5BpO0VAWgS1+iF/K
MIV2vtlP60wCnOljZtkqCgq/L0Ex6bifXDFb9JHCGdvArJw0AqMuPTkZHxj2
n8s8yOll2OHHzJ55JQXT8Nm0RPx/sngzbqCLQnGrRapTplG/VkGBbcm9uvyv
/tJrCriOT09Qn/6Ot3v0SwoPnINq9vIInGgtX7Jvo2A9WuGTh/1poXbfisyY
/xv2f023Ue/STAGj/VgCAl+ry3pnGymkNuRridDoHwH6y1O0dkqI88X1JOuk
FKRot9pKhtOfD4+b1jE8tMLiTDYSiOC+6L/dYIy3R38YxiPC/FfuTXhloJ/i
9mNEE4Wk46slUZ0E8gxHxvgzhF9y3bKN8e9O3un/bf4LiJaI5A==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlV6pkOdVl7SiafKHZ4H+Vk9+JjBgb/bY29
adypYocbjcVuUz4B+VwTqnnPFDusOX817M3nDIdqkXXuC88WO9TJWqS7fM1w
qCgvLzc/X+ywZGrGNonvGQ67rsd4zLpQ7CAHlM78meHgYBq36+TFYoeS3j0z
9/3OcDB+wzXh96Vih5TlRvPb/mU4TDBZ+ujN5WKHj60nQw4yZjqE8elumnul
2CFSfPtFBtZMB+kXWxr9rhY7WKzL4VnOkenw70rFy2VAfo/XK5YtPAg+c8Cm
Q7MEEPwiad4HuiII/bfX/IrJFUeY72z34uYaqUy4/bUpCVw1spkOEZ+6Vf8D
3dctn/zulnymwzr3h1VXoO63U8p0KPr20HgN0H+zy+csUlbJdDCY9ifJE+h/
xntMnF2qmQ6v1Aw51gDDx+X7frOvapkOQoJAAAw/WPjDwhc9PgCOR8sA
             
             "], CompressedData["
1:eJxlkwtMlEcUhQGl8QGoAdFGKigCigUkiDyi7KEEo65CIIoEHwWMOBOMRUbt
Si2RFAOlNiVExSgPddWAi4jorgj4KA+hKtEIy9PHgovACggVDBTUXlqSP2kn
+fPny2TunHvOnUXR34XuNjEyMpLRN/GvyLsYdN+TI6HH0X1auYDOJf2cwkni
nozkrQ6OHMq4NTOaSgSKXpbpYuw5nLf/VnFQI7ByzqrVa2w5phXYROhvCtwO
KMq0XMDRPZY/GHpDwCG+QV8+l6ORCqQVCyiyLtj7zJK4OrBtofMMie129UdU
mP5bf5g4daitydiEo+4xLar32NvOZu0nhpen1L6X6T7bQb/z7mMMqbRq1QKJ
X3nvqRpheHQ+UONxS6B0PGVo2wcG8zITfQ7pj8vf4Zg9xKBYEdwgKxVQ2t8e
T3lP+ybLU6yp38Zsq/r4PxksXIqz390ReBfxjV/3IMNDt1PjHfckJjeUA78L
BMMyKsCL/49dl2zKL6kSON7sK1eu4lAnBS3IqxGYOj3Ndhf5/Wxx2+jdhwLh
vW5lTis5+ir3NGvrBPZHe/7U6c6hC/41s/CpQEjsme+zXDnyHsi91tcLmDuF
eYQv5//0/0YrwDXzlxlTXluyfhwxaxaI+bIjPHMRB8mJu9MiEH1ElepiQ3pi
D26MaxMYUViE7qA84LmzdP1zgaWzZqodzSXu685IbvpC4o5cWcR0Y47qlpQn
RXTelAIvJ78n9Ce2Uj8/+LQI8vdFLHVM910KgmU7+SP3+tn/XJNAV6GDfko/
w8Jjb0MU2sn7DAyRX49Wh9ZPzlcXw2knw6ta6tfZN+PRZz1D7aG7ua3kR2x7
rqy1gyHG1q+yn/wyU18+XNPOkNF3RKaukXhde4KVa5XEE3Ly7wuMKU8yDZ3f
NBCZwyjP5iSx9gTVN9B476X8Nd+GLIl/wzCsKdDup3nJO1yzzLeH4fWls1U6
mq+CJ9qw3l4GzfuPDSXFk3kOMKT5R3amF1F+O18d8B5mGDGjASsUsIqqrFf9
xWAaRhN0VUBl/WnU3ohjdm7U1qMFAmEJR40zyd+TAb/s7VIJWB/fYJhqIfFq
ufJ5+nyJk3PqrgRTno2G0zp/qjd47I/N/ks5wn1u1n64JuBjZ/PAy42jleJR
kT7npNJ9tzw4OufJE6/T+/zv+/4bNPDeow==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t010wHjjUyUSm3ix1g/LNngGBNscMZgeO7
doRi8o95m3c2HkTwWU/sfdZ0pNjBNWfu0sCwTIfPf69UaB4vdrBS9qpuDs90
mPS2xr70ZLGD3q1vAVsjMh307qqwHTxd7GBUrqs4PyrT4dV9jtQtZ4sdXH69
fe0Qm+lw+KtGjP/5Yofw2nXbHsVnOszm9gx+daHYYb44o0ZkcqaDEghcKnaQ
PfnUfkl6pkOE5ZYT34D8Cl1F+S/ZmQ6/V368dPZyscPsg59+qRVmOvglCURY
Xil26GiNumxTjsl3MI3b5Xmn2OFOBkM+Yz6CX5SabGGYkelQtm++VD4wfIC+
0T+TlOnw9ILS7Z03ix3+O/96mw10b/DjpbNZbkDdGwHVf7XYIVh9QacBMHxW
gALsYrHDlHaghSGYfPTwh/EBayTFfw==
             "], CompressedData["
1:eJxllnlUjWkcx7OlIluyjZwYIilyDMn2syWZKUJjDJPJNDxI8YQoS5JllJJ1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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLWuR7pL5PNPh2uICW64jxQ4wfoPylIu3jxU7cFx0
Z1N7kekw4dBXjZiTxQ73mDi75r/MdGBrnOrcfbrYYcJzhauyrzMdau1N43ad
LXZgOZRYo/0200FIUFBw4vliB6tJp+tPvM90OAzUzn+x2KEgybQ59VOmwyPj
N1wTLhU7OH/fb1b6NdPB+dKUrs2Xix02BGTP+v4j0+HpBaXblVeKHeRXif2r
/JPp8E0jpt/pKtC+yAt9egxZDv+uVLxcBuSzx8/wEWVB8CPEt19k4EDwLRRk
jm3nzoLrX155XNOKPwtuvsjlot49Qllw+yv4gu6eFM2Cu++KdqpkkkQW3P1c
f87J/JfKgvtPoDYlgUs2C+7/Z+tUnzTLZcHDZ8ZkW30mhSx4+H1oPRlyEMiH
hS+MDwt/GH9u7Q8e64MI/c7dOc9370OYf/bMmTM9exD2h/HpbordhXDfMyeg
h3Yg3F+XtadEeDvCfxKTloXM2Yrw/+2fdVk1WxDhc3qh67bNmxHhp7F4e+rb
TYjwBbm3axMi/GF8WPzA+LD4g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W
/mD+h6VPWPjA0i8s/GDpGxa+6OkfAOjabVo=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9UyH3ul5QsxHih1g/BuiCt9nHSh2YDER
NLO5kekw7U/Syfy9xQ6zyucsUr6V6XDM27yzcVexg8FudX7uO5kOqV+2rZm6
vdhhwoIfhs/uZTpUvVQz5Nha7ACS3voo04FJu13s5qZih0OJNas7nmU6dOc8
/71yQ7GDStGVJzavMx02aTu8+7qu2OFRhPj2ix8yHYozJr7ds7bYYYF9VGfa
t0wH06WP3jSvKXZgnH4r9dKfTIepzkATVhc7sMfP8BFlyYLzgbYtq+RG8DVO
PBJ8L5gF1x88TbGvVDwLbn5tSgLXH5ksuP0aIAMUs+DuA6tXzYK7v1bWIt1F
Mwvuv3tMnF3yOllw/5e4TfnGppcFDx+gbPI7/Sx4+F3RTpV8ZJAFD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAFcCZxg=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWNvGrfLMcuBY41MVMrtYgcY/+wZIFhT7JDw9ILS
7UBM/jeNmH6n4wh+dqnPh4STxQ7uGou3pwZlOUyWYAnzO13sILLO/WFVcJZD
nlDzAa6zxQ57nzldmhKS5eDFw6R9/Fyxw57du3dbh2U5XFtcYOt1odiBT3fT
3PyILAexm+e+T74INH/eivrFUVkOh9NviD64VOwwK6jwW2IsxL4Hl4sddnny
MK1OyHLgZdJun3al2GHb579XfiRnOazt45TzuVoM9teT9CyHf1cqXi4D8jcU
ZUzMzUHw76qwNYoWIfgrjnmbd5ZlOZwo2zf/FtA8gQjLLScqsxzigBY5Ae2r
eKlmyFGb5QC0pmIl0H1A575fXpflYFwVfS3rPIIvrX9Xpe0Mgg8LP7B5fZj8
HXKtrwNPI/hm4pOWXQGG18MqYAgC+WkgDwHDp/nAqYWuvVkOHkAJPWB4AJ0/
1bkny2EGMIAdgO7Ni1yd3NQF5Ku/us9xrRjsbqYOSHi3Xy928JN+saWxNcvh
9wfJMtabxQ5zan/wWDdlOSybfUTB4FYxxNw6iHp2YHo4/z34sWpVlsNbYMK4
B+R3/TJ3kizNcnAAJhPPO9DwyEfwQeriEhH8jBuiCuXhWQ6zZgIB0L4Xv1d+
DAKmF78koE+B7gUmo0NfAzD56OkRxgcABI5B0Q==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Z1N90hDQTcih1g/A1FGRPf1hQ7bIn8uvPW
JQQ/oQyoAMavKnYo/sn/cvuFdIdNc98vd6ssdnjzyEzqwLl0h22f/175UV7s
oOj4MfnMmXQHCZYwvrVlxQ4SU69wZpxKdzj3Pfjx0tJih8v3HnBPPp7ucAsk
UFLs4DW3Qe3QkXQHp4SnF5SA/He8+wxmHkx32HqibN/84mKH/QYztST2pTsY
cayRiQLyfU6w287ele6wzv1hlQiQn7+YcQ/r9nSH3Oe/V34sKnZQP9S2PHwz
Jv+Yt3mnY26xw4TgEpXp5zH56OEB4wMA/uWRYQ==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbOnZLKESIbD579XKl7mFTvA+A6mcbs8C4odZs8E
AiDfuTvneXVhscOP4MdLZ4tmOAC1MjQUFTuE8+lumiuW4SCtf1elrbjY4cxC
122fxTMcONbIRKWUQOUlMxxOlO2bL1Va7DD//fJj3tIZDl2OCU8vwPiyGQ5M
2u1ikWVQ9fIZDsZAsLkMap5ihsPhrxox/OXFDqs/XvJNUslw4Lq+uMAWyP8C
crcagh/bf+irhg6CL7rO/WGVQYbDimPe5p1A82SjUqzvG2c4AH1xRAFovxpb
41Rn8wyHWnugh4Hu14oBGmCR4QB0xfvlhQg+LHxgfLA9OcWQcALqfx24Q441
q9gh9/nvlR+B5i8COrs2A+ofoP0RlltOfEsrdnhfA7RIB+I/YyDfBESrI/gN
WcAIUEHwT4LCTSnDAeh6xwQgXxBkkDzUvUB+JJBbBgw/XlAAphc72IE8Dgzf
raAAB/IPngIGIDD8SydLsIQB3eMCjMffwPgBOZsnExF/p0HhnImIX7B8NiL+
F0gBIzgHkT4e+PdOz8tF8GHhAwBUs/w4
             "], CompressedData["
1:eJxFVAlIVFEUVROXScvSxMwiKyTKMgMrc7tqjk6Wow64hJmaxs00J5+Z2QJl
aaZSUmEQFRUiQotZmIiGREQbIi2ElUmYVFpYaEiJ0HnOG/6H4c/5/713zz3n
3O+bU5ScZ2djY2PAT95PdD+/FuPANNh46fHiIkFWHPe53ON2gSDHYxeiaxyZ
Woq5vjBfkKvdyipPHdPCbbkhO1hQ74RpsNGF6XRk1lDiLkHhunc3zG5M+rax
qTe5gtKD7z8tnceU3L7o5MhOQV0l57zsZzM9vOod0J8j6Fkp/uG8qKyh3iXZ
go5GBGV2oP6Hv0fzOzMFrXW66bNtBtPrrTluaRmCagu+TjbbMi0I6F9Wma7h
1sujTfoUDV+PaRs7YhKUOmtV62U7pryQAaNrkqAfSSBiz/QPx48nKL6o9/Nw
RNCnLYLuxKJxZ6VHvHrvovgYBPW8xDVb8YkTtBHtPXRnghwDxlilnxeTOQwb
9WJal14fpkrPvp6JGEGLT44ktfsyuVfIhYI21YCwn4bPe9mnzPLXsH8VNq6x
9DMFPBN0woKY5Ns2nN8Emi3BTLKcGfWbn8Svrw5jqmvYO7cC/OakwQCy+PcT
/NdldhhcNrFFV/TnIevomfZ0wpitan8c0/Yzj/4sN6r+NzMloN1g6OeMbbnx
lvUXTRq26m/Fso1b8Ocenj8xMMFVQ22GyhPqyfJf4K8XZDFFW/QNzVb7w5mQ
nrLvyMdHqft6LT/T/oUySVtHkS+j5IX+CmH7PuRvBuLZF6Uw8vlAHhTD9AJy
iXylh17LtxVb82/FMo4fzILmo49VwA6Sd7GgFRkQBvq9LfvuF1ii/Ad/ORZ9
+wXFytxHMn2bbP6dfEDxi2CStl8pU3qD/1I0PHxQ0O56JC9Y5bFcUKI0Dv5K
2bsOCRqXOsD/cpQ7dVjQe8g1uFL5CWyLGbbx07Cs+8pXw9N8Fqr6wD6YGwdv
ptW42QL/aoLhnkwbqiOz8g6p9XOZZEyOg4+c8wHkHanTpYLvXXku5mHYL9DJ
H/2EDhjrGnRqPkoFdcu5drLwdYIe0VJIfD9k/E1C+76cRbwy9mnYqv9/iRQC
Nw==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXZIx8W0Nf4bD6YWu2z6HFjvA+Ie/asT0hxc7rHd/
WCUikOHQOz1PiDmy2EGNrXGqs2CGg3a72E2/qGKHSMstJ8qEMhxOlO2bPyu6
2OHJ0tlHFEQyHD4sP+a9PabY4YS3eaejWIbDAin9u0tiix0y0oBAIsMhAGjg
pLhiB4tOx4SnUhkOj6pE1rnHFztYAY3bJ5vhEPwYaBCQb3Pfv3e6QoaDKsje
hGKHrSCLlCHuaQbylxTYcl1XQ/C1YvoPfdVE8G+d+x78WCfDgev64gJbmH79
DAfWMD7dTUDzfYDOSzDKcIgFatMA8guEmg+cMslwaJrq3J0DdJ9sVIr1fbMM
h2JQuADdfwYUThbQ8AH6754K0GFWGWB7S4H+DwW52zrDYRkwGAyA4dMhdvPc
dxuIeW8iih2UNhRlTLTNcLgGdE5XOIK/4pi3OWcYgv/0gtLtypBiBxn9uyps
QL5p3C5PnuBiBwHdTXPfA82fAfTegcBiB2ZQRADtjwDFQ0CxA1ihZYYD0Hiu
cH9o+JtnOFQDgzfRr9iBGxQOphkOIGtyfYsdEkEWAf3vAYzmdT7FDieBwSNl
kOHglACUAPKNONbIROlmOFiD4sG72CEaGBz+WhkOO+RaXwcC+S7dOc9/qyH4
ziB9Cgi+AdD5jVLQ+AOax8sEdDAwPfy7UvFSDeie5cBw2iAICQ+uAET6A0Xr
4iAEH5Y+AawRIsc=
             "], CompressedData["
1:eJxllH1Mk1cUxhvSEWKMIZMQssk2FdFN0TFGmBLiYaylSJGCFZuuYFdKuXaI
zKt8WIQhI9jVWl3nOgUM4uZ0IYQY0hDCCHGKOsWpoAYZIY4Qo0iUqRt+kT1t
L3n/sEnT/N70vvec8zzPWWjall0QJJPJcvH1/Q52j4VFHmbkffxqsLyU0yzn
us48XVbJKWqdrXZVvsQr/vWMuHWM1nRcKO3ZzKnTVD2UZJbYXqcf6LYwivN9
vuCkWrIz6MgWRufea9/OTJyeJP9puVHEaLJybXxePifDAC4sYRQ+dOW/DWZO
Nt3J+H7OaHk9noA11w4aZsokLqmRn3PZJE7oT1x/rYrR9UXDz6rAP3UkTJ+p
YRSpNyeO4v2hjXEtHd8w6ktPsCeDm4AJ9YxCWhfozahHjfbUdkZ/7wprS0W9
Xhw3OxhFyHPmxRg5WWXbauRORgfQ/l95nNiNu9bl+xkpMTBtLifLr0ZttovR
i1NT1/s/5zQeFnlxHFySNOfWYr3Ex/Fgk07i+9GxIStyxP3g2t4/jim0nCJU
mpcR+wPnj2eL/+9j9NsOd4Q8i9OH6hNzlI6AHiczOb2cnOhdjfo1Tk/xd+s5
9bliy2LQX4vC+3h3Bifj+5dCz6N/1R00qOZ0oavTGbyH0afG8auL1OJ91YwS
RzOdnnROYf9AoEpGne/UTWSBt7c6hlmFxGsrIFCpxK7gR+Eq6PX702UGF9ik
zV7aDD1v+hrG+6fC0dBWRhNZOAHWLm22t38p/JEh/AJ/tKWiQNTfA/tdLGT0
gQENgvWwQ6Il0M+rTOGXAqEP5pE3k/J8Mj+gjwHzGnXX1+nB830D3SCx/zzm
Ow371m98nf314/zEodNzv8phZPPZQcNpAPZLgd8vHVN4OeopDToS8rae0a57
0bF71cLfBkZ7DqU4HqzjpHgOQTYzGvu54WxzGifZZ3hgEvqrhH/Rz0c+A6Zy
8uC6VisjR9HdF6eUov9iRlBn+JlC6MlFP+B2LwJXJrHfj1US++dbK/RVCv32
Mmp+a9VIFO7LgNxL4OeZwfJ70ainywkBDzJaORIVXJMm8vy90Cdd5MHD6BN7
snFcLfKF/bATdryJeXw9lFShawjo+8asHo2MTKG61R9j/pdDz3d1NjFqOIsF
sFHiH4vfrO3dJPFtxH9ML/LcKOaHfM1VYsANgf00jf1yp2deYxzu/xblaEzC
Pz+I/CD/cshz1B2Y960CTtVtGNgBsX8Kxf5Bnqqs3TvcTPgV8xnIQMVbOF21
YKDIC+LZusDKqTxm4btPqsV+sQo/2iTuRTktZRL79xUP5G0lOATx0CAP8Xld
afvw/krE/QT232L8/T4T+sP/WyH/FOrT7UbBhUJPi9gH4NNND3/ps4j5F72+
r2f5fz4KqT0=
             "], {{198.82960000000003`, 309.552}, {
             197.69110000000003`, 309.552}, {198.81985000000006`, 
             311.23199999999997`}, {198.82960000000003`, 
             311.23199999999997`}, {198.82960000000003`, 309.552}}, {{
             199.21360000000004`, 309.552}, {199.21360000000004`, 311.808}, {
             198.88735000000005`, 311.808}, {197.34160000000006`, 
             309.58575}, {197.34160000000006`, 309.1965}, {
             198.82960000000003`, 309.1965}, {198.82960000000003`, 308.4}, {
             199.21360000000004`, 308.4}, {199.21360000000004`, 309.1965}, {
             199.69360000000006`, 309.1965}, {199.69360000000006`, 309.552}, {
             199.21360000000004`, 309.552}}, {{200.10640000000006`, 
             309.90749999999997`}, {200.10640000000006`, 309.552}, {
             201.49840000000006`, 309.552}, {201.49840000000006`, 
             309.90749999999997`}, {200.10640000000006`, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO7RvEyHNBBwK3aA8TcUZUx8W1Ps8IbFRNAs
BcGfodhXWpgM5VcVO6xe4ucgnJTpsGnu++VulcUOKkBp6YRMh22f/175UV7s
EPlGf7d6XKaDBEsY39qyYocAB+HEw9GZDue+Bz9eWlrswN0ln/wuItPhFkig
pNihyWN/rWxYpoNTwtMLSkC+2s4/7V+CMh22nijbN7+42OH77euNxf6ZDkYc
a2SigPyWYrcp37wzHda5P6wSAfKXA52T6JHpkPv898qPRcUO8blH/21yweQf
8zbvdMwtdjjxb1P1pwRMPnp4wPgAUTKSDQ==
             "], CompressedData["
1:eJxdlAtMjWEYxyvXIbdcsnLJjDa5Lia5/DVRdC+h6HKIHqT0VnIct8k0W0mn
lFIkR6NUKJeSUJQu1mKhcknlfpmQhcZz9NlnznZ29jvf+77P/33+/+czUQS6
+Onp6OhY81f7m2VQs/DhccL3nRuuhrgKGP6o/HBHLXPaHLP7SXGE6ir+OAgk
Fx6OGZBIWHTxc6fbUoGe4X3HmaYS/CyfOurbCgSZ776Ek4S91yvSbi0SmM/b
X2QSDLR/WAsEe/e6OyJf5qoSq7N0U+YhmqIbw6sIk86nfJxgI2DbjQvUEhQD
V1iY2wvs8p2+bOpDQuLmwXvhInAkZoByZgNhaPbiJuVKmevvfnNtVsjcVmuv
GOgvYFl3K8C8njDsES/YJJ9n06Qckh0ocPNd6hyzOoLy9fhpvYWA7tjO9tB7
0vNQgbm69hH6NYT88rBrx7YKhD87OkjDesfkBvsf2iag5nKZ5YT+2gsoBaKi
W9pGlxJ2zJ/hVbBdYL++Y05cMWFJP72J+1UCEc/LEgsLCNrt71XS83yZNbGz
de1zZX7ZNro2kPtZO7ahYyez3eRfJp2npP7x+ZuebDkQfYLg2qxJLuX6zSyv
iP0p+Wq66iDryyVekEzwKrDtpxcuoJqZOW85+7nCIq88LEzAP3LN6sZ4At8+
62iI5Bf7X5lmfVEEC1jwcs/YrjzYBQkYO9cbqQ5J+gJkDlUbdnffKHMPd+4I
939Zj/TY2by/neVYrRMoD+DAqLv60Wut5A/XT/2YcbvSV8pHAqF3lrFHi7ek
N4lwYIFPq5OXwOuRGa9sUgja7hSvEvh5fP2FN5znohC1YYSnQF4xG6oh7Hvr
fDnVQ8DUlQWcJpw19lhbyHmJ5/ZGZBPA9tgyd4SyoXkyR85iQVdk/srt977W
NR9fVkr55vxyHK8v8ZTWlxGsfFprTrAeD89zxe8qCMmlnBDWez7OL3JNtZQH
H5kfj+u5J/4fPvOJA8vnJzCuriTUpQfN7eMmoGA7nMu65i3KScDsNA9wiZRv
no9GI5Xv9CLC5VF846XyvP3lP/OdI/Of+eA8GU1hBXbS/TIIzxyjEjbzec45
LCidoC3/wEHyP43A6R32iOv///74DT1L+MM=
             "], CompressedData["
1:eJxFkn1IU2EUxlWsLFLMjzQyMJMRZpIkYVbrlPbBYg3TLMlKt+Z8bZu2V1es
iFIpI0IrzVFp0ylrNpfasIEZLrGpgxg2ShpRLZIpkZYWDlt0VlfuH5fLj8s9
5znP86wVlhwSB/j5+SXj43uHCh7XiW0EzkcY930qprDATVO6lwcIhXjvr/KP
IwRcqgijVUKBn3sl9c0wgb09M97sQgqbE/Th9iEC7d9H+a5TFIRLXq3KtBLg
JAcZ7osoOKdnebmDBPrKbkdXCSlkv1t9oWCAQKei6KasgEKQ9laav4XAj1G+
sDafwhwPFzwnUFGffv3rSQqtkieTtJeAPKyyn4fcIK4WHTcT+GKPc3pOUHid
MTY9a2JZs6Ktz9LFsiHcnjFmZP//N9/Azk+vcFnVenZ/vyWKk6UjsM7puViM
+uRLPRpJG4FItEeF+scGZSmXtATE2z4IbogY/S0EuhvRMLz/twYFawj8cZyb
4BQy+x8Q4C0P2HAV/QvkVwULkG3Ne3pmilj26ZEWs3z6GRompWDkHjnWhbwo
J2Rjt4yCfxwGgvMPCkOPbi2hEKba8ojbTEDtO7CUQkwmGtzy3/8YBYVYnXt/
UiuBeT0GRJk88Z6k9/GLL5dRiEC7oh4SSMireVFeTmGqaXuio53AJA5IVFIY
Uffeqe1g8kWufAoVrk4Cy95qS3ecpRA9b/s2bGK5Ps2fX2Vm2YufBzC/wdhO
hRv/z8R6VWO+aaYhJVfJ9AXz99lbh/tTDm9K0GM/ogNzQjrKmP3YH9UEJ7ma
Mvdhv1Kv7coX433mSBSA/QtGe1eeodA4vkbnxn7OZX1uu4f+7Ex03B3H/u7O
x0bI2X4P/FyfVyNleaH/fwGA+m7z
             "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQvZ9VSMT+W6ZDl2PC04DEYgcYf4GU/t0lSQh+GJ/u
JtkUBH+tTFTK7lQEn0m7XSwyvdghWymnogrIj7DccuJbRrHD4WgFx49A/jr3
h1VTsoodpKde4cz4nunACjTQKKfYYRnjHlahH5kOzQdOLTyaW+yQsvCayXsg
H2jcTb/8YocHW1tqLvzMdDDiWCNzq6DY4aDBTC2J35kOxiBQVOzAAbT+2B+I
fFRxsQNPBtAB/zId9O6qsDWWFDt84N1nMJMhy8GW6/rigtJih83Mz3s0mLMc
YvsPfdUoK3Yo/cn/cjtrlkO1CNCFQP6vJ4kLr3FkOYCU25YXOzgdu7O1hQfB
d5N5/chMAMHXPNS2PFwYof/N9vXMz0UR5q9beyO+TAJhvwnQ+VOlsuDuq65a
quMskwV3f8OFzZFfZbPg/kvwPsFuK58F97880HophSx4+Mz6P6HuN5APCz9V
YPAvVcyChy84vJSy4OEvmeX7uQ/Ih8XPUaDzTwH5sPiD8WHxC+PD4h/Gh6UP
GB+WfmD84MdLZ7vEI/jbPv+98iMGwd9QlDExNwrBB3n/SXixAwswOYgA+XG7
PHmaQosdWtSAAQz036a575e7BRc7ME2s+20FDI9U6/v+vIHQ9AIMP6ByJm3/
YodV4aeMjkhmOWw9UbZvvm+xw5qmQM+5YlkOvCAP+hQ76LwFJgihLIcdcq2v
A72LHTSmAwOQB8GfA4yeK2wIfqW/nFgWE0I/OL3/z4SbDw5fYPqD2d/426rg
HDC9wtzHkPb9SSIwPcPcD45fYH6A+Q+Wf2D+h/Fh4QPjw8IPxoeFL3r+BQDI
Xpk/
             "], CompressedData["
1:eJxTTMoPSmViYGDwBGIQfYMzQynnRabDpLc19qaJxQ4o/HgEX7j5wCnFWARf
dJ37w19RCH7pZAmWaxHFDr+eJC68BuRzXV9csDes2MFhduj81S8zHa5WvFTb
GFLs0BroObfhVabDAin9u0uCih2iTxkd2fgaYt/WgGKH/axCIvZvMx1Wfbzk
+8iv2OHB1paaC+8yHRQ2FGUI+hY7HI5WcPz4IdOhTezmuXLvYoeM70ALP2c6
3FVhaxT1KnY4zW47O/Qb1DyPYocrmyO/7vyZ6dD6OnDHPPdih8bfVgXn/mY6
7JBrfX3Rrdjhzfb1zM8Zsxy8eJi02d2g8mxZYP8udC12cDp2Z2sLD4Kveaht
ebgQgn/T5L2FqzhCf5CcWJavdBbc/I6aC5sj5bPg9pf+5H+5XSkL7j7pqVc4
M1Sz4O6vXarjLKORBfdfgvcJdlutLLj/jwKtP6WdBQ+fZ2ZSB6J1s+Dhtxvo
nR69LHj4unxMPhOrnwUP/06gdiODLHj8rGkCRgiQD4s/GB8WvzA+LP5hfFj6
QOEnIvjGIJCM4IODKxXBb5rq3J2TjuDXZe0pmZyJcJ8ESxjf2myE+/2SBCJ2
5iL8BzLvaD7C/x+WH/PeXogIH6B3wvqKEeFn0emYkFqKCF89YIAzliPCv1pk
nXtiBSJ+VNkapx6uLHbI9f3cFwyMP5D37lUVOzBNrPttJQ0Nz+pihxlA7UrA
+N9bMlmipQYqD0wfwOia+LYGkX5gfFj6gvFh6Q+mH5Y+YebD0i/Mflj6hrkP
lv5h7oflD5j/YPkH5n9Y/oKFDyz/wcIPlj9h4QvLv7Dwh+VvWPzA8j8s/mB8
WPzC+LD4h/Fh6QO9/AEAb68ITw==
             "], CompressedData["
1:eJxNVH1MVXUYvpJzrjGzRDNNKivHymz+UU4NeYjkAjfAqwmKDBG5CK+MD1+E
y4eYIqCWpWsOkTElh86ZTJ0yMtZcssaoOUe2atbM/BoyB4oOldl6fpxfO97t
7pznnPN+Pc/z/l7LKlwaCPF4PH7+zXXb3pjP8ssE3aXfH5hWqJja5r1asc3F
vcPLrrXWCP56Y9yWvarYKp0lX30qyDgbHxpSpojg45hKgW/ejujMcsXOKX9c
GN4oWHCaGSoV/SNH7/YWCE5syN1zp0oR1z705FLAxQ1Tx6ZMyHDxygnvnGpO
FTxk2enEuxsKXqhZKqhj3rIKRfer/DJRYMr8ElR0htf2++MF/14K9h0uVeQz
S1SsIPLZ3w4Nst/fg32z5sYINkW9l7GgWBH+LieJFqSwzowCxQemzyhn3v2i
WDWfDxYJ9jc2Nr60zvYfKZhseFnr4tH5Vrt4Rlr2wivpih5DBONz+Lu5UrG9
398RHmX7TVE8Q849ELxJ3s4vU6Rea23qYj8/tSxuH1qiGNXjI8H4b15Oy05S
nGTZMK8g1vDmU2TfuDjzcoLgOF9/F69oIj3nkgULryTvejFO8UX+rZGjnzj5
NFYx5lcSsEowqeZcT8tixdCRH33z1rr4fm9i1kRx8Zx6dlooMOh9xh/oIuEl
znyrvYqfjS/KBRWkdXuc1bNKYMbyJCgmmzybBaeaB1jJxm8VBEyDiYpv+XmQ
/ppOHeqSFYGJK+afrhWYNk/6Fc9T/oE6we4fHkT8SX5yTVy9oIl57i138eNq
6byf6mJDS3maIozpuhm/MzrzxsV064da5/2jDEUX52qnnw9OYwNrFMdIx44t
Tj/jqO9M2qmj2vFHc7ZiH+W4RX8PGt5yFLMuP6qWoPXjOqv3//zkKt6aS+WK
nPlj8xT/JO9qKFjv+O9snuU/x8XXK8LavJkuriKv46nXbV5m51m+UgTnH0Sk
P8f8w4R9fssH+xmsYmCSoIiGfz2gOGJufIIPOf7XWXZ/iY1Nep7Co37lfK20
3ROf63cf7db2seWT9Y/fpUESrR7rrb9Yj/SXTOL+DNDetUsEZ7gOrxQpQo1v
ua9xzDNng8JL+kbox0qOeZX72GJssUKQlEXhNyo6zOJxXrPWe7i/a8y5Qj64
vkWRZdY/ARf/bc4hcfGonjxfeilvdan1Y7E9n5j/gtkr6pMQGvJ2Pet/bnxR
6vD5ZbHdt6fOv/8AWZ5UCQ==
             "], CompressedData["
1:eJxdUn9Ik1EUHVJhUiIRIsNGWYhQIRZFUKMLNiPr29ovx8bKNa3kWjn21lKJ
UYj1R1SIhEWF2RIxKsJijBCRQJCiiCGJSkQ/6AdDaliUidR59Y0HPfh4nPe9
d+49555VwSbHwRyDwVCBT+7bHo5Gh+qYXsZD5rx6QZQ3Hg8dVvjCkY9z/cy0
EetBnaDSqdkYH2VK25OmhcCtQ93G8hBTztqzhd6goGhDx/TJMNPTHktCHBBk
nHj+wxlhqkrMzLsC+v0ok6k9bd9SK2jx6UuV504wHcL6sE/Q6Mr74YZmphW+
+q21fkGVm/Y/2tXCtCH3TvGkT9Cp7TgAvluMC16Fz3cdW9bmUXhmfqz5s1vQ
Usgxt+h8LkFli1AQ/KDzvXfo/KjvSJraG+2CYsvv7XxznKm0Ajf2CpqUPqD/
M4UQYhW0WRoR/qdnTBPkxrt0E5MZvn3do/+HP+hmuBq4CHSt8O+GsfzVrd26
H/BXPrMDZ/3P4sDFx9/LAgqv8+PAr97Hsa/xKf6/fB5V/9OLkqlZF9Ncfyb1
DP0VyME4mW5nUtrbbP92Jtn+T5te38bkfNd7dQf0l6Bs0srUNvykZwT+5Nbk
rx/QmAauf+mrcunz03Q+t8KNg5HOyx6FUXXC6tXzA4ypdkxjfkmU6wb/rxgP
RjDfa1ewUP+mBR1h/l1FC2ry0R/G9dqGfPTKcwfTapk75CcEugz0VS+BMOTr
N3Rq0D8ic4P8OWUQ4E+n5EE++zC+cfgHOZYE8LeUFiwIqHz/n/8/S2RaVQ==

             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
            220., 368.4}, {220., 330.4}, {182., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
            220., 368.4}, {220., 367.6}, {182., 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 331.2}, {
            220., 331.2}, {220., 330.4}, {182., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 368.4}, {
            182.8, 368.4}, {182.8, 330.4}, {182., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.2, 
            368.4}, {220., 368.4}, {220., 330.4}, {219.2, 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwd4jlcbx9OIPapWI7U3NUtFP+smVIMasdtICPo+zyMy3/PESJClVEpU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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
            369.6}, {181.2, 329.6}, {182., 330.4}, {182., 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.2, 
            369.6}, {182., 368.8}, {219.6, 368.8}, {220.4, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            368.8}, {219.6, 330.4}, {220.4, 329.6}, {220.4, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 330.4}, {
            181.2, 329.6}, {220.4, 329.6}, {219.6, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 477.2}, {
            263.6, 477.2}, {263.6, 404.8}, {214., 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            471.6}, {261.2, 471.6}, {261.2, 407.6}, {219.6, 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {219.6, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {213.2, 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {261.2, 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {213.2, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {254., 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {254., 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {213.2, 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUFjgwgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDrc6VWc+yCxzOngECn0qIvmgE3xgE/mbB+btvdf1NvZ2Fqv5AFtw8GB9m
H4zP+XNB+uYttXD+Zp7CNd1Ha+Hmge25XAu3D8aHuQfGh7kXxof5B2YejA+z
D+zOHER4wPhVZqvtwoHug/Ejv+681ZVY6TBTS2LqlZQCiDmRiPCA8WHug/EZ
7zFxdr1E8MH0zSy4eTA+zD4Yv/VkyMEVW2rh/GVcbqql+2rh5qWBwDFEeMD4
MPfA+DD3wvgw/8DMg/Fh9gEAABTwjg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}}, {{{233.87742499999996`, 423.2}, {
             234.94754999999998`, 427.232}, {234.41554999999994`, 427.232}, {
             233.60354999999996`, 423.87199999999996`}, {233.59217499999997`, 
             423.87199999999996`}, {232.70754999999997`, 427.232}, {
             232.13004999999995`, 427.232}, {231.23404999999994`, 
             423.87199999999996`}, {231.22355, 423.87199999999996`}, {
             230.43954999999997`, 427.232}, {229.89617499999997`, 427.232}, {
             230.92079999999999`, 423.2}, {231.47555, 423.2}, {
             232.39954999999998`, 426.616}, {232.41004999999996`, 426.616}, {
             233.32354999999998`, 423.2}, {233.87742499999996`, 423.2}}, {{
             235.91039999999998`, 426.67199999999997`}, {235.91039999999998`, 
             427.232}, {235.4064, 427.232}, {235.4064, 426.67199999999997`}, {
             235.91039999999998`, 426.67199999999997`}}, {{235.4064, 
             426.168}, {235.4064, 423.256}, {235.91039999999998`, 423.256}, {
             235.91039999999998`, 426.168}, {235.4064, 426.168}}, {{
             236.64959999999996`, 427.232}, {236.64959999999996`, 423.2}, {
             237.15359999999998`, 423.2}, {237.15359999999998`, 427.232}, {
             236.64959999999996`, 427.232}}, {{237.89279999999997`, 
             427.232}, {237.89279999999997`, 423.2}, {238.39679999999996`, 
             423.2}, {238.39679999999996`, 427.232}, {237.89279999999997`, 
             427.232}}, {{239.63999999999993`, 426.67199999999997`}, {
             239.63999999999993`, 427.232}, {239.13599999999994`, 427.232}, {
             239.13599999999994`, 426.67199999999997`}, {239.63999999999993`, 
             426.67199999999997`}}, {{239.13599999999994`, 426.168}, {
             239.13599999999994`, 423.256}, {239.63999999999993`, 423.256}, {
             239.63999999999993`, 426.168}, {239.13599999999994`, 
             426.168}}, CompressedData["
1:eJxllXdQ1FcQxwELXYgNAmqQJkFCFTDEg9XADR2kRjghqESaDz1pvgBKUzpS
JaAUDW0CRseAYJkoQQSUppgLhy3KJGo0owOIoKdZvGPeH/nN3Nx87n7v7b7v
fnff2h3RXqEyUlJSEfiZ+5ZZutyum0fgZUO3S/x+CvM8OjDtvfMABZOus8Yk
kMCq2tz7K5HVrgRqbQ4gYKsgOPUygUL7IlywjXE0bMyN9mectOfZ58F+BAo6
pwx4uH481+CFMrLF3EMprAu+HH/Vl4CDSLNW6XsKjj2ynErkCXuRZkgi47n9
TJMZP9M3kzMqY/yu6dWt/nIK5o2qJwt8CLg1bXz7soKCbJh2VIIXgXu6i1NK
j1M4L8wWhXoSGJtJjthUhfnpdx5ucCPQcsfsalo1hQAX3NCZgFf7mozIGgrL
dfQ8BVwCoZNtzb61FJ5ULomX+1qyP7KwNT1xyJYApreXc5JC3+BsSrkNgesL
Vf7KQubfI7xtVgTqK7u0ziAP3n+ouMyc8ZGcNs6IEePdbhP5t9eJzxeFvFf3
2AdVHQL7OAqCxxgv8a3NXvc1BN54P64LnItPeKPqGuL4SZhvXjK+sJJAY7eL
tROeB/Irjl9fSuCcSnWIWpU4n1EVAkXBRjMZqMdnUQm0TpkAt21CVIJ69WP6
+xQJfIdPPeqpi/L4KxA4+T7Pk1vGeDY54lJMsURfjf+znWXQhV58/5vd4SWV
q1D/SGNd5R8ozIZOj/+pRWBYe2zGFuOd2JVhaaAn9sP+SgrKT8//nGZIYNdX
DzyUMT/niXzvSVPG/qcLrb0tGLfElnE7LAloXP4icgrXezidOKS/kUDalb7a
a5WsHoGrl20qR85FOQY2SeqFfLQpdWsv1q/oRaJdK+ZT2h429hsQOLxdmm+C
vGcg81bQFokfMH/1fx5ZVWD9J0UjCeGoT82F4h1CewILTlgNhR+jEIrHpw4E
/Hx9fVeUMf5YzxLGDcoxQinUy0RROFyH6ws31D16Xkih625r+rstYj+YIm8I
efLefzOBizLjQfuPUjDIts/XsCMwo4S/FFD40b/P3B7PE3TBSSkV+Z2gvor/
JYGu3X+s0EJ2tjn/ej36T9ZmT83tfIk/0H/rzOSaj+dL9DMm0JrirhmGzMN2
7DeU9DtyuW/1Ty36BHjYwI15FEQyxq03tAkoOXkbuiPfkg/Tfo5+7BDwHIW5
FJZGuE0s0RTXxw3ZNCkrx0qNQPIbpYudORSqHccbe5cRcKzw2vc6m8K3N7e7
9KgSuKZ1hv8ki4K2p+BFN/rxtFSH4G4mhdTEoXPb0I8YbiD5CIWDW7HA8gSK
1Rf6DWSgv0bV3ZtlCbhaZ23WSqfggOXvXEzg7Hr4dyqF8dz48TjI+APX4NQ0
zpca6UuLinB9GMo1jfPIp8+8y0xePE/ccF7JFTelDqPf348kPK2Pp2CNcipg
fmi3WNc4Cg+sNK6MYT/Z/NITZxtLIbON49OC/aZTMjxmHiPup1crCCyfik7n
43xtXvB3buOnYv+J+OhHJdeU4NUEpFHATORSQ/VSn7WS+Mg9KM8RPca/9g/O
ShsxVjtgkSSP9dzKjb4hRL4THOdRZS3ux0mMV8LtWGvBIfDJ3IP5qZuj4dBP
gb8/K38Yx/w4P+/nef7/j/3LZes5r3bevOfI9pdCO+i6sPiwChvEneX34SJe
EF6MUy1xQPsxTm9AAweI5+kZPrt/5u+j/wBm1PUi
             "], CompressedData["
1:eJxF0mtIE1AUAOD5qFxqmT/MZ5lNW+oyLF9D7ZgbM2sFvhIREWuZkUezQL2+
3Zy6nGUGyswkpcwslLCiFhZWChY+C8keYNkDmmnTfODIjj9kFy6Xj8vhnnPu
2ZGSESUz5XA43rRXT5nb2RwmRhDcb5xOvchgzY4+n3hKudHStsDlzFIGNsrf
RVMihIT2E6WSEgap0tnq0XCEA35JT7jFDDR9R2XdBxFq7c3jBgoZTFbxp6zD
EF65dmbdLmAgbiz26AlFGJWm2NTnM1Ak++zKC0Y49vbZFlUeA0lcvFwVhHBn
dTEG6sJl4Ywfwvchtw9LuQze3bquj/VFcF3QWB4iN12yOmKyByF041jLTA4D
XaBYoucb7WmYlbR7GC3KWtqcxkNw+tlVsonihQ2xTV5uCGMtmSGRZKtsi3n9
dgSTx2OJFWQNpbt+GwJXNvdQR/72qMMs1RlhprX3cDbl5zsdKO5zRBDRMqf8
hTECw3kHhGsFi1ZaMudHFT/dHmEx+uvNBqq3L1cXc2orQrTnQGg+9cMz3PnX
FzsEQ9ufEXWh0foRacpQkdHDVH439bvMYYPiBcXLn/ffENP/BPd+fKCg9yzu
OiecVDAYdOd2RDohVNehrbyMwYp2ne1VFwRrrelkkpLBm4qRz8muCOV27wcW
yPWxTe2CnQgZrxNcassZ8HqUrcepX43+Q2lmFQzSByhgN4JNfFBXBPmKeuLl
GQGCIrf5n3rtfi/C/MQ+XT/ZcJk+bD9CWs1U/gq5KvoCry4AIUITdc6/koG9
r+X4sBDhqVarzSM3e1OBIQg9f/mJg2SL8WF3Ls1LQGVYsruKwZyXSlRN89WZ
dbrmnso4j2vz+h9s0zvL
             "], CompressedData["
1:eJxllA1Mk1cUhguCEBxSnY5opkJAtzj/NhSQ6ThB1CgSI1KLWwWpssGUwyYK
7KqIlUVFobXypwVKi1ARFJBGDUREBEFm8A8QFCe4sk75WTcFZohmpytfvmTc
pGmetN+973nf936u0pigCGuBQBBEH/O3+2bbAuX3CDj1SG2zhgHHHuYVy8Du
bf53lWw8rzqx2zgq53n/tEtrexQMlu78SO+2H2HuxMMZE5QMFD5WgTYHEPy2
996XnmbQL+zvNRCHVq37oC6dQVB80IaARIQtIpFoeiaD+uilSV5JCJ98bl8q
yRrbT4bwLa2ibAaXJW4xRckIQnW4uPYMgxXibypuHEVwe/o28cJZBg2bTr/u
SEE498NKhywVg8Kv/zHK0xB2fvl8o2MOg64fU9IMSp7XGtsTV2fy3KzTuEw6
gxAW6xrVTM9HVL6KXaZCCP6tUOVPLLjh0RiWi7Bu8/yWGjovOsyuZYYaQee4
94mAuDQ94tiOfIufDqSv/84tv4saix5n0q8oLZ+YoUWI7JjuMkLz5qxY0Dqz
AIHssC7JYCA79D6ysMDiZzj5M0L2viL20TfFvVfyPPypRC47xTOXz5M1ExIm
6cczlxfHlVsabeSUx97unClzryAsHzXNiCM9ug/v+4dUIbQlvJxXkW35/4ka
hOcbU7MGab54z5KvxPW8X4deNGZX/8Kzd5V7j+gez/vqR5PXPEQwt6uB/PO2
CkxObUW42axZ7UncZnqzvrMdYfci98Bi2v9x8V2dpgNBIq8b+oP881nQevb3
TgTlwAHfIdKTEP6FaMlThNsBXsetiNu8Zg0KuxBSKp3UPaR/QxkFQPzMnQpI
fqo7pedsniHk/am7HUB+Ng1SIMRFqnoXk5Jnzk+OOf/+y3NgPM/+uW+TdwbP
dq/936mor8FaOrAfocGlfM950q+9ftN5Xh/1e/LCy9toXlMHDfgSwTha/NfU
XOprdnWmwojQbR/xJi6PwZx3w/u6DQi+y0KrjqvH5n2B4FhtbcjLZzAgU6mH
fkUwxxml4f0w96eP2BbuOOx6jCBO6tqFWurHVl+hxyPLvOXaMX9aeE72bm+I
buI5hK5Lex0C1X+9rdbiR911BJKfW0bn+/SWjFy6huCsLAqWkL74g4960vSW
fotpnoNXQSatQKC61qgpz1q/i1GhZQhSYchyPf3u6DHZ3q4UwbV8T+QDel56
bMc2iQ7BRPGM0P7pCid2he5HjXrm4lmc3lxe30nD33MeZvHM3XeOP95eWzhM
7w+BedF+qU7M8zPG67kXQxf2p/H8//cfx/8CtP5s4A==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{227.89364999999998`, 418.48}, {228.571775, 
             420.32800000000003`}, {228.58315, 420.32800000000003`}, {
             229.249025, 418.48}, {227.89364999999998`, 418.48}}, {{
             228.29177499999997`, 420.832}, {226.73514999999998`, 416.8}, {
             227.27765, 416.8}, {227.72565, 418.06525}, {229.41702499999997`, 
             418.06525}, {229.85365, 416.8}, {230.44164999999998`, 416.8}, {
             228.879775, 420.832}, {228.29177499999997`, 
             420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvWbtjfiy6zkOHGtkolKsqxxg/LNngICnyqE/uERl
+nNM/jeNmH4ndQQ/u9TnQ4JmlUPpNLedii9yHCZLsIT5aVc5OMm8fmT2Msch
T6j5AJdulcObkGeXA17lOHjxMGkf16tyeKUZv/f76xyH64sLbL0MqhxsZ4fO
136X4yB289z3yYZA83l8GuM/5DgcSb8h+sCoyuHEAZEfsp8h9j0wrnJ4sX09
c/q3HAegce3TTKocniYuvLblZ47Duj5OOR/TKgdzqQPRC/7mOPy7UvFyGZB/
/wH3ZE2mXDifZ/LKpovsCP51k/cWrjy5DifL9s2/BTTP/tidrS38uQ5xuzx5
nID2LQ8/ZXREKNfhy98rFSuB7otRcPyYLJLrYFQVfS1LH8GX0r+r0qaD4MPC
D2yeCiZ/h1zr60BtBN9MfNKyK8Dw4n8J9CCQn7YW6CFg+GzSy1vMqJzr4PGw
SkQPGB4hwOD/r5jrMB0YwA5A98457pdqp5DrMEP91X0OsyqHXo23vPtkc8Hh
3W5e5VDb2b3NVjrX4fcHyTJWyyqHU69n830Xz3VYNvuIgoEVMP785cReCUPU
swPTw9/U708eAv3/rsbe9B6QvyPjtvNVrlwHe1NgiNhAw4MFwQdFt9T3HDh/
KjA5GL/NcZg1EwiA9olm+X7mA6YXvySBCEuge0HaNz7D5KOnRxgfAAfmMFQ=

             "], CompressedData["
1:eJxFkmtIk2EUx2WFhQ1Rmzob3vLCyEzFeUlYHjPmzC1r5rykJF5A01PeMn3K
Gd1EsSJdCZIYTi0UrSSdGF7wg5EfUkMwu6mVpMVIKTaTss4yeT+8vPw+POf8
L8c9/Ywqi2dhYRFAn/nv/HwhvCUKwWmr2rrTg8EmyxtUBUYvBlpI1YvkCCWD
Tbv8xAyu+CnarKIRWvKlVgl7GCgnb6WsE0/ufvNTs5eBXpQQfC0GYWrIdix7
H4Mh67uBzUqErqh5JvBn0PwkZHUkFsEoTrk5EsCg77rl8h0VwkUP7aQokAGv
YbvIRY2gCKmKcJMwoG2y1iQEYYzmsWcQg5T1yDVDKsL6VOlSG7HEPDCd48W3
rx+Kszn+JSyars1DkB77IxMT56nLu4LzEfqj+Twfmt8ne6+YLUIIPeg04Ev7
zXanS0i/ZRjOBfzXU4Zwo/60XSTpb6p6NJ9zHiFKrNO3kr/Pp3yMjuUI3Y3f
7o+S/1fSskSxBmHcFPexlfIZs3nWH1qBkNyRcamS8ju0Zvg6TLwtDO/FeXM8
raNAPTluX3mp/ODOQGAuhFizyn864kr5plfMSGm+qs/laocz+T9RowXa713q
H6sVMaDX+3Wkr9ZwIbzHicEnGpBF+uuEVLCQQc/yuKvvOYQtjcETOQ4MShMf
BCmLEdTx8fH29gzM9Y5SPtURaQs2AgZ0DbMHEGHAN/csfyeDVYkgcyV7Q2+1
HQOyX/8ug+O5pdvd/JMcd/aS4GR6X0wK6P0EnUtkAkKlw8wLE/EPcyFxCMO2
Y4sGwYa/gaMI1JYuhPRRfXaFRxBkvd9/TzkyYJf9FN4KhBqvocRC8veF1hUc
RnAzNeyIJv+Z7WnHVXSPPJ9KhyTKZ3aQDlC+kVeuK3ff//pw53jz/v8C6bhT
nA==
             "], CompressedData["
1:eJxlkn8s1HEYx81MqVMitdlY5cchHFfi7siDMb/y+w8T4dLN5CH9EB/KryxN
uoWjKcsfJ2NtlbWFtI6ptPnVdiknYU23QprJSrKe22XfTc/22Wev7fk8z/N+
Pu/90pzYU4YGBgZCOro7vT01PlaOMDRIwWOwwYnpkqmoYwxKjF7IPYr/54q5
mE4bTwZ99EB9mWPhlw8awSWElzUpLgVHGDT2Lq06FCJ0vUsKafRisLowp+rK
RzjRHcor82bgOSSJjMlDOLsycyhLxMCux9lXdQ4hSd73w1HM4FV3Z7VxLoKN
rgFxUFZTS0w2QpT6+a4wCYN+67Jnd05Tv/GrIw+JA0Zkb7UZCKWKwKp5YlVJ
+IJQhtBO4ezD4Gehz5a2kwh+njQB8bxKZBuWxrHSQfsoLpFjzQNHc1E8QrOV
YFJJ9WqS1gNXIxFSZ0cPHKd5QkzUF56GItwwsRm0oPkTr9dBchBCZs/52gTS
OzDrp5zyR1j+o853ov2YL/mPyI4izN2a7l0TMniidqsdliCsV0cH57gzILXf
94gRBJN2xqWuxMEfI1K8EYYrlE4KZwbetmGF5V4IYx695QV8jkNm2G43O475
X6e2zu5jYBg3fVFG793r16SvrRkoOni5LmL9/BNWDEhd5tK//ot7GdB3vLlJ
830rog1YMrgiiLi3LQDBtaNpkW/BwHKsOaCS9Gmg1XTZTF//M+lH7e82j50M
KDvYPgrhU8vt/mlTBmfuV01kxOv9Iyd/iRW/DtfRfusDq7K02xno7NaaxnH+
3dH3RhkcDy3bu2kQIUH0eCCPp8/nkz9061FQfWnxuG8B+UlqRhk7GGQeXGlI
LkK4Vklhxvkzuroh29yC8+9m3uz/Df4L7hdfSQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/aR53tlVz3Md6rP2lEzWqHJ4H+Vk92IjJv9djb1p
nFaVw/XGYrcpm3Id3nBNqObVqXJYdf5q2JvNuQ7VIuvcF+pWOdTKWqS7bM11
KAcCc/0qhyVTM7ZJbM912Hk9xmOWQZUDSDpzZ64D0LRdJw2rHIp698zctzvX
wQRo4G+jKoeU5Ubz2/blOkw0WfrojXGVw4fWkyEHD+Y6hPHpbpprUuUQIb79
IsPRXAfpF1sa/UyrHMzX5fAsP5Hr8O9KxctlQH6P1yuWLWcQfKaATYdmXUDw
C6R5H+heQei/teZXTO51hPlA395ccwthf21KAlfN3VyHyE/dqv+B7uuST353
636uwzr3h1VXoO63e5TrUPTtofEaoP9mlc9ZpPwk18Fg2p8kT6D/Ge4xcXY9
zXV4pWbIsQYYPk7f95t9fZbrIAgCwPCDhT8sfNHjAwD8hcZV
             
             "], CompressedData["
1:eJxlU3lMlHcQBUoTxRWtINoWRMrKFiweoRTYCvuQaKooKFEgWA8wCilMu8Va
4ecRSTWsaFNCFEzlkEPkCuKxK7JKKAiiFYmRdRGsLApCUa6IVipVx0DyJfZL
fvny/pg3b+a9cYr6IWSbhZmZmYrfu39NUUFQzXNC4t8uiyfZC5jcU08m9Ei4
N+1A2LzHhAK1r5VxtsCZB3rT9kcE129/q91pJ/DlR18t8e0gTCqzj+iyFagM
qMiwaSf0vCoeDrERkMe3dF02EIz5at+UGQK7MvOcfZolXL+sfY7bDQk7bh2I
qK0f53/OWDPSbjSvJTTd5I/5bnrPtV9eTXiQrlUWcj+HYb/cxXrCIY1G0zhT
YK+Dd/TVSsKN3GU6j1msZyx5ZIOOMFVv0ZXN+tXFG12yLhASFgW3qD4RyHO+
NJZ8niCzmJ9sx/MasmzvxJ8jWLufyxp0EBiMWOrXe5b5FqaPPXSUsJ+VMX/I
SSAYNpEB//wfL5CvLq6UC6S0KgPzXxC0SUGfFikELCanOG7lfd/+rH202k0g
7OlCvWKE0F8X3WpwZ31Rnr90DxM6gn/NKF8ksCb2912ZA4SihkCvFR4CMkWo
R/iT8fkfewrE6Ga7mrNf6zP3vpR5C2z7+GF4RieB5aiv+AhE7SnVuN9nPbE7
V6m/FniZYB2ykf1QeW6qWrFEQDFtitalScL9bLixQcKmHFXE5D8IDfeSmyu4
/kM2/LJ+XP8+pYDlbp97O3i/f8XyxNyvIAg2nbyfVV6H/E96CXSXz+v6oJww
5+CTtQmeE/1KCJu/GK0P8ZjI12nCcUVfRyPP66ZM+/NNAeH6z9U5bbyP7zpz
VG15hGhHv7oB3peVtjDxWi4hrX+PSquQ8DedwnaBXMJx7wyYK/Bv/rEYHdev
HtqSHcN+GpN2LD/K/H0c7zj2X7t5rTy+kDCiKzP8yHk5nXjNVVlMeHTqxFUT
56uk2RD6tIyge/ZfS+WMCT8rCCn+W7pTpwuEb+r4yVtLGJVxwKwFbCPr7pRW
ESxDOUFTud7u9ahzDWF6TmTYfpnAerHfPIP3mx5wOK5nisDMIyv7LG9JmNnv
p7ZK+EB2U0kw+3m377jJn/mGDl5f599LCPe50PhimgCfQ4PXIKGN7SllfZ8n
VX1/8Rmhe1bgvrN8n+/f91sNZc0Y
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/SJL+9t01jwHjjUyUSnWVQ4w/tkzQMBT5XBG4Piu
HaKY/GPe5p2Nigg+24m9z5pUqhxcc+YuDRTLc/jy90qFpnqVg5WyV3WzeJ7D
pLc19qWaVQ76t74FbJXIc9C/q8J2ULvKwahcV3G+VJ7Dq/scqVt0qxxcfr19
7SCb53Doq0aMv36VQ3jtum2P5PMcZnN7Br8yqHKYL86oEamc56AEAkZVDrIn
n9ovUc9ziLDccuIbkA80Tv6Ldp7Dn5UfL501rnKYc/DTLzXDPAe/JIEIS5Mq
h47WqMs25ph8e9O4XZ42VQ53MhjyGfUR/KLUZAtDjTyHsn3zpfKB4QP0jf4Z
pTyHZxeUbu+0rHL47/zrbTbQvSGPl85msYC6VwKq37TKIUh9QacBMHxWgALM
sMphSjvQQhFMPnr4w/gAKeWv+Q==
             "], CompressedData["
1:eJxllnlUjWkcx5O0oOTWlUISRZLKKLmlftkqUVyKSaRI2p5WuZ5sIdtIaZBp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             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLW+R7pK5PM/h+uICWy6VKgcYv0F5ysXbalUOHBfd
2dRW5Dn0H/qqEaNZ5XCfibNr/so8B7bGqc7d2lUOE54rXJVdnedQa28at0u3
yoHlUGKN9to8B0EgmKhf5WA16XT9ifV5DiDt/IZVDkVJps2pm/IcHhm/4Zpg
VOXg8n2/WenWPAfnS1O6NhtXOWwKyJ71fUeew7MLSrcrTYDuWSX2r3JPnsM3
jZh+J9Mqh0mRF/r0DuQ5/LtS8XIZkM8eP8NH9AiCHyW+/SLDCQTfSkHm2PbT
CP3LK49rWp1HmC96uah3zyWE/VV8QXdPXkW474p2qmTSDYT7ef6ck/l/C+E/
gdqUBK67CP8/X6f6pPkeInxmTLbVZ3qACL8PrSdDDj5AhC+MDwt/GH9O7Q8e
a0WEfufunOe75RDmnz1z5kyPDML+MD7dTbFSCPc9cwJ6SALh/vqsPSXC4gj/
iU9aFjJHFOH/2z/rsmpEEOFzaqHrts3CiPDTWLw99a0QInxB7u0SQoQ/jA+L
HxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUf
LH3Dwhc9/QMA8jBf1Q==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbTXpdL3H9DyHvul5QswqVQ4w/k1Rhe+zFKocWE0E
zWxm5DlM+5N0Ml+2ymFO+ZxFyrPyHI55m3c2SlU5GOxW5+eek+eQ+mXbmqni
VQ4TFvwwfDYvz6HypZohh2iVwx6g9NZFeQ5M2u1iN4WqHA4l1qzuWJbn0J3z
/PdKgSoH1aIrT2xW5zls1HZ495WvyuFRhPj2ixvyHIoyJr7dw1vlsMA+qjNt
W56D6dJHb5p5qhyYpt9KvbQH6B5noAncVQ7s8TN8RI8g+ALcW5dVnkbwNU48
Enx/EaE/ZJpiX+l1hPm1KQlcf+4g7NcAOnfZQ4T7wOqfItxfL2uR7vIS4b/7
TJxd8m8Q/i9xm/KN7R0ifLi65JPfvUeE3xXtVMlHHxDhC+PDwh/Gd5Lcq5ut
jtD/qVt1/wwthPnz3i8/1q2LsN8zWOtcnQHCfVEp1vf5jRHuv6h0+6edKcJ/
Hg+rRPLMEf5311i8XdUSET7nvwc/TrVChN9RhQ1FK6wR4WtvGrfL0wYR/jA+
LH5gfFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcW
frD0DQtf9PQPADZnV4Q=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXWtvGreLMd+BY41MVIp1lQOMf/YMEPBUOSQ8vaB0
WxCT/00jpt9JHcHPLvX5kKBZ5eCusXh7qlC+w2QJljA/7SoHkXXuD6uE8x3y
hJoPcOlWOex95nRpiki+gxcPk/ZxvSqHPbt377YWy3e4vrjA1sugyoFfd9Pc
fIl8B7Gb575PNgSaP29F/WKpfIcj6TdEHxhVOcwKKvyWKAux74FxlcMuTx6m
1Qr5DkDj2qeZVDls//z3yg/lfId1fZxyPqZVYH89Uc93+Hel4uUyIH9DUcbE
XB0E/64KW6OoEYK/4pi3eadZvsPJsn3zbwHNE4iw3HLCMt8hDmiRE9C+ipdq
hhy2+Q5f/l6pWAl0H9C575fb5TsYVUVfy9JH8KX076q06SD4sPADm+eHyd8h
1/o6UBvBNxOftOwKMLweVAFDEMhPWwv0EDB8Wg6cWujqm+/g8bBKRA8YHqps
jVOdffIdpgMD2AHo3tzI1clNXvkOM9Rf3ecwq3KIBwWQByS8282rHPylX2xp
dM13+P1BsozVssphTu0PHmunfIdls48oGFgB4w9krh1EPTswPZz/HvxY1Srf
4V2Nvek9IL/rl7mTpGm+AyiZeNpAw0MfwX8LVBeniOADo02hXDzfYdZMIADa
9/z3yo9BwPTilwT0KdC9wGR06KsAJh89PcL4AJV2Hjg=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXe4vJ5Y1N8eBAQQWVDrA+F48TNrt1yodtkR+3Xlr
EoIfXwZUAONfqXQo+sn/cvuEHAcf807HB5cqHd48MpM60JfjENA7PW/SxUoH
BcePyWd6chw2zX2/3O1CpYPE1CucGV05DpkT39bYn690uHTvAffk9hyHogyg
wLlKB4+5DWqHWnIcbv+sy9pzttLhLe8+g5mNOQ5+SQIRlkD+XoOZWhJ1OQ6n
Frpu+3ym0sHnBLvt7KocB4+HVSLrgPzcxYx7WMtzHNgapzp3A/nqh9qWhxdj
8hOeXlC6fazSoT+4RGV6PyYfPTxgfAD8FIQc
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnbWnZLLElRyHvul5Qs0nKh1g/Jvnvgc/PlnpMGsm
EAD5d1XYGkVPVzr8CH68dPbVHLC45JlKh3A+3U1zr+U4bDlRtk/+bKXDmYWu
2z5fz3FYBKT+noXK38xxSBKIsNxyrtJh7vvlx7xv5zgo3/5Zl3Ueyr+b4zDn
iMKGT+eh6u/nOJw9c+aMzwWoeQ9zHGL6D31dAeSv+njJN+lJjsOSAluu60D+
l79XKl4+Q/BB6jTeIPii69wfVn3IcXBKeHpBCciXjUqxvv85x6HW3jRuF9A9
qmyNU52/5ziIgTwMdK8GyIAfOQ7HvM07HU8j+LDwgfG/gRhHKx1AxngC9be+
Dtwx73ClQ+7z3ys/As23vu/fK34I6h+g/Z+Azp5woNLhbQ1QxxuI/87sr3Qw
MQaC5wh+PSgCniD4wGCdL/Uox+HZBaXbP4F8UDCeuA91L9A8ELcMGH7LZgMD
EMgH+npxATB8/UABfrDS4cApYAACwx/kjPdAvkt3zvPfwPg5D4zepYcQ8ZcC
cvBhRPyC5Y8g4t8KFMFHEemj8qWaIcdxBB8WPgAzbzk+
             "], CompressedData["

1:eJxFVA1MTWEYvpJKxaw1WSiFYTRjs5D0hjR/C20yMzNjM/tOrCW+JptVu0tk
DWtDq/TjZ1ILaa1/V667q9vPFVFLGkY1WVIXxfPd852ds92d+5zzve/7vM/7
vCfoyMm9x1wMBsM2/MQ9rcFSENXMKCVizaFqMycNf0z2fRjdzMn9wvXNmS8Y
bfd2We5u4oSbcbaFUeXIhH28kZNtLLa/2Mpo4XvH+W/1nMI93xSeamXUG3M5
J76O0/51j81JrxkN7KkKSK/lVJt4dY6rjanPaziZk+ry/JEP4SdqqrnKA/VP
49i+Kk6rPR7MO/CMkfLlz70fTzhdYvjTyAjRdYGPdLwzNCPyQ5mOw0DAr5RT
3MyQitwmRpP2s19L7nMaFDxMjET6rLuSL+oZZ3e1nCnhVBbdl+z7UupRJN9b
JZ9CTq+suGySTwGn9YJIB6OfEyiQL/V7y0iEhQNfjDz8qbWbUVB5wvHsPE6B
6VCijxG6OhoGvCUThD/r+BrKzBzU8QpBbFjtJwfYmXeUEd72xiB/8U3TgnIH
I/HYE3zuNu8IzZhgtGQVhLvNaZYQ2qA452cEf3S1zdtVIbCsHEF/Pqkg7KYQ
qoZUlMh4D4V+LT14pUnTx1Mh0W479BPjOOqlnl9dqmNNfw1X5H6/sxXzEffm
6YrTJ4srpZ9Q7zbKp2C+fl0tY7FTFae+ndUyfpJRVk68Tyr80S18Mab7xzm/
v0zlCX/tOoIO0Z8b8no1cBL27HKRuInTU/j07DSFhFwzTFIP1Nf8rWHN/xr+
jbKJFk5iHCHA+f4rexZZOQlZRqFfvBDulZw/+N/CGBJsnKLEYkxRSLQ52Cr5
/WMUgLmvbZd6g7/Yg7QOTsezh85FOKQf7Zx2Y218MN8ijDPuNVd9hfmLuKBO
Tm8hV/+Auo9GYIO4PuvYOac+HTv59Mj6wKINt3eMXmLvbiD/8B0I2cmoLfi9
Y9Iuz7czGsdazwWeL4wGv2+ED4bBX9h4CPsg2njexmmD8KVF7gf6rc9DBbPK
t6CF0ybYPxjfDzVO/74sEzpadKzp/x+wvC5M
             "], CompressedData["
1:eJxFkltIVFEYhQcfTCRQynwQC7MywSImirDSll2QsjCsBxGJYegi8pMmEW2T
YoiSiggfxIcuUjrZZXDUylREIrIb4Y3KG5I2jaVlI5ZOakFrz4Vz4HD4zv73
Xutf+19uLcg6EmIymZL46m9RXtlESafg8JZPmVedCkHOvfZ8OrFewZk+UhzV
JVhtDnPcaFBYFWor39EtaI+rK/r2SCE7+fHrUz0Ca2R28oYnCl/s11/EvRdc
TrO49zcqvMrYdCnto2Azy1KfKhw7yqdPMJ5gDlvTpMBVi3tAcCaqNn2ErOva
hgQ/S7ZtPNSssJW2KoYFbZUx64bIernS5fcT26JQXZgS3jtqcKI2PmZwX4f3
gOuH+OuC+z2CW56alxnkvdrAlGBGb6R+waLzz97+FlBtZSh5aQ6TmREsDEkq
jab/d7d3Nf76E8iH/bHKVj4nIOVGsP+DLgYwL6D7ljfMpzS6v8P713/eRebH
2PLK/glO0M6KeoO3W9xdd5wGn8tvPbm4Vvl9kDvZht2hELG24aaH5+v2ch4q
aFv91J/q2WeNfKB8urtnBanhvVWT9wL5ewVLGO9cjQJ/F6ZMC/awoQVkysYP
sv/PxbyAuwo6nphJweDs2fxWu8J6rTMh+HB6LMFM1nFkjguympZd+F6tsPOK
fJ0fNVj3ET9ssLZvGwjcH/f7cuQ8VBxn0NTX41LX7c+j6r4xfz6fDoOD8/kf
WBRKoA==
             "], CompressedData["
1:eJxllg1MlmUUhr8RmTFzZIio+IMI/kGoyACJOESgQxQEQ2AozNQR85H8afmI
WqaMqRkpGmUqKspfoERKyAAREeVPQEBmzsiYMzQ1LZUYue7ne4972Hw3xi54
v+c9577vc97PYVlS+AoLk8mUih/1W0RuPlkyU1D1k8mxaeckveCw3Rmr956V
1F7ebTPGQ9CCZdZRZ8Hhk47sKPIU1NSIC3x3f/GQNbM1ZwALfDU/WYUDSdDN
iYO27ge/ejFtxqcBgp63b+hxBl/dE/s8IEjQ2JR7C0tL+f65gtLtLCOHlnI9
wYJi01Dhz5Lu+B3vqgwRtK2q/mhgiaQDg0cfXrpA0Ejc7npG0s6iWz37QwWN
iVnu0/WTJM8mnwWtYYI+Syxfn14s6csbCaakhUY9w3/U7LnDP37FKc1OKPdC
oaSNUbkeTfj84Yc5tfMKJH2gBMD5xwJL/v4vX9L0kGyrIDxfPb44T5J63B7U
d+A7XLmSXB3G/bMK9UM+79M5koKTt7mFoL+d/vG3W7K5vkBB3Se+rxkP/st2
blj/e4LW+Fp1Zp2QVBC/KHwScf9g1e4U6BteCsWOSxoS5PSJxWzNc4AHZmqe
dey0Z6+LINnjPGNwNvs5RVDtPHScy/U7CVqbsOf+JvTTlZ6aEuMo6MEmP4+l
hZqVPreLJD3LuJmeOvxlPjnn1kabk+yHLefnB0m/9yAgdoYfcXns30hBd1GO
C/RQcXC1N/QIQ3+fX/eVUeME9ec9utqUJWm2IxSbYOQp5Bj/35n1OCoprN9u
XedUQfmPrs5fdkTSBMgd6SZI2XEok3mWoAJ7FJDJ93trHrWuc9jjdzWbkrZa
Xgww+tkHfk0ZAr+KDz3MCcL59bfRAPyF++294Mf+zSs7kI+vMlYPewX1fWGJ
jhZxnrI4D4sFQc2yOvixHo/zjxGEtI9NyWaOFeTTFbo7I5d5qaFPQT5znJHf
two1m/U5pdmcZ+R9TB0KXCJIHfcA87C2YNeNBDzPYlqqbXQp17eY813G+QoX
VJk5ym1JuaQ/q7wdg+cJan4W0e1UodnsTwXPA89XXKUkJe/mCEFBSpBznJdI
nofzkg65I4DRghyKkLALkjYh/tmo57wa34uazfm/rLk3An+pl2SPuDdEG3k9
3ygptg0BjuJ8XeG84XnXrzyL+LBFUiHaNUH/EBjwW6ukvVgvffAnFwe83sbz
MN+ob2a7JBtlYLBR35sdPA9Bxn7K7uB5wzze+HdL4jvXJDVaXyorxfwFD4Gi
4A1qwL00t6zsuJPorvk01uGutw1/R1zjPE419p0Xzv8a8XdwZn9Qj6VqaIIx
/45trDfmQa2vb1t5P2BesN1C30C/+yB32yhB7uqCHivyYSjmqzPrY1+rRt4v
IwQl2yDRdZIyIaf1CJ73S5qV/zdrJOG08u6JL7Oyd0Mt7y/sC5O6LvM+Qf0H
a8YXrcX5SyD3ffA3AbtW3YF/E9UHJvN+Rj2T8fq4NcXIX0CTJJenWCDTBCHt
9jGof2oDBHZlfZpZr+nGPvq1mecV+61ifbrddvQf2ooXCN5Px9FuJ7gacU32
1mzOg59m837EfKvXzVhw2iAoOkfQXLW+rnBekIePII9fE+vL+3xkg2ZzHi5r
tkUA22r5fRbCeUe+56v1ivnp2wIHoed2xNsqmPu9wPnAflHrKqla0i9Yb7nI
3148/gzmpwLy1r0vaDjs66uSdKKrcuhB5FEdL6o4P8R5AHv1Vi/P9zX0LjzH
/vqw3+Ca5QiIl2Zz3jw0Q53BowfwH4nTnmbM0myevwFsfl+7a+67f6/K293Y
h9sGfJ948f3if7LRyTw=
             "], CompressedData["
1:eJxNVAtMlWUYPmPM5QUvoOUlh+hMyTlWOTW89OqIFAkLiTGmhihLzRdQQHkR
PRgzJyO8HRPJAA+XI0dA7ilyRwJhyIlLZKwwS7KmZRcNu7ien//bfv/t7Oz5
v/+9Pe/zfB7hUYERTiaT6W38tH//n50XTcpnCp8Y8mpFm9Cg0+gU93IDp/tP
SfUrY9pblzXdq1PIr/7AzKWXmIY3fJ/3iUPo19DVK+8WMA05Zg887hYKfD9j
37lcpp43kaFPqOwtvPiUyW+c04IjXwpNHFuZLxYDb+KWJ2WpBp619ZfQ1R8y
nbyf+Fol4kPueV2dd4jJo2TP9km9Qsfids9wSWQCPMGo90GMr+XRPqYzka7J
hH5eHiqe+0MsU39O9IoU9JvVae/q28307M0bf/W0C91Jzuy0RzE9sH2+7rNW
IWeMuzVSn3fRNaHZaSjATK/gKW9Q/e9iKn7ju4TJtQYeme+Kgav++K83vkro
ePbwS0PAoNaUVC60nty2NLPqt0SoPajxQi7qaXRuKhJyX/qez45opm3LBtd/
ZBca2UcMk/V1ZLQJxZ+zzrkSx4TTM5F5Qi96n+wwC5MvjoNyhMKbexZEHGTq
i//phdLzQu8gfUCyns8lW6jNEwFHmQqfD922LEuo+t8jfw6cMHDNvAljK9MN
/HCg/1BMJhPQYBdwxLTbIc/l6PMNI5+lw7ym3sbkmtzQ7mFV+7zIlHEWD/r5
BuG+xUz+S46uCstT8aVMT3rRIOZJWgMBQV8VbXvr3AuEFmofVDBhfQ1+F4W+
Qrilkslz47GmOPDjpRFaxbR4c/Xa1EsGPjXVOTit1MDmnTWxbhVCXxf+vZER
P2fg8cGdVUoP5fr5qctCqe4QGPTsrTVQLbRnhsuthSV6P1k1QndvIkGRro8l
dUJhmgHsTCmrwu446oXuQ44TbEqPjWrfVsUP8O+Hrwc1Zurz32oSsucGkFuG
rr8NzYp/i4ELu/qC76UZ2GclOsC+QO/5libF12Em0PHwAvLXB37skZak+IA+
L39h+tbpANMYCL4W/UbBTvsTmLTxl9co/wI/oy34KTyiV3y/C3a1Jhh6d128
vDZwv+IT/cTCXqMS1T5alL5Qb5pz8Pgi+Afbb/U0MwVodrgu1I12RsOvtxMm
F7d2CIHd49nQ4xTNQPDjdp8dUQ/g7x//Kfit+4aQeSYMkMJUvRYXAPw7H3LM
Bx+50SvG9DuUfiwGtqGc91kDj+wT94u23qkOpcdsdT8h/+lHo95Nh36Brs1C
/SDQF5en8zm/Q/ntqfvvf9BAZpI=
             "], CompressedData["
1:eJxdUm1IU2EYHcPCzCUU0Zfa9iP2Q4YsCKM1e/pYUYy0QSNGNaqJffi6tM+X
aRZjWEqrrGbpGjo3N23mHDqXcz8kpQ8mFjlGBE1MamHN0BEjmPSs7rjQj8vl
cO9znnPOcwQntYoyLofDEeOTemcsa9h4qolAlTQr3BGgkKl+JF9tYvHhEaft
4GMC48FgUI74R6FfmGMmYJg95LMMU4BVJ168txAwj/Ld834K0oDCJGgnoJFE
SniIp0R32xJWApGS282x58z/NgK+fMPsOx+FtyHl98JOAiiFc32Qwp1LVRt4
DgLeheRkYoBCFsqLIX7TLvNe6Kew78GvpWongb2pHzwsFoozXbl9LDY2V67U
91IIFZStm07z9VCYU+0qjuI+q8y7UOti+O0E0E7+kqcUZGe0Pw2obyS1sIuC
NSH+8gz1C9zVp+85KSTr4x/Dbf/8VDoo5PLQIfoPd5yXNnQy31sJoBrVjJ1C
hIsBY37b+l9dLrYzeTwkoEgFYKOQzj+NhTN6y7iRxXF36bmWRnb+LMp7fZPl
/8tnYPe7NyGBnoBpd2NFOeoLY7z+GwQQftWl9dcRKEX5TV3M/msEYjU7tnzq
phD94Pp9tJZAnkojUWM+E90TIWUNAXnRrZ1TPcz9dAxfL4szlCtEm/tYPMZ3
V0c9TH9w/kA2t6Ae71eXt7V8D/LfX4sTXgqaGB4E90tSgeL9j5GxRQ/qiycn
r37DflS0XDFbUX/gIk4MUSjajgVDf5/traN87NfLRY9uHv0fH9qfzcU+rp8+
smYQ8xF5nsw5EGuRTof5qVKFxP4OC3OWDxjZfv/f/z9IoXlS
             "], {{
             238.10640000000004`, 411.5075}, {238.10640000000004`, 411.152}, {
             239.49840000000006`, 411.152}, {239.49840000000006`, 411.5075}, {
             238.10640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf5XTO5RvTwHBhBYUOkA43vxMGm3X6t0eMNiImim
guBPV+wrLVSG8q9UOqxa4ucgrJTn4GPe6fjgUqWDClBaWiHPIaB3et6ki5UO
EW/0d6vL5Tlsmvt+uduFSocAB+HEw9J5DpkT39bYn6904OqST34nkedQlAEU
OFfp0OCxv1ZWLM/h9s+6rD1nKx1Ud/5p/yKU5+CXJBBhCeR/vX29sZg/z+HU
Qtdtn89UOrQUu035xp3n4PGwSmQdkL8U6JxEjjwHtsapzt1Afnzu0X+bWDD5
CU8vKN0+Vulw/N+m6k8KmHz08IDxAU5hhMg=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvSh986vi1DyHvul5Qs0nKh1g/Jvnvgc/PlnpcMnl
xocvQP5dFbZG0dOVDgb/Ff9+S8tzmDVz5kzJM5UO/TuzOX+m5zlsOVG2T/5s
pQOLbwuvf2aewyLXbZ//noXKZ+U5JAlEWG45V+lwddYz2eU5eQ7Kt3/WZZ2H
8vPyHOYcUdjw6TxUfUGew9kzZ874XICaV5znENN/6OsKIP/RHMGle0vzHJYU
2HJdB/J1VgpfcKlA8KdYMfq21CL4vpFtFtca8xycEp5eUALyQ1kXT7JqzXOo
tTeN2wV0T+zG/W/mdeQ5iIE8DHRvAvs5ycCuPIdj3uadjqcRfFj4wPjfNIAu
OlrpUP4A6CCg/tbXgTvmHa50WDoJ6ACg+db3/XvFD0H9A7T/0yXfpAkHKh1U
Nep6dtZC/Hdmf6VDzr3Crr4KBH+76O/T70oRfAalv99Kgf5/dkHp9k8g34O5
glulEOpeoHkTnnySvwQMv2WzgQEI5JduBRoADF8/UIAfrHT4UQp0YHaeA5/u
prnvgfwas9V24cD4OQ+M3qWHEPGXAnLwYUT8guWPIOLfChTBRxHpo/KlmiHH
cQQfFj4AHZgoQQ==
             "], CompressedData["
1:eJxFVHlQzWEUDSWEMUKWSAkhxFiS7doTM8mTl7JlCjHdaKGv8cxYQppKC5Go
RIRkq0nTQpIkIU8Gg4aGFIOyxYTzvO/N74/f/Oa873fvOffc8z3rNQGLfdsa
GRnNx6N7F2zs2JKqZtJMH78yv1yQAb8O63FhXpmg6fbapLceTC6d244wLRU0
O8vv5WYvptzmVu3PG4JM0+Oc2qxkGvS8ZXtDsaCQnJ6/73ozvXKNSuQiQQfq
mqyq1zI1uuUNCC8U9M2qOmDVaiaPSVfLtxQIMrJp/R6CfijfUJAvKKchKKcn
+ELiexsvzRO04Qp+WMLk/+535pccQaUWQ1QmKiZUF1ldUfDCiREzarMVPBkC
LLIExVzDQMB/tKHvM84KsgVdrTuTrn30GakX8+7t9bRqa4agd5Ab4Cn9OCnP
V0g96YJMQs1s7bylnjRBgatMq/r4Mn1tBUGq9M+PqdOT9E1TgUs+HJ9iz0zW
FwPXx6YIUjsMzzQPYjpv6ekzGXjbhHPT1KEKrrw5M8tPo2Cfse4Ow3fq50kE
nrnz9e3De5hw+soV/V/MbRdqFsmko+sEPbWb90fXRTMNHdPhvOUJQc44to3T
728v9PtD3rqDTBVpc3KbMZ/LqL/WrYlMxku7jrycIeuPMH23Wx5TYvDnKJNu
3Gr4R2qvS8XJ+u/HZinY4L8BXz726fRc7KfBGQSov/9D9WZwrswT+E6AXoP9
uu7u4pqdoPe3Jl/WxzBFJ3L3XchHj1OFNywilPz8318U05myBRMjkK9wXXks
U/sdB2eZXRfkVHPLf1yCxCWCPsF+7SEmnV1dSqUfh5V8G7Ah/wb8C3EMrhC0
KDvBdx/0pvYd/cK2UtBqrNsN/aDuesU9uX/4mVw68GLgfUEabywsngn0kR8e
SH0HmAaEN7o5Vku/ob8wOL737keCUiEvab/Mo1bQPkcMgP2exDrVjwXZZ5o/
mI396+isawR1C0NgNHKfwI6Ij9dWBVudrnceFaTg/3oCJD/w4mf9tnlvZLqz
pSglCf3tVCbpceuYHto8b/mjld/7MP1UvTnVD9gdx07I+zQE+jP01/cHAe47
5KTdeigoGHFp8pL3A/P+cFm2x9FTrzetSlAYrst23Gdd/D9WKv8vwxCvbxUK
Nvj/DzkuFOI=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUr4gsuNhDyHFOv7/r3rKx1g/Jj+Q181NlY6PP8k
fyk/Mc9B3ZBjzZxNlQ6xG/e/mZeU53BUYUPRi82VDhOeABUk5zkkCURYmmyt
dJAJvCVdk5rn0OWY8DRgW6XD/2+lD+ak5zlYbTlRZre90mG+4NK9BzPzHF6p
GXLo7Kh0yDdp2O6Qk+dQLbLO/SGQXxTPfk4yP8/hXY29adzOSoeSrr4nnwrz
HPbNl9K/C+S/Kd4q+rsE4h6ZXZUOd6RrEo0qEPwEoPbAagRfoMpstV1dnsOS
Aluu6zD9DXkO894vP+YN5Lc8Oj5jd3OewzcNoI+B9i/fe1BcrS3PAWibChuQ
H8q6eJJVR54DD5N2uxjQ/Sy+Lbz+XdDwAfpPFBhcH7rzHIC8GH6g/3uAzpXv
zXMAun7XSWD47AcaF9wHMa8NGH4R0cAABPILgc5R3ojgOyU8vbBoPYJfn7Wn
RHhdpUMQMDgTgfzz34MfL11T6eB+48MXL6D5IO9Fra50sLp2NNekJ8/h0yXf
JIFVlQ7lD+YILgW6z47r+uIPK6DhD3S/KDB4fy2vdHBqAnoY6D8voIfYgfwZ
E/irzFryHB5VASNgWaUDg9Lfb6WNeQ63f9Zl7Vla6ZC1+VXxVmD4Xa14qWYI
5E8CKl8NDN+gHXKtr5dUOtQAgze8AsGv4lbRqCtE8NM7kmPvZEPjD6jfZW3m
vUJgepieJ9R8AGj/XTfmCu5kSHgsXolIf0Bege0aBB+WPgEAgD8K
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQvaYp0HPuhzyHH8GPl0pfqHSA8f+s/HjJ92qlQ/2F
zZFfV2Lyw/h0N809X+mwl1VIxP4xgu9w7M7Wlrt5Dtb3/Xunn6l0OGN0ZKPe
jTwHgQjLLR4nKx0SvE+w217Oc7ha8VJt49FKhw034sv8z+U5zJo5c6bkIaj5
J/Mc7E3jdnnug+o/ludwzNu803FXpYPU1CucGYfyHNbIRKVYb6t04J28silw
f56DFw+TNvumSoflOs4yr/fkOSyQ0r+7ZC3UPbvyHL5pxPQ7rYSq3wnhH1qC
4IPUqyyodPjaF1yichyTnwYCQPU5vp/7gk9A/HNiRaVD1CmgA0/lOcx7v/yY
N9A+lj3AADmb56DdLnbz3MZKh03Mz3s0LuQ5LJt9RMEA6N6UhddM3gP9Dwqu
fKB/xO2BDrye51C2b77UeqB/z8cCA+hOnoMkSxjfWmB49P5N/f7kQZ7Dl79X
KjKPVTpwAIP72NM8B6D29+qnKh2EXm5fz/w6z+Hmue/ByWcR8QeLTwDsRus0

             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfcLbvNNRIN+hb3qeUPOJSgcY/+a578GPT1Y6/NCI
6T8E5N9VYWsUPV3pEP546ewjgvkOs2bOnCl5ptJh69z3y48J5TtsOVG2T/5s
pYOWIccaGZF8h0Wu2z7/PQuVF813SBKIsNxyrtLhT13WnhLxfAfl2z/rss5D
+ZL5DnOOKGz4dB6qXjrf4eyZM2d8LkDNk8t3ALri6wogn6NxqnO3Qr7DkgJb
rutAflAv0OHKCP4uudbXgRoIfgmQWqyT7+CU8PSCEpBf81LNkMMg36HW3jRu
F9A9LUDjcozzHcRAHga6t/114A4503yHY6BwOI3gw8IHxv8GCpejlQ5zge4u
AuoH2rpj3uFKhzNl++ZLAc23vu/fK34I6h+g/Z8u+SZNOFDp4MPDpN2uAfHf
mf2VDpMOfdWIUUbw7wKDZY8Cgq/OBvQw0P/PLijd/gnk5z//vfKjNNS9QPO2
A8N9PjD8ls0GOgTInwOMl5nA8PUDBfjBSgf5qBTr+8Dw59PdNPc9kL9ISv+u
CjB+zgOjd+khRPylgBx8GBG/YPkjiPi3AkXwUUT6qASF43EEHxY+AOL5HU4=

             "], CompressedData["
1:eJxFVA0sVmEYNSH5SyZJKFQ0rKkZUXkoNapZ2aq1JrOUWX2PGeVttDWZyVJN
TZnmN6rpZ4qaIZkkk7+kNTVhrVDrRyU16ry83+7dvt3v7N7nec5zznmvSwzv
ijU0MDAIw0/ehyLO5ukMmdKCfKNqWwXp8dAJ29tbWwTFWu9dd38OU7iFoefc
ZkHxFz6nBpkw1YxP9f5+LMg70+51hymTW//kydFHggqu4LJgGpB9GgQ9aD3W
ULiAaWznQ+eMekGORrutvM2Z0LX1WJ0gd5NTlzahH8rj62oFvemYiBzG/ORc
e6PdDwWdz9PZpP/T0dEPf298qxY0ilvPlI5Q3bD0noa3+2UFv7uj4UAQWHRL
UPXVLxUt0zqa7k0ZKb8pKHwQixkwyfY51xVfzJNrHC8XZPmqNGGDsdKjTD03
VXxKBXntP9f0E/xn+BQLurwp+8iH+Uw/pjCgSOlny2Qm+wB/7HLtn7Rncrmb
GHehUFAaZB10Yqp03HcwELjEYfXb5W4a/l7Rss3PQ8NnwGvCi2f2yQOOO4TL
hwlPByLQ38gTzH2Z5Dgz8JkLeavWMbn7mFY6lghiyXP9rH+Z4H8R9vkSU1tx
aM049kuwSW9sC2GStlSVq/rNTL88sKheny1Msk0P9DssiWydfX/NLQ3r9dfj
Kui+Bf5Ye+NfKFMnbF1Ro/KEeSUYnwZ/k+NkoGb17atV9QFMOdJ35CMgKzj6
/VotPzP++TNdh0xZyFflt54dMdhPxsi8UVB0bZiFYZDCTYIWYr3iYCYpl2Wz
0iNEy7ce6/Ovx38Qx6Q2Qcel78BF0qd2QZmSCPrppG7Plf+YV9C87G5ip6Ay
7DW1gQnjsz91KX6BTM4ZYzv9e5Te4F+flGt/+oWgpyiL81V57BV0R/oOf8tg
556XgnYhTjbeTLLMpU+QXxQW9FB+Ah9AHD1cNRwKOn+dNDzDZ7GaD5zSUOiw
2o7pGY5lPvpHwLdoG6ZuxHS6V71vxfQ7cvjaEuDUkZU+pjjPGxHor+A/H23t
5jFJWZ90C8qXQpio84F9nSCTifEs3+IOQUU4ftvw/ZDx/9yufV9WyXPUpmG9
/v8BrdAZPQ==
             "], CompressedData["
1:eJxFkn9IU3EUxccYJmuzscwshhkrtSbZqLVWqTcloiQqg5AYMkaFDOuaiOxb
I4l+SIWYxCj6ZTmXaUPTTNcYS0Rl/RFJFCMiomJYiRWJRUXQeWzjPXg8Pjzu
veece5c7ufKQUqFQmPBK38lf+z765zMd3Pxud0ufoBTbW0fnCvoFaWO+umIN
U745PXBjQNAZb/nFWi3TeO6D+k8PBQ1HGyPtGUxOXZVt/SNBZZbq0A4d04Wt
jvieIUEr3/w+6dIzbRqMNpYMCxqfK7C3ZjJ9yTOnFwYFebNV+zMWM53I7N3+
HnwV7aeWMH31lFqqHwu6dlR/esTAFGlfWvQWrK+yDUaXJfQYQoIkDwqjzM3T
e4M5eTJbIUeziqmzrlgdS9WbmG5965qoAPdMVFjPr2H6CVmjmP/szrah2bVM
mLYiDez5DKHrmDRKU3MW9K+W+lqS+cDfFviKbGAC2RfA/0B9TduMlQnqQ0+R
T9x/fSzXluh3Dvk1ST/AxyDH2C9zmSM+2dEnc5Mr3LCwV5BbMg5+Lu0lIOhI
uOFy9kYmScaB+4IcsKfEvB8vdjl1PYJujmEx0Feijvm+30vmD/2LEO+fLkE1
h/GYmXbC0DzwE7RTFTF9OI4F3BWUn3bKW17IJJWF/YIuXcECkN8rN4IAB2f/
vXQj38pgztnpTkEdkjGjzLelXA0yt9RO/e3OSu4P9a62GU8p7kFqO4L5KsT6
WpvIw9ct359auruAzKn7/A8EVin+
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            470.4}, {257.6, 470.4}, {257.6, 432.}, {219.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            470.4}, {257.6, 470.4}, {257.6, 469.6}, {219.6, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            432.8}, {257.6, 432.8}, {257.6, 432.}, {219.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 
            470.4}, {220.4, 470.4}, {220.4, 432.}, {219.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.8, 
            470.4}, {257.6, 470.4}, {257.6, 432.}, {256.8, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcj9kax7Mb+ySELBVZEmXJzkOTGLJTyDJhbO97/tnlPXYmagwxJoaE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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
            471.2}, {218.8, 431.2}, {219.6, 432.}, {219.6, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.8, 
            471.2}, {219.6, 470.4}, {258., 470.4}, {258.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258., 470.4}, {
            258., 432.}, {258.8, 431.2}, {258.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6, 432.}, {
            218.8, 431.2}, {258.8, 431.2}, {258., 432.}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
            579.2}, {172.8, 579.2}, {172.8, 506.4}, {123.2, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            573.6}, {170.4, 573.6}, {170.4, 508.8}, {128.8, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {122.8, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {163.6, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {163.6, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {122.8, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOqSBwLcGBxj/e+mDOYJH6+F8m71B0xS3
1Dvc38c3x7gOqn5ZvUM6iI5B8I1BwD0ezndsenR8BjOCf/YMCMTBzYPxYfbB
+Jcmxvxz5mqC8/XyFjPuEWqCmwd2l2QT3D4YH+YeGB/mXhgf5h+YeTA+zD4G
EGhAhAeMf31xgS0X0H0w/oWrYW/0d9c7zNw9bQJ/QSrEHZsR4QHjw9wH45/v
uHTvgTyCDzaPIR5uHoyPYh+Q/6hKZJ07zH1A/tPEhddM+JtQzRNuQrVPuAnV
PUA+inuFEf6FmQfjw+wDANFJ2Fc=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             141.71085, 526.48}, {142.38897500000002`, 528.328}, {142.40035, 
             528.328}, {143.06622500000003`, 526.48}, {141.71085, 526.48}}, {{
             142.10897500000002`, 528.832}, {140.55235, 524.8}, {141.09485, 
             524.8}, {141.54285, 526.06525}, {143.23422499999998`, 
             526.06525}, {143.67085, 524.8}, {144.25885, 524.8}, {142.696975, 
             528.832}, {142.10897500000002`, 528.832}}, {{144.6064, 
             528.832}, {144.6064, 524.8}, {145.11040000000003`, 524.8}, {
             145.11040000000003`, 528.832}, {144.6064, 
             528.832}}, CompressedData["
1:eJxl0ntIU2EUAPBhIGFFlBikZrVGar6aYGZLPWFCIuYj07T12GHz0XBOw9mc
06/IR2Rq/pExLTMrzdRsaiWRYuYDHzQkG2ZWJIXJUExM0pCODblhBy6XH9zv
O497dmJyhMyCx+N50rP8NgxHmTxECG76W9PVuQxWHPc3GDRpfjSGBf/vmu5g
7yuJDFLtNnyu/8cWpe9lESEIrjDlZUxgoGt7HXgyFOFaqWJzAFlU0p/dG44w
OEARz2BUNtTqFYnQ2cBrjSabVON93VEIZ78a+IuUT9G1pNfEINxT+lo9I09b
25btFSNMLD6cSSW/UHg3mE4j+GfmnjoUZ67/sQShdmYohE/umB6YSZci2MRv
91tD9p8YqVuIQ+ivDHw6K2MQ1K7dtj+R8/UYQ6G7knMsMUiFUD8s7Aig81W7
Wn/naRBSfK2M4+Qe5wMl/QzBFP7cIYfqb3mg7nHOQeihcUioX7kuvfxuPoKF
S94WNc2HX5iWYleA4GdlrCo+x0D7KL++qRCheWOFxChnkEnjlRcjSEWfQkOS
GGh8Rmb5Jeb6OxUMFsVJXUvkTRThSs4nfJp7f6ZwFq6ts9edZ+DpZuy1Iw+N
6qMc0xhUDNa+OU730+eq2yoG6xVZ74oof2XBxxs2FxgsTL5cN3UV4eBNx8kz
agbxhxOTlVQ/lavUZjB4EibXzV9GKHo151SuMd9fRv3TdW3ZmQyWxyum+ai/
7xY6aSlf7iVXB5W5XwM5YL5931wywh1bjzFBFoO3LrKtXxI476FxZiPnX8Jv
Dffpf9fZx0pH6TxYSzqPRSN07WhMPUKWVntWWEYgjAksL7ZQ/r7IjhrBUYQP
cnfBoIbbTypXXJTB7e9qr97/Ff8BM795jw==
             "], CompressedData["
1:eJxFkntIk2EUxqeodPOW2bKsNJwGahJ56aJ2NE3STTEvuJmBp2y4mZtz3kXf
FSSamgxnWgmFMcpETBJDlDJTvPyjZahUZhkipoMiAy9YZ035/vj4+MH7nvd5
nvO4ouJimjmPxztOn/HP7xzjTd9AEAaUh4CKwRb/qJ/pdc5icGKuVXCV2Oez
m5WZkoE0LF2h1CDss0i0WcpkkJ9QyDQMwdyzbO/UdQa2Ozv0KyUIAiuNbjaD
gVea07fJYgSN7tztXcRuqvHv3YUItWMf2/3lDAY22ot+5SE8a25urpCZ7heo
Efpd2lTbiMVGQVkI03Udp2+lM/hLx9syEBZjXx4KJzabNt9eIeU4qulTjRg5
HrFusFxKQcgK2jFxk7jk4ElpmAShaE9rhBnNt57xrnmYiBBY77FQSlw2FN/7
JA7B4MfXupO++amW1UuxCNql4rPLxB6NyWuOMab5/eRH5FgZKRMh+PO1+hfk
Pzk0eF4sNL3XR/mEH4kQRUchoF3SqXEFgzPakdLBSATp4eA+g5LjUlm32kHF
sdGvezaDNUeaQPederzlfupN/ULTPkJyGPAEni0h9P7605/vRLkMImr/WH2J
RjivGJEE5TGIld/Lcyb9Nt7tjbb5m/rIX9XdzN2zxJa+9v6B5P+1/fB8VQGD
GHBI7RMj6O+/dbErZNAgJIOUX6XgVZKWmL+x0qRLNel9TzxMcT2+xnFcnWt1
jpzj/3kqEJ57gkFHfMUgCQ3ORqD4v+4ndh7orJjMNfl5RO9LRquPDRUg3Hmz
fHSd9B2gBdlRf/wud13wIu5aL/udTP3S6uMfpJC/qAULX3vq32DPXKiK/I9+
SFz0oX5ONCmDZJRPAsmLpv7Ola8GoJrrt3Ef8dkcb/X/H7H7VTM=
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrf9f8e+3p0kODqZxuzxLGhwsrx3NNdmAyS/fN19K
v7TBQfnvt9IHQH4Z64m9bGUNDt+8ItssNiU52HFdX3wByD8xY/e0CZuTHPbs
3r17dnmDw3uBN09TtiY53MnWU/GtaHDI2PyqeOv2JIcFUvp3nwD5+zgcTnLt
SnKQAhpYW9ngsF5p27lLe5IcPGYFFX4D8q0ZfVt4DyQ5aLeL3fSranBYPMmK
0fdwkgNfyS2H5UB+k+YH68/Hkhzqs/aUXAbyrwOdy3Aawfc9bfrp2TkEf8+0
CfxVlxD6VTXqenZeRZjfuzOb8+cNhP3H7z+2PHE7yUHn59FJ9UD+1VnPZNXv
JTlcX1xg+wrq/q4HSQ6Wvz9IhgH5Tz/JX8p/lOQg4V23cQnQ/97A4Ln2OMmh
dLIEyzVg+PQVOac5AsO7Awg4gHxY+MPCFz0+APo0yUA=
             "], CompressedData["

1:eJxlk3ss1WEYx4WVIrWpTrpRdLrownRPeVapljgJ6SLqmftJh+MSJ+m10P1C
knZa5H6WlXLUKYZyiRGWMwtJ5rLIKeFIU1uPsf22erd3v33+eN7n+zzf728x
ig56ampoaFjTHfvqmS6P1BtCKAy+PVf7NAMzmUF9WRfHlvo6FwM7EQ4qFsUI
TzEYPWI9M68dYdbjPe1bhAzOX3spvNyKoH1If7XYj4FWseVb9yaEoT/KMJkv
A5HKZdZUJUKfg2KRDXEpj+8Y847jGa/d7EMrORZ+CryiXzb+voS4QeQ+xb4E
wYtONzFPnmYbX4ggqj660JH6+Z56U3/uJcIuOp3ElUkFiTNfIHTVL2m5R/q0
w3RNs+UIsccniQWkv8C03bnnGYJV0rJeI38GqgdWq5RPESZH3dmpS/MaGyZp
FuciXJzTVPuTeHNjuf864i6ebeQPEcdGMV8dRgIY3CtIvHVT/T/z4jOdXMUM
Gh2LJN9pv82QNV0ZxMA+errgySCCT5wqwj2EQap3Xm/QAMJwu2Vfbyjpa1U8
s+hH6M+qsHUJYyDtXpj1pQ/BqSNDmh7OwCW1CdN7xucflDDIs7h/2I78Wlm7
PWJyBIPcBM9LHW0IJEfxiTjn5xpFeDPC3fwtfMU5BjuH4qJkDQgp89a2mkYy
CLpyo1NczfFGjzlyk3KOV80vvexcjNDRV+r9geoFTxI8dV6N67ce4+FCnRLa
77f1NDH1+15VumM17SdTWmZcf5aBxUqZwYEchJtv1MsLJRP9shHME3+jLHwi
XxkINQZqkQfNG5w/e9Q2DcFja5tARfvIdzUR8R8iyGcknzxD+zpkTg+mIFSF
FiU3B3GcHrBtGk/M8YYxA8gPGyMylOr5YeYCOflp8mc45HMqQgjFewP5r9Gi
dCxKR5Aca+xVUF4GhvYdic1CGHhvhwGUp2HCTY8QWn5F+rn6Tvj5GKHcOFe8
14dBGtkRnYcQMRYwbwZuH3drjSgQNM0oQV4M1HFRKwKKEC7V5ZoBcYpay6KD
8l390Ob5oCeDE1NqDR1qOI6t4Ou1NnJcZ+jQLCU/hSH7+1Oofusku+jr3Qg5
C456jFK/C9Jk9QUVgorscSZ9wb+3PdCiPA1cXVp8mOb59//+C4dq1zU=
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbfxsneoT5mQHljA+3U21DQ4wfhoYNDiI93i9YhHB
5D9eOvvIgQIEn/lJXLFjUYPDhOcKV+cC+b/qsvZMKW5waJ13dtV50WSHk2X7
5u8qaXCoDK1qYBRPdpiRJ9T8oLTBofbThoDXEskOX/NbjG6VNTj0lxZK90on
OzysElm3vLzBYdEPw2d6cskO51qXaJZWNDi8mtQSvlQx2UEQBCobHDJcMvM/
qCY7rJGJSqkG8g+vWOLnoJXs8O9KxctnQP4zmzKtYv1kB3VDjjUyVQ0Olxnu
MXWaYvIXSOnfValrcFB/0jzPVxfB3/vgWXqtWrKD9X3/3u3A8Jn6jS1eAmh/
ccbEt3dqGhy89tfK7gC6d9XHS75MNVD3ikP0LwGaP2+R8s4a4WSHEFCAAd1/
n4mzSx4LHz38YXwAVaGxsg==
             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQnd6RHHsnLNmBJYxPd1NtgwOMr3z7Z11WS4ND86Pj
M3a7YfJh6ufb6FyZZYbJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0OV2c9
k1V3T3Y4EyUrXJPZ4FDJraLxD8gvnSzBci2jwUGmJtHoqkeyg9wZ4a/6QP4p
ruwARa9kB6+jN9vXpzc4NG53aHrknezwqy5rTwiQb5EitmWxb7LDSovfH36m
NThcC95X9d4/2UHFd6XFbiA/qs3i2tGgZIesPSWTZwD593dsMpwTmuyQcUNU
oRzIZ5yyZgNbZLJDGhg0OBwWVwtmjUXwdwCtO56ByW8Xu3luO9D9bIsnWTEm
IfgbfW2fro5H8DuBwX0MaN6++VL6e4H8/ief5INikh10N819fxzIL5S4r/Uo
KtkhuPDbw8tAft3lh3wHge4JnVP74w2Qv0309+l3EckOxkAgnAUNDyD/ZNm+
+VZAfmne2/Ap4ckOQO/+LsiCuM8dyD9waqHrNiD/+tFcEwYg//WMBwf/ZCHi
HxRekdkI/p+VHy+dReLD4hPmX3Q+enqC8QHvOSH+
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{137.09365000000003`, 520.08}, {137.771775, 
             521.928}, {137.78315, 521.928}, {138.449025, 520.08}, {
             137.09365000000003`, 520.08}}, {{137.49177500000002`, 522.432}, {
             135.93515000000002`, 518.4}, {136.47764999999998`, 518.4}, {
             136.92565000000002`, 519.66525}, {138.617025, 519.66525}, {
             139.05365, 518.4}, {139.64165000000003`, 518.4}, {
             138.07977499999998`, 522.432}, {137.49177500000002`, 
             522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDRaXbP+u8GhxgfGMwaHD4tvNW199e
TL7HwyqRPAcEv4n9s0utY4PDnT9r5Dv6Eh3Ebp77XuzU4LCqKdBzbn+iA0sY
n26Qc4NDyG4fq+0TEh0+XfJNMnBpcAiccFQ5blKiww651tcfgfwljHtYJ01J
dIiw3HJimivQ/KJNz49OS3RYz7Dzuo1bg4OBenVcy0yIfXuB/AA5sayzcxId
LvsmCUi4Nzj4nGC3lV6Q6KAy5eLtIiB/XoPaIbYliQ4+5p2OC4B8V/ein/0r
EPyin/wvzdch+LazQ+ev3pToYMixRsYKyF+m4yzzemuiw5+VHy/lAu3j22cw
U2tnosNxb/POhUD3HWpbHn5qV6LDs85f5k0uCH5UivV9fmcEHxZ+YPNOYfI1
Y/oPlToh+Bk3RBW2A/WX+QM9COQ3KAM9BDRfYuoVzoyTiQ6FtlzXHwPt3wUM
/tQTiQ4SwAB+C3Qfi97W00uOJTrMfHDQ5iLQ/V/6gktUjkDCe4JHg8OT9x9l
lhxMdPA6erPd37PBwSiIqTR2X6LDAin9u0+A/LtbW2oCdkHUBwDTQ8qZWG+P
bYkOLt05z3cD+QrnHVdZb0x0yHn+e+VHL2h4rEbwQdHdMBfB/wtMDjMnJzrM
mgkEQPNrL2yOLAWmly9/r1S8BLoXpF0CCx89PcL4ADJ4O4E=
             
             "], CompressedData["
1:eJxFkn0s1HEcx4+oI9NVupSHo1yPmrTlKOc+OqdTuonmaeJ+X2xZmsy4yOrb
odYkSe4PT5l0mqc/PMQsNmqlZo1kuq2VVBuJjszDDevzm+z3x2+/vf74fj7v
9+f9diUpoYnmPB7PEz/2n+sRrLeeZsDwfiHsiR+FdZ7ZlWHZJ6Ng0r900iLz
GxyjfwCFXyXNNql/GBDlTZ5f9KfQJlnsTTAycDy2M8hGTsFZ21X+e4aB9oZh
T7MACuJ081L+HAM1V6XWI8hWDpWxB+cZUH7LsmtSUHCZSw5fWWSg4IuuLTqQ
QhIv5VbuMgNpl4qmPiPjtobNPAJRs/niuNMUehPq1BcsCARL7vpXIZfycaAV
xyFyf2GhLcfkpkG6tI3A5fRgoxr544vvdhVCAnUzH86N4XyXxoAWxW4CE1ei
6uORWbtSJwKSgaQNXYr/ekQEHtlbhE+j/o1GoXLAlYBRXflMhKwaLIq5sZeA
vuyVy1H0DzVfu++7EWjty+gWnaJwTHPE9bGYQFb1aoEA74XqQ/fvI4DjK+Zl
HHc4500O+nFcrXj+t0tKITsHA8H3NkFhh5p8KTi9/SmrwfnzB2IKq0+i/55Z
kx73j/IT53QnKODrKqs9BHTy/ORaHwpnrud49KN+IQY85E3BMcLrdjH6UzmM
t5ohj3bblreg/2sajSZCQkGHB3ffSeDhVLZs2IsCtiHw6XYC9fHaTWHI6rKs
dxFb1vRuRUb7q3JrjpUhy/ZplhzvYAWbETh8R2hQIXtjXepWGBBE+rT2IUcP
YSAmBhqHPXvkkjV/bgsMYFqV48jUIM38hP0x1r4+2456xyZKmu/NMlAc576U
h/7YdSPYv4vK0tBU9N8veNPZgf1UEUFkJt4nkC0g9pe9l9aX6zebxwMpx+v9
/wceglTC
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkOxmDQ4ADj/6rL2lMS3ODwIkv723RV
TH7/oa8aMe4NDpqnBY5bIfFn+js7TlNOcjCY9ieJ06PBgVEjMrFXMclhpcXv
DzOB/MSQIHUF+SSHPys/XuL1bHCYY7xoy3aZJAe2E3ufNQH5PUoTF6tJJTlU
i6xzfwjk6ynKf8kRT3KIAVng1eCw5hIzzw6RJIcv29ZcLQTytVpeKDMLJTls
2DnBZCmQv8L0rLUff5JD7/Q8ocNAvtrzjcEzeZIclIDgEZCf8GhRLj9XkkPO
898rPwL5QeoLOjewI/hcvb4SuxgQfEex/or5vxIdZKNSrOcD+T8OpaxK+Jro
UGtvGvcL6L4N+VZ3FD8kOky5eHtTGJB/6NOvZYdfJzowabeLVQL9a+CzjMvt
RaLDcW/zzkRg+FRGAF34JNHBSXKvrrdbg4Oc9dSfJo8SHc4If81ncW1wUPiS
E1b7INEhxfq+f68zkL/WZfPRe4kOW/jnJ4o7NTgAXfvw5d1Ehx2pa/s6HRD8
Qluu64/tEPwHB20C7W0bHLJ2ut07A9T/VNy7bqN1g8MfieLrkx5A3G9l1eAw
oWL+hQio/UcsGhxMFm0x/wF0n0t3zvNq8waHV1M38RQC3f946ewjCWYNDjU2
7CvfAf1nlbvgspspxHwfoP+bD5xamGrS4ABUvaYbGD775kvp7wWmpxtCnxzP
A8MPlH5EgPxFv+Nn/wKG74w8oeYDRg0OgsDkxsuB4N9jNbfP5kPwTaJ7pjgA
47vypZohhzFEfa9kkgMoeKYD+Sef2i+5L5fk8O9KxUs1oP0XJ8b8O6yU5CAI
AqaI9Fk6WYIlzAyRftH56OkfxgcAaPZkpw==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8mBh0m7XcyxwSH04IolfhGYfJfunOe/
gXz7FzfX/ALynS9N6brs1OAgZGazNygqyYHr+uKCuc4NDk+a551dFZ3k0AEE
GS4NDtx/zsnUxyY5rLT4/UHStcGhBSh9Pj7JAWjayo1A/q3PSgyqSUkOz50u
TfFya3A4zTuT9W1KkoNourzdYSA//I3+bvWMJIcfwY+XSrs3OOyvlbVIz05y
uOWwnLcEyJ8ncrmINz/Jwce803EBkP95Q0C2VDGCn7lNQpOxHMG/0VjsNqUK
od9ROPHw5VqE+SuX+DkINyLsf3zqWMGj5iSHn0cnxfsA+R9bT4Y4tiU5LCmw
5doOdf/SjiQHthN7nykB+Yz3mDi7upIcnop71xUC/Z/ukpn/oTvJwSnh6YVF
wPBZFas2N7o3ySEUCK4Cww8W/rDwRY8PAEm8sic=
             "], CompressedData["
1:eJxlk3dMU2EUxZtiwIqrxE1lucBFEETE0l6WpVRkGnBE5coKoMhQgqJ+ohXZ
dQahMlTAQQxoEESmIMOISowR1AgKTlAUBy6Ml0DyEv2Sl5ffH9+7555zniGG
efjzeTyelJ6ht/EE7ZK5aoQE280v71szkB3/ptmRwrHrj3eVSckI+soed6vl
DKY6GslaEhCe75p0WcuKQWa0+sxZJUKr0ZMfkmUM9C9O+ROzH6Hmdq7jTksG
SW3WilmxCGV6yh4hcQdfkJi9g+MFhbZK1XaO45u9ao1Dh78vI+5bZycJCkIw
p3OV2Dz7UFyhH4I4fd47fZqn9M7TSvdFENIpJu4+kNUyfxPCldN9BQGkz2DL
h3U3NyB4zr8rEZH+RxPqkzXWIwj8v1zrJRYk6m/5sBbhgQtObKN9xaN2L2/3
QfDqysusX8FgTe35c6uJr3RPVVSJOe51L9O7ZcOgJD+m8cLp/7l7Y6ShiZRB
vyS3WEBcMC7qcQ4wCA77qGzORFi6sVy+0I5BlcdJw9QMhLrLvOul9qSvKfOt
Ih2hIurYtNmODEpbec/4JxAMiyKCwlcyiEypOFV1ZHj/ahmDe6J9aYGU10CG
tvyBE4M7+5yqB+MRPMjQS3IGTS+EfcfiEPzitD4fdGawqSOqrG43QujrXxc+
EaftCNdNieTYkwK32cqxk2Z+TVggQtF1lUUecUhGtNoIh/WPHeLn2dLH5O8N
Pm1M87TJABn5Exl05L2a9LhMTnYO9kLYkHbz62HZyDw3hN/YbLpz5Ui/XBBO
ddaKzWhfVc53swAFgtnoQlE5+dEq08wHOQJ7GrLYgfyK0B3XucgJ4aR9UmgB
cBxuM+ZRl4RjjaEAKA/fMb/viuj+Z4dB3f2Up/RNe+FPZwQ7qjef8hY1lCa2
rUKQGZ8tVVJfxncuUuW4IlRlzzC1oT7pWIorPTwRzjcolplYjuTpjXD0fax0
8lIG1fWOT7KoT/Khglkw2NVoYq1Dfbw34NmVZ85AuMdvc2IAwhr1nu9jiSs6
XwUOUr/Tt+kcqFnCILa/yC0kiuMzxQL7gb0c94yyEF6jPK3spldupfvevaY3
ClIRYt7ONWuiefQ7LMyifpRTPEakT/Xa4OFM6lO1T3/SHNrn3//7L9lXvIE=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkOF5Vu/6zzanCA8Y3BoMHBqFxXUX4P
Jn9DUcbEXlsE/8IGbQc++waH1ZeYeXYA+ce9zTsTHRocFnRuePhyb5LDNOfu
nHbHBocpDrHbpfcnOaRY3/df69TgMOPu5HbWg0kOh2wC/y9zBupPCAlafjjJ
YZ37w6oSlwaHvY9FZD2PJTnMCir85uja4MBal963/2SSw727QADkN+v7LOM6
l+RQ+VLN0MOtweHe5PbWqEtJDqcXum7bDOQzakQm9l5Pcvjy90rFSyD/3esD
lovvYvJznv9e+RHof6fzaVfTryL4N06fnDcdaD7HGpmoFiAf6JupRkD7HUzj
dq30bHBIXZUQcgno3vJ986XOe0Ddux+iv9C9wWFnL9uHabuTHBRBAQZ076+3
QAux8NHDH8YHAKDhy1I=
             "], CompressedData["
1:eJxllnlUTmkcx5NXmyW7VJKlDVGG962ofqTeFJOMoTHW+4jJhIhKpS5Jx1Yh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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOO+RaX1+0a3CA8XvvTdtq5dDgkG++
LqfHL9lBZJ37wyrHBgeXzPwPrAHJDgG90/MmOTU4fPNtt24JTHboznn+e6Vz
g0OWxolHE4OTHUKBYKpLg8OCH4bP9MKSHUDaQ1wbHK6fmP3ydESyw75nTpdE
3BocVsaqzb0dnezwzlR80jIgX3z7RYa4+GQHB9O4XZzuDQ6tArUpD5KSHTwe
VonkAfnf95t9nZKW7OBj3um4AMjPPfpvU3UWgr+/VtYiPQ/Bn9/WpCNXhNDP
+0B3woJShPnVljc/K1Ui7L9fssPZoAbhPqtJp+tP1CHcX5Bk2pzaiPBf+eNT
xwqaEf73Ee3xetWCCJ9/PxdPzWhDhF/4G/3d6u2I8IXxYeEP48/m9gzOskXo
zxNqPqBlgzDfGAiErRH2/wh+vPS3JcJ9IA8JWSLcz8Ok3R5mgfDfDVGF77PM
Ef7f5cnDxG2OCJ9Nc98vX2aGCL/EeSvqnc0Q4Qtyr6AZIvxhfFj8wPiw+IPp
h8UvzHxY/MPsh6UPmPtg6Qfmflj6gvkPlv5g/oelT1j4wNIvLPxg6RsWvujp
HwAo4Fpo
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOUyRYws7ZNTjA+Duvx3hI2TY4ZM8q
n7PILtlBwrtuY4t1gwPDPSbOLodkhw1FGRN5rRocpin2lRY6JTv8d9NYPN2i
weEbW/wMH9dkh07HhKcB5g0OIGlpz2QHvySBCEuzBgeNE48E3/skOwg1Hzil
aNrg0H3DyntxYLLD0kdvDrubNDh47K+VtQhPdmBrnOq82rjBgW3ZgfdnYpId
0uXtDvMB+el/Hc5YJCc7zMgDmmDU4JB79N+m6iwEH2gb74NCBL9fz7MitAKh
f+ef9i+3axHmPz51rCCpGWE/yLm8HQj3gdV3I9z/uHne2VX9CP+5ZOZ/aJ2E
8P+tNb9icqcgwgcoezJkGiL8rCadrveYjghfGB8W/jB+XuTq5CYHhP5jk+J1
JJ0Q5s85orBhkjPC/sJvD415XBHu+1WXtSfEDeF+07hdnjnuCP8V2nJdb/ZA
+P9DwrwV8Z6I8Nlyomzff09E+OnfVWFb6IUI35znv1d+9EKEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAP3WYOc=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5IdLird/lnn1eAA4xuDQYPDcW/zTscd
mHyPh1UieQ4IfhP7Z5daxwaHtX2ccmeAfLGb574XOzU4VIusc3+4M9mBJYxP
N8i5wUHZd6XF713JDp8u+SYZuDQ4KAHBoj3JDjvkWl9/BPJLJkuwXNuX7BBh
ueXENFeg+Sz8zzgPJjusZ9h53catwQFIxZw4DLFvL5CvsKEoQ/B4ssNl3yQB
CfcGB5moFOv4U8kOKlMu3i4C8vOFmg94nUt28AE6cwGQD3LX5UsIvnN3zvPq
Gwg+n+6mue/vJDsYcqyRsQLyy/fNl9J/kOzwZ+XHS7lA++77907Pe5wM9vdC
oPuAzg3je5rs8Kzzl3mTC4IPdMZ9fmcEHxZ+YPO+YvI1Y/oPlToh+Bk3RBW2
A/W7A8N53ZdkhwZloIeA5r9UA7rsc7JDoS3X9cdA+4HO/73yU7IDyJq3QPdd
2S946sWHZIeZDw7aXAS6/wgogN5BwnuCR4PDlkY/6Revkx28jt5s9/dscGB+
Ele88EWywwIp/btPgHxgbFVNeQJRHwBMD6Zxuzx7gP53AVq0G8j/kDBvRf3t
ZAeQtR+9oOFxFcEPBiWg4wj+Obuatrt7kx1mzQQCoPl+SQIRO7cnO3z5e6Xi
JdC9/Ye+asRg4aOnRxgfAKxpPzU=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHWTOB4Ge9A4z/6ZJvkoBEg4PUgWgF
R0sE/9gdoAILKF+8weFmfJm/nHmiQ3HGxLc2Yg0OQZ5zG9RMEx1KJ0uwTBNt
cOhYHn7KyDjRYdnsIwofRBoc6n5bFZwzSHRonOrcnQPkW7q6F/3UTXRgAwpw
A/kbmJ/3aGgnOuzy5GFaLdzgEFKiMv2/eqLDl79XKjKBfNXp/yfUqSQ6bJr7
frkbkL9JL28xo2KiQ6Et13VlIP8qZ4ZSjmyiQ0Dv9DwhIL9X4y3vPklMfq29
aZyVQIPDt523uv6aYvLRwwPGBwA5TYOE
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUnp9s+6qkSHKRIsYXyCDQ4wvuWWE2X7gHxGoBqG
6kQH6/v+veFCDQ5xuzx5mGoSHWbNnDnzJpC/t2SyBEttooO6IceaGOEGByOO
NTJRdYkO894vP3ZaGCrfkOjw70rFSzWRBgfWMD7dTY2JYHOaYPzmRAdp/bsq
x0Sg6tsSHYyB4LMI1LyORIdqkXXuiqINDoIRQJd1JTrIt74OtADyo1JALkPw
j3zViOmfhODXAPU9nJbo8K7G3vQe0LyWA6cWus5KdOjOef5bE8jvAdIr5yY6
gIwtA7p3wiGgAfMTHTYUZUzMFULwYeED43s8rBJZx9/gsGz2EYUNQP39QPE5
fA0OV3yTBCKA5mftKZl8gxfqn+mJDm7bPv8VAfJDHy+dfWQSxH+beRrA4Tiz
F8F/dgEYAV0IvsFdFbZGoP8dTON2nQTyK/bNl9Jvg7j3G5B/AMi9Cwy/BUBK
BWj+kgJbruvA8P3y90pFJpCvAYwXGWD4h4DsBfJXfbzkmwSMH1D0yvMh4q8e
5GA+RPyC5fkR8f9KDWgQPyJ9dDomPA0QQPBh4QMAiX/0ug==
             
             "], CompressedData["
1:eJxFVH1MTXEYTrVKlLp9uD5KLGEtHyPNjF5aiEjZzKw1b8OqRVfFbmndX/JR
S0VYhkrSF5UYrbW0tDT1B42sYc0MI2mVj5Fknt895+6c7e7sOee87/u8z/P8
7vzYpKgD1lZWVmH4yfsXvxUOdYlMeYmfJpa4CrLg9Y79FaMzBB36NFE7dojp
2/Ptsb3OglLjzg9nGJhqurYFdTsJWh3TEjY9hUneOqYLumlY59h/jKk19YLe
Fri9bPaygeNMHT8XRxdOE+T7Zjwz4ShT2iAGAS8f8LXLQj+UW/s7CvpQebXT
B/POeL56+stB0OXDuuz2eKbs9p7yx/bCzMMljmkRaEbbaTgFvFptNZwAAnts
BD2UPFAfHpS7wcdaUFSz96mhBCbZ3m2Kyhf7uuxZc9/BSpBHw+Z36UnK+13/
TMr7ZCbngHslI39NtGolLuxnl3UpJG/CRNexnm86U0ExiP4xKfplslI3bqLR
agiVre4HfHoostk7h2lT0/fJvt8mujUGwvka/pMJ5kUaLhrOCA4sZnpphGCo
P4K2FVeZfkz2GQeBnaz9z3heZ+U55rtInhVMj3rKQ5vAz9gGA6pZ0XXSRNc6
fRqTbzHtX/s2Ih/7pUsf6pme/dr1fiH2N9c3MG15l+6+1KJPIxPkD10N/Qyw
o+eu8v0BGw1b9LfgKowzwJ9ZtrudA1B//8mxtrf2ap7qmEpHqrumTRWUGRwY
01Kr+B3kqNbfZLqoRyHysXHfx94FpVp+zP7dYJrfmBzninw9QN+yKqad+cWH
nwPHI57BtSpGPr32YtPbTCbI+gL5NetRr+Xbgi35t+CtsMteJ0jIIIGvuQ/w
OUkE/eRa99yE4j/0nIPbaXdB9XPxYQ0TxutCPFR+lUzRhR0/PwOb9YY/cO1V
gaegXuhYWabmcaYgabsR/s47NRRpBJZjI+C/HDcATJArrEg5jy56QXEHcZ3V
8I5YJDlHw2Y+J9X5qD+B2CYKJqR07hVg2bckg81tw2eq36cxdYP2a/A7KY1H
3r8itqHAenkuUpTzcAf73AgFY4N6XrG/nzwYSQpfL+BaxD8X53mhfO6m/b8g
Xg2bdRq26P8fx+ICxg==
             "], CompressedData["
1:eJxFkntIk1EYxrc5bUVZhEmUZImIIGgGEhHiW7m8IXiJEJHROywqhpXoWnO0
Y3mpVFiNxDDnDRIjpSRESmJGDBmxokQpkVghw6ykQvxDMp/T1/g++Dj84Jzn
PO+Ps898oeS0TqPRpOCX68fASumXWibn+fEat15QmOtihnM4UtCO4Zyg3cp0
av5twu4oQa2W0OrgZaa0ucSoCbC3e1fanI1pbcq2cGaDoPzNupRmO9Od746s
ZXDqSNfSgIPpa1K6wWIQFHiN7yrTUQR+BnuWBnwF9UybZvovZm4U1IO4xAam
7BZLqA7cZxz9/aeJ6VFceeVzcJy8+JbSZxb871ybyq6Xy8kVLpUpw/Qsz80U
37hYPBY+3850/9Xex9VgWc/XwZQbtMekgqdtC0npnUzllYc/vUG/Bq+/19jF
9L7QvK0MfMCAJt2KnyDmkz1Xe5ikphPg8TwI6GOSmp7Azw9HVoapX8nbCr4R
+yGwApZ1TJEqy30evcpS43SEoGt3j7VYwE8nrS/iwVb3Tv1J5MvxrugEnbsN
0b1Mx6FpSivoQScGQ79vxWN7jNr//tFfavJrBF3KhDHM9+tdobkIPFlw8OaR
e0wOOc9fJ+2Hnnr4qZX3gDuqtl/3wp9c/GtOmoCOUZeS3wh++BNBbSoP+hDY
pHI76ocEU9khTIC8mrMojPeA9Ogh3L8Fc8baFB8erfr+SnB8Uady+H2uA3xC
O4I=
             "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/faApbLX6USHuF2ePE5cDQ4w/is1Q443SPyjChuK
VnAj+B+WH/Mu50HwpfXvqrjxNjjMvDu5vRXId9v2+a8IX4PDRzGPgD9AfqEt
1/XHQL5nwB+J4jOJDnOOKGzYxN/gcGXPYxHZs4kOt3/WZdUINDhMivnn/AvI
BxrH5ijY4MBXuKb79rlEh01z3y9nE2pw+PAaaOGFRAdjINgM5Judtfa7eBEi
7ybc4GCl7FXdfDnRwZBjjcwtIF/u5FP7JVcTHXbItb4OFGlweLiPb47xjUQH
j4dVIuuA/CVbzH8cupXocH1xgS2XaIODxoLODQ/vJjrIA5VbAPkFjSxH+x8i
+CXXhT45PkXwI2rXbUt6gdAvVQxU8Aph/p0MhvzGtwj7k0KC1Be8R7hvpSnQ
Ax8R7l/XfTuD4TPCf31sH8Q8viD877uMy031KyJ8Tuza0cv2DRF+IepAD3xD
hC84vL4jwt9DtZRp1ndE/HxxPJ929Tsi/mB8WPzC+LD4h/Fh6QPGh6UfGN+l
O+e5NSeCXzpZgkWMA8H/dMk36QIbgj/v/fJj3awNDkbluoryQP7Jsn3zo1ga
HDY9fDl1E9C/xRkT39owNzgY+AADABgePuadjgpM0PQCDL/yffOl9BkbHG4A
o+f8u0SHL3+vVGQyNDjcsq2MWPE60cHBFOjC//UOUSuAAf480eFNIDBG/tU7
hAGjo/Mhgn8KmFzu30bwVwCDu/Q6Qj84vV9BmA8O34sI+zdsS6q/eQ7hPj1F
+S85ZxHuB8fvGYT/YPkH5n8YHxY+MD4s/GB8WPii518ABD/B4w==
             
             "], CompressedData["
1:eJxdlF1IU2EYx9ec67TWWstUTMwSKgqhURJWw6eLxIWSX8jYxdg5rQgvdE0q
Im1vxC4kSOiiLowoUgkbMWKMIX2M5SIMjNaHrF2EeNGHE+YauZmrnrGe82KD
w/idc973fZ7///+c7VJv+ymlQqEw45X/V0eGjBeeiiDpLfUHNAxW8TrONfHs
5T0C5xGnSVO2lnPn3OiwSs1g991B3yzyNs98W0bFoKdr4FHgmQiqLl1tqoiB
X3vWe+25CN93GoWEksGgx/ruSahwXnoNg4VQfc3xsAg9hqshDbIOX4+/EGF8
MdqyQ8FgsbSpdSUiwoRZq3z42w03H+OGr0TA5f6mnBuyYce4/bUIkWqf6+sv
Nyh7r6gi0yIEqzzzb5fd4AtI7lhUhERbsKoYuaJvxpD6KMJAQ53tUPbf87gI
jYEfufcZNzhx+dAsZwu2I33hLCSxoARfz2Kmi5Yk3z9wMBN2pPn5I368scTr
M7eulPct8/q99s72XTne33U1HvCH958++ub0B4Uk61OSwhtKSdbvW/fen7eK
JFlfF8p3RiXJ+gexPVOxJPvzCct9gEz+EZO/xOQ/MeVjFWs478//1nPG5d1H
tJytjsOfT2zgHJte6jip4/WNDU9WOzfy+kNT946d1/P+8vv1b+L931jobzhn
4PpgO5P2zUzWr842YW4uYbK+RsFbWbGFyfrP3HeappDJH2+l1XGplMFtYesd
W7rgj1DGYF/zmKYxWcizC/klxr8W/c90zI3G6TnmIxVtkfTlTM4PMeWLmPJH
6ymftD/ll86nfFN9lH+qn+aD+qP5of5pvkgfmj/Sj+aT9KX5Jf1pvskfmn/y
j5j8JSb/iSkf/39//gJDBAAB
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/YMtfoaPapLDFAmWMD7BBgcY33LLibJ9QL7Gk+Z5
Z4F86/v+veFCDQ6t886uOq+W5DBr5syZN4H8JxHi2y+qJzmoG3KsiRFucIh4
o79bXTPJYd775cdOC0PltZIc/l2peKkm0uCgYzXpdL1OkkPcLk+eJhhfL8lB
Wv+uyjERqHqDJAdjIPgsAjXPOMmhWmSdu6Jog4OFzd6gaaZJDvKtrwMtgPxG
j/21shYI/quba37F2CL4i34YPlvnmOTwrsbe9B7QvFVL/ByEXZMcunOe/9YE
8jcHZM8q90hyiAB5GOje7csqj2t6JTlsKMqYmCuE4MPCB8b3eFglso6/weFs
PdABQP39h75qzOFrcPgFtE4VaH7WnpLJN3gbHB6D/AO0323b578iQH7NcU2r
SbYQ/23maXA4CHR9ugWCz7MVaIEpgh92cMUSP6D/HUzjdp0E8uctUt75xwDi
3m9A/jNg9KwCht8CKWAAAs0/FQLUAAzfL3+vVGQC+X6iPV6vgOEf8njp7CNA
/sWrYW/0gfEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDw
AQBMYvm6
             "], CompressedData["
1:eJxFlHtMjXEYx4+05ETqnOpEojOK1mhu5VYepeRIF+VIzpjHZe6ErJi9v9Yw
l05DZC65Ja2dYQ1hhBDVSNRaLIZG7hZCZL6n8569f5ydffa+v9/z/T7P93n1
vGbmYgeVSjUNP+u/m8vFokwd066Vb/8Euguyc7i68dTXPoLyaqSYG95MbY9n
8CNXQYdiPXcbfJiKK6eHVvUWZIoIb23yZZp3dVqvil6CqpNvFRfqma5t2Oft
CH6TXfCgJICp4sdQU66LIMONLb5j/Zgy3wWMcAYb8Xoc7sNxhyC1IPXOgQs/
o/52r6aHP50Flc88oDd7MGXfrD5xt4egvmV1qucapiEjnC0mJ4XXL93z6Zqj
wsshIKW7oJYUXVmdlik2dMdkPwdBmUdODrriyWS9XttN1ot6binjLjirBE3c
C8P9bM+T/km25/DnOqz06Je/EqXiOhX8OWXtj9z1R6LKf6Wb2wYzmfNXa7I7
JFv/ApkK14apG39L5LXb8N5xuOwPbKltMH4cyRR96Vtn/S+J6oDBYxXWL/yc
GhGm8GXYcYhgashAw3A+X29OT4tm+t5Zn/EOPOrNWf8WA1Mayp1C/RD3kInX
45huVZ+IugR9BbD7N5Gp5fThO36dEt1Gu2kW06IJL+Jz4O/4g5LahtlMtT+T
XvvDf9f5OUwxLzd5DEd/aqz+5zKh/VEh6N+Bdqf5B0229xd3V9jefzsXodxa
zGdSa5OlI5Xpwv2N5S8wv33WPKFewZczlS49BRVC3vZk27xD1fL5eKY8b0ej
K/KxbMqyNV9jlPx0zW8Gk/78uqXuyNczS4dpFfwl5OSvfgzOTU/z6Z0sM/IZ
iXhajEwSAvEE+e3qx2wl33a259/OBoyrh0ZQURxpF4B9U9ExcFlR5r1A3Ad1
w0q1gu5Z5496PsHNg7d5CHqCcfVMYkJ5TaSnrC+ByZRb8aMV3NVv6A+CYbOX
oPZnjVnrDXIedYKagdGY78CtHxIzwFkxWBjM31quGbyk76sUXZhtH928BZkR
r9GhCqdH57U7jVK43qonWK6P88WQPz6ICevT/xB4S9v5hBVDmMZggWN18vvI
c9XG8mNPoa8EcdEi7x8TLw+IAodfx0IOsO3DOfipChy/t8ZH3lf4j4Uc9342
vb7gR7BrxPfD37owWuX7gnidnapR2N7//9eA+hM=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbC5+tMGhSSH+qw9JZNZGhxg/GqRde6JrA0ONpNO
13soJjkkPL2gJM3W4LApIHtWuVKSg/5dFbaDQP6z5nlnVyknOfy7UvEyjb3B
ofBD68kQ1SSHSW9r7L8C+SHTFPtK1ZMcXqkZcuRwNDh82QA0QDPJwQlo4CMg
/+hl7VRJnSQHruuLC2w5GxyO/dtU/UkvycGlO+d5NZB/UtNq0mnDJIc1MlEp
u4F8J+HEw5dNIO65DeQb7lbn57ZA8LctqzyuaY3gp0k+ihC3S3KQb30duAOm
3yHJYc4RhQ1FQP7NxmK3Kc5JDh4Pq0T0gPw/MblH/7kmOUSlWN8/D3TfqiV+
DsIeSQ6XfZMEIoD8iDf6u9W9IOHzEOi/7Hygh72THIC8qhAg/5HuhAU/fJIc
cp7/XrkRGD6iQOu0/SDm8QP5638BLQDyQc6JY0Xw39XYm85jQfB5mLTbrzE3
OKwAescKyN9yomyfPJA/p3zOImXfJAeQ9yqZGhz6SwuleYH2uW37/PcKY4PD
2XqP/bVA970J3CHnyggNf6D7QcF7iqHBYTqQW+iW5PDpkm9SAJD/Dugdfpck
hxqQf/7XO4QdXLHEzzHJoXSyBEsYkL8vCGgAMPzyhJoPnPpX7/BineqTZmuI
+a1A/sWrYW/0LRD8C6vOXw0zRPD3AKNnq3aSQ4Ql0AdA82b5iPZ4AdMD0HS+
tUD7TZ4BDVSChMc8RkT6CwJqf82E4MPSJwA4ACx0
             "], {{
             147.30640000000005`, 513.1075}, {147.30640000000005`, 512.752}, {
             148.69840000000005`, 512.752}, {148.69840000000005`, 513.1075}, {
             147.30640000000005`, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHWTOB4Ge9A4z/6ZJvkoBEg0Nw9qzy
OacQ/P/tX25fPwnlizc4CHJvXVZ5IsmhOGPiWxuxBocuoHTjsSSH0skSLNNE
Gxz2B01T7DuS5LBs9hGFDyINDtuXVR7XPJTk0DjVuTsHyC/80HoyZH+SAxtQ
gBvIf7FO9UnzniSHXZ48TKuFGxx65JPfRe1Mcvjy90pFJpAf62T34ubWJIdN
c98vdwPyX91c8ytmU5JDoS3XdWUgnxfonOPrkhwCeqfnCQH5Ry9rp0quxuTX
2pvGWQk0OOilSj6KOI7JRw8PGB8AJ5WNKQ==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7BBgcY33LLibJ9QL7larvw
aJ5kB+v7/r3hQg0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjhBoes
za+Kt/InO8x7v/zYaWGovGCyw78rFS/VRBocbBl9W3iFkx3idnnyNMH4oskO
0vp3VY6JQNWLJzsYA8FnEah5kskO1SLr3BVFGxw8mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIQLkYaB7T+SaNGw3SHbYUJQxMVcIwYeFD4zv8bBKZB1/g8N9
N6CDgPr7D33VmMPX4MD9E+gAoPlZe0om3+CF+gdov9u2z39FgPzevief5FUg
/tvM0+Bw2eXGhy9yCL5cTaJRqAyCnw4M7jtA/zuYxu06CeSvz7xX2CUOce83
IP+7V2SbBTD8FkgBAxBo/h1poAHA8P3y90pFJpAffwfoQGD4hzxeOvsIkP94
juDSvcD4AUWvPB8i/upBDuZDxC9Ynh8R/6/UgBHMj0gfnY4JTwMEEHxY+AAA
DGrqtA==
             "], CompressedData["
1:eJxFlHlQjHEYx7dDu206t1STKGekmhyVyDxkRTRJwzjC2J/GXcKYpLE/olI6
JDGOaBIaRzTkqqhRlBmahNxXxi2DJtnCd3ffd94/dnY++3t/7/f7PM/3WU9N
/KxYU5lMNg0f/feA5vjF8r8aylz9XjfMnpPIE5SPir/bcirJCzaJ+KehH80R
miYbTqdUTZNbTRidrJ8e2GDNKc6y6+gyc0aLrk7rXdub0zO35CUjFYwqN+xx
MQd3hs9LDbJmVNvhFZNjxWlBatDDOgtGmz4O8VeAl6Wzhc/wPlw39VZy6hv1
xC0Z+ml9Ht/tVHBqcsUPOg2l3GgsqpNz8t6y68qqLg0N9VecjrGQeP3y3V8r
zSVeCQNzzTh19EdBfzQ0I3DnRA9TTpmQm9KtIf3rVSaCX+jZzR17QSHjFAG7
D2XMcB79V2s8R302PuWH27u1tPpFQka2nJHF1r2hmTottdatGc2tGGXvi3NI
+aM19s+O0bG1IcpHXVryiu5VnOco1AeuLsi1TXJlNKXiZ0/Lby29PWRfUtVP
4lHDS1VNAyVu3H+tINeL0YNENAz3Sz9M9f03gtGvnpbEj2D1mRUvEvwZJUCu
GPphrd9/hY9hVNNYpK6AvzIcZwQxais5eNOjR0stsHd3HKOl415GZqG+8vzY
dDaB0b3O6LeDUb/hPjGa+jrJ0VfszyRGaL86AP07UVXjPCTU+HysmcRi/0U+
Drm1mE9UGQQmMrpwe2P1S7mQJ+gVtp+ot7LkVPFp/UUn+NHPO1Ap3A9glO9i
PscG+dhsNchri5+UH8P8RjPyPLduuT3y9RXXdYGMZmbti2sGF40f0XIgWGDk
czbaHxzCSItA3Ed+Df2AvphvkcX8ixyOcckdOF1y0t35hvvu89Ex8G2M+9J4
RnDnU67ixvnDv5vf80Gpjpze3cLAxjKCvEOok+AP9cTk1HZ8ABv6Df/eKDi7
Dyc57Jn4G/OmcubUXogCMN/+Oz5HJYL32CYFnML89XLPwYmvEBjkQ7+Pdi6c
jiA+Ne4Sp1lHluW7Smzw4yTo4/5V2vbmlj0jrE/fA+CcK6ssu7CfY7DAM5yF
55WMGjZWH3kCf9dwfBR5/xJ1uZ8aHLkdAsI+lKGep4jLPFPj/DpR/6Lz178U
yox+3cGvsS5t2K/B+oVRSf8viNfZMAeJxf7/BwxH/jI=
             "], CompressedData["

1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSWBgcYv1pknXsia4ODb2Sb
xTUgP+HpBSVptgaHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZxt7g0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXI4GhzYKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJbzgaHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPO898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknjhXBf1djbzqPBcHnYdJuv8bc4LAL
GJzHgfq3nCjbJw/kr7MLj94INB/kvUqmBoeFNjpXZgHtd9v2+e8VxgaH+27M
FdyGyQ5vAnfIuTJCw18/2QEUvKcYGhxWvgB6GOi/T5d8kwKA/P/fSh/MAfq/
BuSf//UO6R3JsXeA4VM6WYIlDMi/IBl4S1o12SFPqPnAqX/1Dj+BygWVIOa3
AvmPgcG7Vw7Bf1jY1fdEHME/9+7kYSdg/EZYAn0ANG+18AWXG7zJDkDT+dYC
7Xddm3mvkBMSHvMYEekvCKj9NROCD0ufANKLIPs=
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQLfxy+3rm6ckOJ8v2zb8l0uAA459e6LqtWLzB4ZmZ
1IHoAEz+j+DHS2cD1avmVFQt7UTwV+g4y7xuTnbI2lMyWUK4wcF4ppbE1Lpk
h6sVL9UKBRscjm/Uy1tcmexg3umYsJS/wUHc/tidrSXJDrNmzpx5kxdqfkGy
Q87z3ys/ckP15yQ7bCjKmPiWs8Gh8bdVwbmMZAfl2z/rXrE3OJT+5H+5PTXZ
4dMl36QLrA0O/JNXNgUmJzvIRqVYz2eGuich2cHjYZVIHiNUfXyyw4RDXzVi
/tXD+VZbTpTt+1nvEPN1562uXEw+AwgA1V/eHPl1Zx7EP4ZA8w4aAB1YmOww
54jChiKgfdlKwAApTnZIEoiw3AJ0j2SW7+e+smSHBVL6d58A3Xua3XZ2aFWy
QwgwuFi4GhxqlwIdCAwfjjUyUSo8DQ6mR4AB1JTscPPc92BlvgaHL8lnYr3b
kx2Oe5t3Mgo0OOQDg1unJ9kBqP3IA2B4VvrLiWVNTHawBLq3ThgRf7D4BABO
cNdM
             "], CompressedData["
1:eJxllgtQlUUYhg8cFOR6QjqSOV6JmEycLl4YcvgMDbWIyEJyTI3VchoHTdNI
iPOXKeNYeQMvQVkBEg0RAyjEJZEICLlfQgQEQiAEx9TKCMHe/XeZZcYz48Bz
3H/32/d73+9nVti2lzdbGwyGGPzjP2es3eTbcZ5RekDXnlhHjcZ41zF3m+OT
NNpfVPH18mJGf400RqSCJ8yNMbeUMHoKnyxwwil8yhSvOHd7pLFCccr2JfbN
VYx8O4I+PQHOKd/90+laRi8sOrB0I/jjOP+DWxsYrTtU/LfX2PomRuaW6jsN
drKeZkaRbukBb4BPYnlfCyPneZlf3LDVKNDRem5MKyMsX83Az2TjgDZGrUPR
bxdM1OiP2tmtQ+2M+DIz2I/XcUXUs2aC4i1HrkdZbBTzH+lGjR7nheH5hJKZ
GbesNbINwcnY/8sbKaXPg3/HunCcX3NndXeylUaa34L1eajvc8jyELjTY+KH
cah/tDGi/4xBoxGU9S7ud/R6lN8Cg6yvntEH/Ll7FkqcOr/dA/rYNyduXwJ+
HdcPgn7/eKGQUQvlT983EAx9B4Nzp+8DF67EzcoUD/F15xX3JceXzMxj5LoX
jcR+ej/PMcrYgRsbZP2ZjFClvwPuc/hEuOveDEbLIHOkUTHXxw96pWK7jG/u
5yTeN6PsR6L0D/aL5fdMFv2IspL9O8Po2Y09tWE4/z2sC0ll5IEF11Dvk+0Q
LI3Rcax7a8RCg55P2KX9wOhNfHqH5f9nST3+s5ARHjbkinqHhyzUCDmjCxj9
ifYsGuMLjJ7jvvxXri9TfBF2nFqpOIvrAv1XdO1x88bzP+LriCbh105wZD8K
uszoJch2FOcnL8eD8IcXykxAfU/bpU1b28WoDueO3rUIP1yV/sT9PLkQfYzg
9nUuuL/O/YzgimPuVpIHhD6zrSUPCv+GGBVfRBezbBTrfoa/ayrxucaIb1eC
PMzhjcZ5L4aZQoeQH72+q8Lf3vaa8FcHI3y7aRh8Gu3ccYkRj9EGB8Xcr7sc
ZB5kvu6C67nvO4XeOY7SL90yD04aBfGc9zLibYtz1sgb46Ma9fD4prgoRhfm
t5sU/8r74qpRNe55u1f4dd5kjZx4LnqEv8xu0m84zwcFj4I38DkC/XeijQUP
arSM64g8z8IGwWZN5EHmtQdcij4cahb1vTpF5qFB9PsrsJ63GkZ5yNkAOBpz
qAv5u1UfGGZy1+gx9H1aqeKPeCOLFG82hfpk54v+XsLzuh9zxLzbAvaHPVZm
yf6gnrOQpRR+x6m5681Sb+SBj69TuI8+H75jZMGGDbhvAPd9iswH9JnCBzny
hfQP1LnK+ZIk5knhAxoF4xyfJJH3gybFvP++6MdilOOYeT9/izhNMsn5Ba7i
PjPJ9wPqfxhl7cf+LrzQbEYnYQPC+b9BhtCzwv/d4Mton32O8F846r3C5zTy
28PrBLfxdXlSHzepV6HIdz5Yzyv05a8hZ+hh1RTR7/kzoxkQbDF4J8ZQYqli
3Q+VivX5iHzzr9uwny5MI6N38NwcN+kX+J3Ls3Wy1FfO89dcFet+MClGl8sX
muT7rEX6HfrdS71ZH4j9VsGntuCF/MXYLO77vrP0B+bLK93J8TbgT5aigAYx
/1KQn219w6k36xhx268Cr8G6EvjxEWxvdJL+qZJ+QP4GsLy+Quid6Cj7Wy77
Dd7NB/cvinW/FSt+lP8yjuPRx6ILivX8jWP9fV2k+HtcNwwci7H+2bi/J8b+
vvgfPlXnWw==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
            166.8, 572.}, {166.8, 534.}, {128.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
            166.8, 572.}, {166.8, 571.2}, {128.8, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            534.8}, {166.8, 534.8}, {166.8, 534.}, {128.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 572.}, {
            129.6, 572.}, {129.6, 534.}, {128.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 572.}, {
            166.8, 572.}, {166.8, 534.}, {166., 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcTukexyWUhLgm0aIkiskSFWL6p1BNTaksLeo95xRpkmTf38cySSHJ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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
            572.8}, {128.4, 532.8}, {129.2, 533.6}, {129.2, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
            572.8}, {129.2, 572.}, {166.8, 572.}, {167.6, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 572.}, {
            166.8, 533.6}, {167.6, 532.8}, {167.6, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 
            533.6}, {128.4, 532.8}, {167.6, 532.8}, {166.8, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.2, 
            680.8}, {172.8, 680.8}, {172.8, 608.}, {123.2, 608.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            675.2}, {170.4, 675.2}, {170.4, 610.4}, {128.8, 610.4}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 681.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {129.2, 610.4}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {122.8, 
             675.1999999999999}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {170.8, 
             675.1999999999999}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {122.8, 681.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {163.6, 681.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {163.6, 617.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {122.8, 617.6}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJgikOhiDgHKLA4x/gt12dih/M5yfpf1t+l22
Zof7+/jmGNelOjCAQbNDehoQxCD4YHPc4+F8x6ZHx2cwI/hnz4BAHNw8GB9m
H4w/L07ztIB5K5z/26rgXId9K9w8kLVpbq1w+2B8mHtgfJh7YXyYf2Dmwfgw
+8DObECEB4y/Q671dSDQfTD+VvMfh1K4mh1m7p42gb8Aaj5bM6r9bM2o7gPy
z3dcuvdAHsGHhEs83DwYH8U+IH+d+8MqEZj7gPxNenmLGW1a4eaBhR1aUcPf
oRU1foB8mHthfJh/YObB+DD7AIkFv9M=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             138.90839999999997`, 630.432}, {138.90839999999997`, 
             626.48925}, {141.658525, 626.48925}, {141.658525, 626.904}, {
             139.4124, 626.904}, {139.4124, 628.304}, {141.490525, 628.304}, {
             141.490525, 628.71875}, {139.4124, 628.71875}, {139.4124, 
             630.01725}, {141.641025, 630.01725}, {141.641025, 630.432}, {
             138.90839999999997`, 630.432}}, CompressedData["
1:eJxFkntIk1EYxudUvGRhUaklmVFQGplF2IXwLdFc3phCqZR6jklF91ZOxb88
zhJbN2PLy6ZO56ymGNiMyLAIWf5hpltmmkuz4QVvaaal1vth8h34OPy+7zvv
eZ/neb3ppegUoUAg8MeH24fEzzfI2gl0tvyKKVczWOIJj1R7YwkD+s5PMYfs
qPeM7y9lwH0eNhHwkg2LZ8oYeMafOmAxE9iT8ELkUs5AVrFtzekOAvV6s79N
BYNbyourWCeBissHnTuQua28i0Bob8bqGi2DnLWdLdIeAvIexbP4Sgatm7pm
F3oJSM7cG+lGXuf3ZXPOdwJxP/K2JOoY+NzAA4MEwgNyD5Ui2/jii1GeDSnV
t52meG4uCzZIZgicux4+noS83xIld5sj8HiiLaIP6998X+vb+JfA4IW4J8nI
K6y5v+uFFAJaz9o2aP/3Y0fhgbvdsVHsH9U0HnWgMJ6krvJCNkzOm2YcKVQW
vd24E/VXNYUFODlTqDOmvvLSMCjA5bGMQoZmQe6KfuHx5jJkLK+aLuGZs/WD
mmdNsGGyQcWgT4uFkV1EMT41xQyyhzEBrD+99cQdTREDYX+CxNuJwlfHlClF
IYOX1/Lds7E/RVDeeV0Bg6eqMV2IPQU3DLj9IYOsdM3CclsKUesH6myQQzCH
HQIKaVKp9LiSwbwpbbAS/bk/khloVrBFHbME9MlZDjHIxgbr4Tb0l+t3JfJe
7ocxnmuvYnBDPGcG4mRYCXAxRSKruUC/EXCN3VdnRH7zE4VYCFSb/V8HKRf1
qbsxPzR4ANn659FE9GcC47qmsHrsV+Qi9HX4RCA/cfusDPVx94g/EjgZWhh9
BfXv2o0L5zGSusamoz/VR1AgzivnV1YxP99cHndVPC/N/z9MQH0N
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwbQwE0kkOIMp4crMDjP+rLmtPyeZmh4De6XlC3Jj8
CYe+asQsb3aY8LbGfisXgs9QtH6nAGeSg8G0P0mcK5odMryO3mRnT3JYZfH7
w0wg/0TZvvmzWJIc/qz8eIl3ZbMDSxifrhFTkgPbib3PmoD8Ty5/pRf+T3So
Flnn/hDIn+rcnfP8T6JDTD/QglXNDkJf81uMfiU6fNm25mohkD9xWcic2u+J
Dht2TjBZCuQLRFhuOfEl0aEP6MzDQH4fp9wZ4U+JDkpA8AjIP8bC/6zzfaJD
7vPfKz8C+bs8eZi03yL4heuBBj1D8FcA3S35INFBNirFej6Qn/D0gtLtW4kO
tfamcb+A7hObBHTA1USHKRdvbwoD8jVF0+XtLiY6MGm3i1UC/TstT6j5wNlE
h+Pe5p2JwPB5UAX02KlEByfJvbrey5od2mIZi9YfT3Q4I/w1n2UpkC9289z3
o4kOKdb3/XsXNzt0nN+g7XAk0WEL//xE8UXNDhxrZKJSDic67Ehd29e5AMEv
tOW6/ngegv/woE2g/dxmB5Cz3IH6n4p7122c3Qw2l/cYxP1Ws5odvs3i9rwM
tf/IjGaHWUcUNhQB3ecCDPbq6c0OgTvkWl8D3f9k6ewjCdOaHZ7EFStmAv1n
lbvgsttUiPnHgf5vPnBqYeqUZgcp/bsqbLcTHfbNl9LfC0xPdqZxuzyB4QdK
PyJAPig6SoHhOwMULpOaHSpeqhl2vEXw3TQWb3/6GcGfU/uDZ/fPRIdKoDqO
yRD1HMD0YQMMnulAvgHIw8D09O8KUAZov8WWE2V2HEkOgiAwFZE+SydLsIRN
Q6RfdD56+ofxAcNoa00=
             "], {{148.42804999999998`, 626.4}, {
             149.35205, 629.312}, {148.859425, 629.312}, {148.210175, 
             626.904}, {148.19879999999998`, 626.904}, {147.59417499999998`, 
             629.312}, {147.07354999999998`, 629.312}, {146.4908, 626.904}, {
             146.47942499999996`, 626.904}, {145.82405, 629.312}, {
             145.29817499999996`, 629.312}, {146.22742499999998`, 626.4}, {
             146.7428, 626.4}, {147.32555, 628.696}, {147.33604999999997`, 
             628.696}, {147.92405, 626.4}, {148.42804999999998`, 
             626.4}}, CompressedData["
1:eJxl1QlMVFcUBuARWbVFFFA2C1oBLaFuRa0hcBQScFfc93pHYnFBaihpEaR4
pVTFSoZFQNlkkCUUcGUHF4ggMKOCVkQFLCJlFZDggtr/MdDXpC8h5IN59913
7n/OTGEH3dzVJBLJXvwIv4Nf1/8ZOFZKsk4/x/VhnEasGRjhtCyS09ULP9+e
MUZK09satC3hc+e/zBvUllLuF0Ht42GH1rqMd1qi+6ZKLG00RautvnTTRENK
Tb4GmS6wx8FXQRXqUpqL6zKcsShIzx+2j7JuMz/DSZGufLAB1scf7vzHwnoX
o0Tr2l6KzZKLjvKcwCUXOOWceLRw2WgpUZfdpAkpnEKWtql/M0pK2hlmW5ph
+yK3yCmfGAVPrFPkpHIarXPCXDrIyOvYHN+taZwabUMT3rxhdKt/+jYlHK3R
2SrrZ1Sl33/QOZ2T55GH40p72ND6Mnhn1HLDkE5G5kHta3Jh4XXX/c3og2li
yDN4oGRev8ELRgdevk/rgdfdSJUrGkWPxYKn60V3zCywPv2QDb2fUrhfc2dU
1T1GbijASXjUMzWdMdWMIp1O7ncRnr9m2qHactXzH2G/+rtu1diUMeryc7Rz
gG97MTt+g5H3FI+lyamq/YQXM5JWzIx8gnrIV+KWQkaF3mFGzaif29Mls23z
GVVXVVV1JHNKFT6Qx6g9qvFGoVz0pDrFwNqk4fpW/N8Lr5T7fMTnheU2VjL6
TZltY4H1A1xL/GOVjNRsgifmwVNdVij+qmFDeViL/cgqA1wd6xgtn398UQKM
0+3IahD9JHTzXd3noudu2tHg3czI6qdZq8LhGht34+ctjOrfHtnrlyKeh8v0
pBx3WM9/93cn2lX1WgAbYsPHcH5Mb9O3r7Efk7OzvAO6GW13jXG7CPdlr95n
0qPKwyo4vjpdub6XUbiR+gYF6mMVu/V9RB8js9YrgSthvP34ea8ZOeOSy0UP
nWeS6AMJNZom8JXOxL27cP/zuR1jQs9zQnkm5/ao8jAbznXKPqP/itFAzNgl
NYmcMvd/Zv0Q+51oMRBzEv5qoazyUxujCp/i+C1wYL7n/K9bGflVB8lnwEqz
gNMvUZ/YeXc9RicO56OJEbbT/TJhuH5PkY/HlFINN8U7bjmO+gv9ngxPXrDH
2eMBI1c0sCfMX/SvCEYeLRxuZRK8EYFNQR59NMqLNGGhHe5UqM7nejynawho
L/L4yNBiwBe2tEHH32RU3LL4vgHckmnZzEsYDab13D8VxyllTvyvR5HHHmMf
DW1YS2gw5BGPk2yO5aSB8tnnMmpOPlv6yzlODQWNLXuuoR/tduSnneVUKQTs
KqNDWXmh4TGiD2P8LIoWbVxku88Q88SqmcetwP0KlMsQ8+ZxxrttnTlsaJ4Q
5tPvP/5gegp5N1bfoHsgglNhdHFpWQEjxK22JJwT0rbpDPrpWt+H2gWwLgbG
9+i3DOlRrcthqn76o5TRtPB79W7wHLzw7uF+NYIndOubmFYxMkEBn8o4mX7e
aKt3V/X86/AqnJhTrWjEIazosWjEz7AM8+Sm/ZpPmlhv62KH1s0tqn4Mg41m
BOZ3Ie9ThQv7izOoOXQKeSpXH9eiEyHmcWTej3jk/0P92y/ej/S4Rw+I62N6
7258Kz6/7OOlw72D4v54HBpGIv3XWkZeads1RAvjt0tbNa97ZeL3z8j30T+w
EB9V
             "], CompressedData["
1:eJxN0ntI01EUB/AhJaKZzTmzfE2xlAok0DHC6pA1k9BSBMtU6khqT8vCNcpk
XixKTAxbPn+RVD4yFTKzNl2mmXPLdGZJpa2Y77dmEkh2/EPWhcvlw+W+vvd4
YFL4CQsej7eN+vI4usqPL/6FUJOcmBNyn8GKvbdbVUYXmg2T/usNBQyUiXVO
5XMI0iRd1E7yuK/KO3sWYUdtWwqXz8C9wvGvfAbB9KiwhUc+mTSdoZ1CWCyf
MZzNY6BL269JnUBgr9sfDNxjYB24oBGPITQxeUksWS8RuUiHEaYmqSkZCI43
dz8xIayx2HpDSY66GZ/J/4GwRZjgvovslfzRpP6GUO+WMcYnX3C2NT79bHZ1
v8oY32O2NqKpzKsbodT20hcRWZPqKhnqRMgYC6tf3i/nSOftqg6EjSmr22LI
7nGTUW/0CG56wXw2+XSBrMhTh3Bn4uruHvKLLl5/uhZBrVKpnOn+GvF8rm8b
QmKvUCQjX6cDfd4hKAMzzwyRD0TXTni0IjRX8V5GUh7Vm0yMe4uQd86eGf+z
PQWkyDebnu8op7ytFztc0mj91z/XTgXQ/zSVPQwFOo+bKm3VkSOsuoIs2xGO
DXR6Hi1iwLj3FQfp/qKFAhst+RA9wOUDQp+XpUJYzMBVkrB3pAshbEnqE0de
3k5AeQ3XKkILyXM1tKIXoWRf3VwD2el8ecxmyjv602iecWX+O8LdW8/slsjp
F6W5v38ihOK6wxs4BnxxQEP4IELj4B6DH5lz6E7OGkG4LJPJIsnedjbPH48j
XHGoClKQs9T5jS1UL/6xr4IryfK14X3BVF+zhhCc5sz1uFKv/wB8xVd9
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvdz0rLWfZLLDRaXbP+tWNTvA+MYgMLnZoft2BkO+
JiZ/Q1HGxN65CP6FDdoOfPObHVjN7V+zayU7HPc270xc0Ozw6+3rA5bayQ7T
nLtz2hc2O7xbMmNatk6yQ4r1ff+1i5odPjmeTwvVS3Y4ZBP4f9niZgeWo/2G
3w2SHda5P6wqWdLsIO4R8GeGcbLDrKDCb45Lmx3iHy3K5TdPdrh3FwiA/LuT
21ujrJMdKl+qGXosa3Yw/3EoZZV9ssPpha7bNgP50T1THO66JDt8+Xul4iWQ
7x7wR+KzFyY/9/nvlR+B/p9tvGjLdicE38iAte450HyONTJRLUA+l5tqaZNZ
soODadyulSubHfbzzTFWMkx2KN83X+r8Cqh7dSD6C5c3OwgDPfhMI9lBERRg
QPcGB6kv6MTCRw9/GB8AOK7BtQ==
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxFkntI01EUx6e9xEfOMDOtVsTKLCoJEbPyyDBmPipXpmbb8jpT21Ap35Hk
ba0S8T3zNW3qJmb2YKUIlj1Qo3wVI8QyrXwxDDVTk5LOMPn9cbl84N5zvt/v
OdvCYwMlpiwWywWP8fZJo/v8hAT6uuYEVSoKyzy1MXFVRwWF1ukFzStks/pN
od8rKTwYGi98LCLAkRtOzt+lYHyuERNwFTb7WFZR+NY5w90bTqCxXu9iUk3B
0Oq+/VgEgeq4w+Yfkbsj9aMxkQT4Q6m2DTUUhj2rvxyJJpA1oHwSqqGA1czb
pAQuReVOfEJODq519Y8jEDKdyRVpKdx8iAIuE/Bzu+VViSw6FbizMoXh9dnJ
FT1XGXZ6y24/SAlcTPCbFCMXmzmqBm4QqJt67/8V64/Mpx1S3CYwLgu5R5Cl
1qct0rMIuPVEr2ip+a8nm0CB/cqgH6j/nUdAr00egUmxqpaDbLv5zfDzfAKa
0tdb96P/1ZN2/J4CArqOxGccNYW5lxF1g4UEUtWLWWzMK64+sz9KSQDLl89W
MNy0RW7oVTGs9n76s6WcgpcxMPxv6SNwbijDfI0Nsf6sU1i2upSC2Mr5+hj2
HzSTzChLKDiohLt8UZ+SlynVFlOwbm9ussohsAEH/OEOhSG1zFqP/o47julM
kGvMj3J/of/kpKSkM0UUzi7yFmQKAnkTVzz1Sgrrpr26RzC/epKxRoC8Y/SR
oDh9Sa8NctHnfIU8leG1ZQfUugSG+6NYsdfiCexW2PUFIP/lLUwYZATYwe66
DuStnBlpUAyB+3qXF7yiJX+SCzg/DHgM2ZubYOogwby1bb6NqFfr2unRhfuV
L9rzW47+7Pgn/tifJ3COXxIYj/5zw9AA7mdAODs4BfOxiMdAhUt5ZZQx+22c
R045w8v7/w85gXMm
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQPTHmn/OvpckOxiAwudkBxv9Vl7WnZHOzw7ptSfU3
p2LyJxz6qhGzvNnhvZhHQA0SP3521anrk5MdDKb9SeJc0exwvHjCq3MTkx1W
Wfz+MBPIV1/QuSGxP9nhz8qPl3hXNjsATbP92ZPswHZi77MmID8w74RORley
Q7XIOveHQP7nnLDade3JDjH9QAtWNTsUyllP/dmS7PBl25qrhUD++/Pya12a
kh027JxgshTIz2tkOdpfn+zQNz1P6DCQ/8bo5Z1bNckOSkDwCMhX1bv1LaAq
2SH3+e+VH4F8ieLrQp/KEfzzN1oW/i5A8NmTjjE+zEp2kI1KsZ4P5O/jm2O8
KDXZodbeNO4X0H2luwtTkxOSHaZcvL0pDMhvtzMyYI1JdmDSbherBPr36/S7
k9sjkh2Oe5t3JgLDx37J/X18ockOTpJ7db2XNTs8aTvTVBaU7HBG+Gs+y9Jm
h6cgBQHJDinW9/17Fzc7PPtRbcPun+ywhX9+oviiZoe0q8+ztP2SHXakru3r
XIDgF9pyXX88D8F/eNAm0H5us4M+a106H1D/U3Hvuo2zmx0OpaxKuBIAcb/V
rGaH0CPXImdB7T8yo9nh59vXByyB7nPpznlePb3ZYf3Dl1M3Ad3/ZOnsIwnT
mh2cOoAeBPrPKnfBZbepEPP7gP5vPnBqYeqUZoeKiBWmZ4Hhs2++lP5eYHqa
G6d5WiAbkn5EgPx09+kqNoXJDjPyhJoPTGp2AIa+o38Fgr8EmADW1CH4v5Yd
lm0CxnflSzVDjskQ9ec7kx1sgMEzHcjvNyzXVQSmp39XKl6qAe0HBTcrMP0J
gsBURPosnSzBEjYNkX7R+ejpH8YHANrNfQI=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{137.09365000000003`, 621.6800000000001}, {
             137.771775, 623.528}, {137.78315, 623.528}, {138.449025, 
             621.6800000000001}, {137.09365000000003`, 621.6800000000001}}, {{
             137.49177500000002`, 624.032}, {135.93515000000002`, 620.}, {
             136.47764999999998`, 620.}, {136.92565000000002`, 621.26525}, {
             138.617025, 621.26525}, {139.05365, 620.}, {139.64165000000003`, 
             620.}, {138.07977499999998`, 624.032}, {137.49177500000002`, 
             624.032}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLSRif+xObaLDvPfLj3mXNzvA+AwgkNDs8G3nra6/
vZh8kXXuD61yEXz/K/sFvfKaHe78WSPf0Zfo8GTp7CMO+c0Oq5oCPef2Jzpc
VLr9U66g2SFkt4/V9gmJDvvmS+n/BfIDJxxVjpuU6ND6OnDHvsJmhyWMe1gn
TUl0UGVrnJpcBDS/aNPzo9MSHWrOti7hLG52MFCvjmuZCbGvC8gPkBPLOjsn
0WGBlP7dJ0C+zwl2W+kFiQ4fEuatsC9pdpjXoHaIbUmigyRLGF8ukO/qXvSz
fwWCX/ST/6X5OgTfdnbo/NWbEh3+Xal4yQbkL9Nxlnm9NdHhZNm++VZA8/n2
GczU2pnoMEWCJSwP6L5DbcvDT+1KdNgcdpzFvxDBVzfkWHMnH8GHhR/YvFOY
/G8aMf1O+Qi+6dJHb5qB4VPmD/QgkO8D8hDQfImpVzgzTiY62HFdX7wBaP8u
YPCnnkh0eHZB6fZOoPtY9LaeXnIs0SFtbR/nPKD7v/QFl6gcgYR3bGmzw5P3
H2WWHEx0EJ+0LESmrNnBKIipNHZfokPu898rNwL5d7e21ATsgqiXBaaHlDOx
3h7bEh0EIiy3dAD5CucdV1lvTHSw2nKibF85NDxWI/ig6G6Yi+D/BSaHmZOB
7gEBoPm1FzZHlgLTy8FTC123Ad0L0i6BhY+eHmF8AKIxNps=
             
             "], CompressedData["
1:eJxFkmtIk2EUx5eYqImJ6fLutDkrFTXILFid1JZF5KVQEZO9jzOd0+a8oK6o
5rOK7oiuD94xN8iySDPEdOWNqCysFN0Hu5mRtcrE8oJK58XkfeHh5ffhnPP/
n/P3Icr4dAsejxeKj/1rgw8ZbH8yYKjqE+QqKKyy8UvEm4psCguGXs9S5OHi
SdH9HArfdC12ql8MmOPavfpPUGjbMdcjm2LAIuAC36Sk4FXaVW3+zYC2pGH5
ZS4Fv0KLSusZBlRi25GbKgo27rWpW/4y4HR3/0d1HgXBTHbC0hwDybfTSv3z
Kch5So12kQHYntpxCxmn3VnHIyB6nDQdUEChR9YkPWpJwNUywT4HudIaG9pw
HBu5l3/dnmNyxiSedyQQHuHaFYQ81DnuVMMnUGSsc7uH/QXNUa373Ag83CUq
DkFm7Yo9CVjWhA1ezPuvx5uAdGLQ9xHqt5riRw/6EOgKUhSa0d/h12UppzcR
yM8s+7GI/qHxvfGakIBGF3nZjPvZVhTkU+dHQKJ8kTyG+0P18f4iAthe3pvN
8bnvce21Co6VjvTJpSwKpygeBOtHnQWzajkFz2cTexqxf++fzSnKTPTfPb1g
wPnNw6HdaRkUsLrexpcAcUjaWXCcwsGTNHgA9X/WV/XVp1PwSAw7X47+PL4+
0LySUfhgtK9uRf9R+AmRb+DCAzcSSO04YNeQRgHTINFvIFAcEjPkjSytUj9P
XL+i9x2hgPaXI205jo5ddMlfy7EzK3gNgbkj43p3rA/HuDQtMTAmtNLokJPf
4kEWGFA3LF91kK34E84ygNdStCGfNYlLRjE/nQXlLlrU/2lS13JlmgFp4Hx/
PPpjx41g/rY6Z3jvRv8DDk872jGf7sFjQgnuR8IGEPPL7itGzuWbvcexLI5X
8/8PsS5W8g==
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfUbg+K4dpkkODCCQ0OwA4x/3Nu90bGh2eJGl/W26
KiY/pv/QV42SZgfN0wLHrZD4M/2dHacpJzn8TTqpfw3IZ9SITOxVTHIoYz2x
N6202SExJEhdQT7J4WTZvvm3gPw5xou2bJdJcrg0pWuzf1mzQ4/SxMVqUkkO
Hg+rRNYB+XqK8l9yxJMcNEEWAPlrLjHz7BBJcjjYXLnIrrzZQavlhTKzUJJD
TVssYxGQv8L0rLUff5JDVIr1/X4gX+35xuCZPEkO79+9e7cOyE94tCiXnyvJ
wWrLibJ9QH6Q+oLODewIPlevr8QuBgTfUay/Yv6vRIdXaoYcOUD+j0MpqxK+
Jjp48TBpHwe6Z0O+1R3FD4kOifNW1CsD+Yc+/Vp2+HWiw/nvwY9dgf4z8FnG
5fYi0WGKBEuYHjA8KiOALnyS6MD/rPOXeHGzg5z11J8mjxIdZj44aHOxsNlB
4UtOWO2DRAdDjjUyUQVA/lqXzUfvJTo03MnWe5LX7AB07cOXdxMdWoyqosNy
EXw7ruuLN2Qj+Ov6OOV4spodsna63TsD1L/pibh3XUazwx+J4uuTHkDcz57e
7DChYv6FCKj9E1ObHUwWbTH/AXSfQITlFo+UZodXUzfxFALdv6EoY6JucrND
jQ37yndA/7Fb5S4QToKY7wP0f0Dv9DyjxGYHoOo13cDw6c55/rsTmJ5uCH1y
PA8MP1D6eRjf7LDod/zsX8DwBUaPfy+QLwhMbrwcCP49VnP7bD4E3yS6Z4oD
ML7dtn3+ewWqvlcyyQEUPClA808+tV9yXy7J4fRC122fgfyLE2P+HVZKcrh3
FwgSEenTKeHpBaVkRPpF56OnfxgfAOd2aQg=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7f2KxUSwL8nh5rnvwY9zmx1CD65Y4heByReIsNxy
Iq/Zwf7FzTW/QPz5ieEL8psdhMxs9gZFJTlcX1xgm1XQ7PCked7ZVdFJDmGh
oaGmhc0O3H/OydTHJjmUsZ7Y+wzIbwFKn49PcrDacqKsrqjZ4dZnJQbVpCSH
LfzzE8WLmx1O885kfZuS5PDI+A3XBCA//I3+bvWMJIejChuKXgD5+2tlLdKz
kxyW85bccihpdpgncrmINz/JQZIljC8XyP+8ISBbqhjBz9wmoclYjuDfaCx2
m1KF0O8onHj4ci3C/JVL/ByEGxH2Pz51rOBRc5LDsUnxOpJA/sfWkyGObUkO
hbZc15uh7l/akeRwaUrX5vdA/zHeY+Ls6kpy2PRE3NsOyE93ycz/0J3kwKe7
aW4+MHxWxarNje5NclACgkXA8IOFPyx80eMDANcStwU=
             "], CompressedData["

1:eJxlk3ss1WEYx09CO1RipVbKpdVIJiutVDxldURyLbricTk46RQHFVHeDuHg
WCW5d6Oa2tFySS4poZZkU1FzySrEjqb7hfUY22+rP969+/zxPs/3eb7f1xDF
rv4qPB7Phs74baylWbo0B2HnTLPbuUIGgrPf1LtTOHb6+bE6WYYw5FKxSC2A
wdzNRoLmRIRbgrfH2vwYZEfmXLosRcgbLmrQJNa/oTt29CRC6vmDOra+DJLb
rRwWRyNIB10qupBBtwo/KT+cY9PijVL5IY4THrvXGR+YqD+b3g/v3mQdGIhA
UnkniFfmx8cV+yHw/b+UDRFLPa5Oy/RB6Ors7DxO/d+xvOZlXgixwVWSlf4M
DHyVux/sRTD4nqU5QPxKq142dQ/CS4s6dpfm4Sfp+yp3IRTMN++8QvOuV41a
2+GJYKgIDUwPZLCj7tqV7cQxJe/mJgdxXLFIOpgezKC08Gjj9dz/ucQUlF9F
DEasL5bwiSWvoSgkhEGw+JP0cTaCimmC7s+DDGpcMwxTsxDkUc3SU4dIX1P2
gEMmQuJG7/efDjMob+V1qZxDUEbbWFqHMQhLqbpQkz4xv0zCoEUvNk1IftUL
2+cUhDN4GmtXO5qAoE8LPRLBoKlXe/hMHMIKp7Zal0gGXt2SiodRCFZ3miJq
iNPCDy9ICePYjQzfEMKxnXrhfbEQITp+35RQYlFWZI4RTujvoPqit/k2r2m/
p1sUpkCsSQsQ0H7Acn9lEOlxnCOzD3ZHMNmb9mCHZLKfM8IT84w/m8Im8+WI
EHAzlT9G88oLflgEOCCMtR0ZiKd9tArUC2ErguP1Nb9niRmELpjRY2aHgLM8
10pCOLbWeHVZIeL4OclRkl8+Gn+e6dH7+9pP+h3JT5v+juJf9gjj8W4h//Ua
ypPatyHM/io+5Ur5mNljJi9wQkg+0PebT3nSWb2+2tUNIfzMPNVvOOmnB8L+
yq3Te30Y1NZvfpNHedIdDxjxsUYTKx3KY069gSLUm4H2cT/vpAAEoyD7Rx1e
DKp6PghHKd9+67qdUoijRxTOIgnHl0r4tt9jOB5UXaVdRn6qaX1ItKJ6HkPm
94pSEbaUfR49S/3oOyzPo3yM2zNM+uR9Bi8WUp5kS2o9R0j/v//7L1EYyUk=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7XdxYsy/1UkO894vP+Zd3uwA4zOAQEKzg1G5rqL8
Hkx+rb1pXFQWgj+n9gfP7exmh9WXmHl2APlTJFjC9HKbHRZ0bnj4cm+SQ5JA
hGVIXrPDFIfY7dL7kxwMOdbIVOU3O8y4O7md9WCSQz+n3JniAqD+hJCg5YeT
HKpF1rk7FjY77H0sIut5LMkhXd7uMF9RswNrXXrf/pNJDqtXAQGQ36zvs4zr
XJKD27bPf0WKmx3uTW5vjbqU5DAjT6i5Achn1IhM7L2e5HDw1ELXbUD+u9cH
LBffxeRbbTlRtg/of6fzaVfTryL4N06fnDcdaP7VipdqgUA+0DdTjYD28zBp
t5eVNTukrkoIuQR0r0t3zvPZpVD37ofotytpdtjZy/Zh2u4kh3c1wAADuvfX
W6CFWPjo4Q/jAwBKZ8JA
             "], CompressedData["
1:eJxllglUjWkcxpOmzR4qqkspsrQxE7L9iUJMtiE05H27lRaREmX/0BmSENGU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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3Tzv7KrzvskOra8Dd8zLbnaA8aNWJzex5zY75Juv
y+nxS3Z4WCWyzj2v2cElM/8Da0Cyg2xUinV8frPDN99265bAZIcIyy0nygqa
HbI0TjyaGJzsoAQESYXNDgt+GD7TC0t2qAZqVyxqdrh+YvbL0xHJDt2b+ec/
BPJXxqrNvR2d7LCb6UlccXGzg/j2iwxx8ckOPEza7deA/FaB2pQHSckOQO0P
rUqaHb7vN/s6JS3ZQZIljC8XyM89+m9TdRaCv79W1iI9D8Gf39akI1eE0M/7
QHfCglKE+dWWNz8rVSLsv1+yw9mgBuE+q0mn60/UIdxfkGTanNqI8F/541PH
CpoR/vcR7fF61YIIn38/F0/NaEOEX/gb/d3q7YjwhfFh4Q/jZ9wQVTDPQui3
ue/f+z0DYT4w6hgepCPsP6qwoehEGsJ9vEAP3UtFuP/mue/ByqkI/y199OZw
egrC/+1iN89dT0aET33WnpLiZET46WWX+ggkI8IX5N57SYjwh/Fh8QPjw+IP
ph8WvzDzYfEPsx+WPmDug6UfmPth6QvmP1j6g/kflj5h4QNLv7Dwg6VvWPii
p38A/x5hmA==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveCH4bN1tskOCU8vKM3ObnaA8duWaIo+z2x2yJ5V
PmeRXbLDU3HvusCMZgeGe0ycXQ7JDrX2pnG30podpin2lRY6JTucEf6an5La
7PCNLX6Gj2uyQxif7ibZlGYHkLS0Z7KDtP5dFbbkZgeNE48E3/skO9z3753+
LrHZofuGlffiwGSHovU7J4gA+R77a2UtwpMdLvsmCVQkNDuwLTvw/kxMsoPJ
G64Jt+ObHdL/OpyxSE52SLEGmgDk5x79t6k6C8EH2sb7oBDB79fzrAitQOjf
+af9y+1ahPmPTx0rSGpG2A9yLm8Hwn1g9d0I9z9unnd2VT/Cfy6Z+R9aJyH8
f2vNr5jcKYjwAcqeDJmGCD+rSafrPaYjwhfGh4U/jG+tVmHgn4vQPzle5+fT
PIT5GRPf1sQXIOy3O7yO4WYhwn3Hvc07FYsR7mfSbhezLEH4z47r+uKAUoT/
9+pml+qUIcKncapz95kyRPj9WfnxUm45Inyttpwo21eOCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwD4+mYW
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/Xjp7CMKK5Id5r1ffsy7vNkBxmcAgYRmh+Pe5p2O
OzD5IuvcH1rlIvj+V/YLeuU1O6zt45Q7A+Q/AZrjkN/sUA1SuDPZ4aLS7Z9y
Bc0Oyr4rLX7vSnbYN19K/y+QrwQEi/YkO7S+Dtyxr7DZoWSyBMu1fckOqmyN
U5OLgOaz8D/jPJjsUHO2dQlncbMDw87rMScOQ+zrAvIVNhRlCB5PdlggpX/3
CZAvE5ViHX8q2eFDwrwV9iXNDvlCzQe8ziU7SLKE8eUC+WI3z32/fAnBd+7O
eV59A8Hn09009/2dZId/VypesgH55SCHPkh2OFm2b74V0Pz7/r3T8x4nO0yR
YAnLA7oP6NwwvqfJDpvDjrP4FyL46oYca+7kI/iw8AOb9xWT/00jpt8pH8E3
XfroTTMwfNwfVoms+5Ls4APyEND8l2pAgz8nO9hxXV+8AWg/0Pm/V35Kdnh2
Qen2TqD7gMFy6sWHZIc0YETMA7r/CCiA3kHCO7a02WFLo5/0i9fJDuKTloXI
lDU7MD+JK174ItkhF2jMRiAfGFtVU55A1MsC04Np3C7PHqD/BSIst3QA+SBn
1N9OdrDacqJsXzk0PK4i+MGgBHQcwT9nV9N2dy/QPSAANN8vSSBi5/Zkh4On
FrpuA7q3/9BXjRgsfPT0COMDABwxOk8=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfXdrS80F50SHs2eAQKfZAcb/dMk3ScCj2UHqQLSC
oyWCf+wOUIEFlO/e7HAzvsxfzjzRoThj4lsbt2aHIM+5DWqmiQ6lkyVYprk2
O3QsDz9lZJzosGz2EYUPLs0Odb+tCs4ZJDo0TnXuzgHyLV3di37qJjqwAQW4
gfwNzM97NLQTHXZ58jCtdm52CClRmf5fPdHhy98rFZlAvur0/xPqVBIdNs19
v9wNyN+kl7eYUTHRodCW67oykH+VM0MpRzbRIaB3ep4QkN+r8ZZ3nyQmv9be
NM7Kodnh285bXX9NMfno4QHjAwByPIdW
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcLbvNNxQ6LDybJ982+5NDvA+KcXum4rdm92mDUT
CDIx+T+CHy+dDVR/69z34MeLEPzY/kNfNeYmOmTtKZks4dzs8OL3yo+Xpic6
XK14qVbo2OxQI7LO/eGkRAegLQlL7ZsdzgDN/dybCDb3pi3U/M5Eh9znQI3W
UP2tiQ4bijImvrVsdjCL2+XJ05TooHz7Z90r82YHrRighXWJDp8u+SZdMG12
OPJVI6a/JtFBNirFer4x1D1ViQ4eD6tE8gyh6isgfD19BB+k/r5Os4NghOWW
E22YfAYQAKrvELt57ns7xD+GQPPKJkuwhHUlOsw5orChCGifQuvrwB09iQ5J
AkCNQPecOwME/YkOC6T07z4BurcBFDCTEx1CgMHFYtXsYMSxRiYKGD4gSsWm
2eGVmiHHmtmJDkBbgpXtmh1WHgNGyIJEh+NAitGh2UEF6O+spYkOT5bOPvIA
GJ56m+a+X74q0cFqy4myOmdE/MHiEwBo2OKj
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfcu2MmIFa5LDybJ982+5NDvA+KcXum4rdm92WNd9
O4NhfyIG/0fw46WzgerfHrBU9vqB4Bc0shzt/5TokLWnZLKEc7PDn7evD1i+
TXS4WvFSrdCx2aGP7YOYx4tEB/NOx4Sl9s0O9ya3t0Y9TnSYNXPmzJu2UPPv
JzrkPv+98qM1VP/tRIcNRRkT31o2O3gG/JEovp7ooHz7Z90r82YHW7+LE2Ou
JDp8uuSbdMG02eHa8yztbxcTHWSjUqznG0Pdcz7RweNhlUieIVT9OQhfTx/B
B6m/r9PsoOJV3ax/B5PPAAJA9XM4pOfF3YX4xxBoXmdr1OU9QPfOOaKwoQho
n1G5rqL8o0SHJIEIyy1A9zzcxzfH+GmiwwIp/btPgO6dFPPP+RfQ/yHA4GKx
anZw/QX04JtEB441MlEqNs0Of4G+E/qY6HDz3PdgZbtmhz07etk+fE10OO5t
3sno0Oxgdtba7+KvRIcnS2cfeQAMT8cl9/fxMSQ5WG05UVbnjIg/WHwCAGry
4lU=
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/U5/tzp/dJLDybJ982+5NDvA+KcXum4rdm92OFgr
a5Eugsn/Efx46WygeobN1Z82+CL4zcVuU765Jzlk7SmZLOHc7MD/QHfCAqck
h6sVL9UKHZsdFv0wfLbONsnBvNMxYal9s8On1pMhBy2SHGbNnDnzpi3UfJMk
h9znv1d+tG524APpN0hy2FCUMfGtZbNDjJPdi5s6SQ7Kt3/WvTJvdghwEE48
rJnk8OmSb9IF02aHVzfX/IpRT3KQjUqxnm/c7NACco9KkoPHwyqRPEOoemUI
X08fwQepv6/T7GBhszdomiEmnwEEgOrX/YrJPWoE8Y8h0Lw55XMWKZsmOcw5
orChCGifW2b+h1bzJIckgQjLLUD3fNkQkD3LKslhgZT+3SdA9y7zA1pol+QQ
AgwuFqtmh4g3wAAHhg/HGpkoFZtmBwHurcsq3ZIcbp77Hqxs1+xwftX5q2He
SQ7Hvc07GR2aHbz2AwMoIMnhydLZRx4AwzNkmmJfaWiSg9WWE2V1zoj4g8Un
AHE8zyc=
             "], {{147.30640000000005`, 615.1075000000001}, {
             147.30640000000005`, 614.752}, {148.69840000000005`, 614.752}, {
             148.69840000000005`, 615.1075000000001}, {147.30640000000005`, 
             615.1075000000001}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQLZp4+LL21SSHs2eAQKfZAcb/dMk3ScCj2SE4e1b5
nFMI/v/2L7evn4Ty3ZsdBLm3Lqs8keRQnDHxrY1bs0MXULrxWJJD6WQJlmmu
zQ77g6Yp9h1Jclg2+4jCB5dmh+3LKo9rHkpyaJzq3J0D5Bd+aD0Zsj/JgQ0o
wA3kv1in+qR5T5LDLk8eptXOzQ498snvonYmOXz5e6UiE8iPdbJ7cXNrksOm
ue+XuwH5r26u+RWzKcmh0JbrujKQzwt0zvF1SQ4BvdPzhID8o5e1UyVXY/Jr
7U3jrByaHfRSJR9FHMfko4cHjA8AYISQ+w==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzXVOMvAWd7LDFAmWMD7HZgcY32rLibJ9QL7larvw
aJ5kB5v7/r3hTs0O01M7kmN5kx1mzZw58yaQ/1X+Un48X7KDuiHHmhjnZoes
za+Kt/InO8x7v/zYaWeovGCyw78rFS/VXJodbBl9W3iFkx3idnnyNMH4oskO
0vp3VY65QNWLJzsYA8FnF6h5kskO1SLr3BVdmx08mSu4VWSSHeRbXwdaAPmT
+avMVssh+L8XpG9+pYzgb97/Zp6NRrLDuxp703tA83Znc/5coJ3s0J3z/Lcm
kH9EXC2YVT/ZIcIS6GGge0/kmjRsN0h22FCUMTHXCcGHhQ+M7/GwSmSdfbPD
fTegg4D6Jxz6qjHHrtmB+yfQAUDzs/aUTL5hC/UP0H63bZ//igD5vX1PPsmr
QPy32abZ4bLLjQ9f5BB8uZpEo1AZBD8dGNx3gP53MI3bdRLIX595r7BLHOLe
b0D+d6/INgtg+C2QAgYg0Pw70kADgOH75e+VikwgP/4O0IHA8A95vHT2ESD/
8RzBpXuB8QOKXnk7RPzVgxxsh4hfsLw9Iv5fqQEj2B6RPjodE54GOCD4sPAB
AHLY8hY=
             "], CompressedData["
1:eJxFlHlQjHEYx7cmKjlKJU0qHYhupa3t8NTaSjRUwzhy7U+DIuc4YnL8CKFS
iXFEY0gTonF0idBpJjsxpFTOccsYTZMMvu2+77x/7Ox89vf+3u/3eZ7vsw7q
tbEJ+jKZbDo+A9+OLWuXGP5V06HVH/onhnISOWTI8/M/pnK6kK3Qi/6npp8t
0WpNCKdic820Vj1Gl+pmyBuDOSUb951bYcBoccX0ofeDOL202bFsshGjqk05
ow3AvVHz0/yHMXrQ4xKfGchpYZr/s9rBjLZ9Gu9tBF5xgC16iffhur6rgtOY
mDabHdDfP+pFc68/J401fuhXE7/XVFAr5+Saerg8qU9NE7yNLsf7Sbxx5dFv
Vb4SJ8LAPB9OPfYo6LeaZsoPho6dzOkQ5ML/qMkKrzf3FvxCz3RewA0jL07R
sPtMxnT98BTOUd+Any0enFZ3rk/PMGQ6P+6cWmvX+O4yYVQ/AwLuQv9MGcWW
2e374sbJJW7Q+WwLRh3Og3cfA1fnZY1IsWbk1N6Xmgh+e9rswh07iX0mFZlr
nCRuOlGZl+XCtPWcABd9jPT458bod2pi1S+w6sqqzvXejAbkYqAf0frjV9QU
RkvfaxzbwSU4Tvdn2vllwf9T2GsOZFR6prswHPWV5iYcYCGMHvfGvR3nJdwn
RpGvUyw8xP6EMappKlD5oX+Fd2qsxit1zyf4SCz2X+SLpx6OXYf5xJRAIJTR
jYbN1V1yIU/Qy+8urDMJ4HTr88abloG6/soVwn0/RrmjDeYORz62mzi7pHpK
+dHOz5eRw7UNK82Qr2+43i9nNPvI8eQWcEGQ29OTCoGRzzlovyKY0U408EmI
0A/oi/kWWcy/yFGIo2EYp9uW/Y++477tguWBXeAGjPt2ECO4cy9VCvOHfxvP
Due0aZze12NgAYwyjiePVKoEf6gnPvN+z0eV0G/4d0XBGeGcDGFPD/PT5jGC
U3c+CsB87THOreCcESl+xZj/gFwHeOsrBMZJN0/TSE5nEZ8aW4n3D5tVkmst
sdaPpaCP+xW05029GSOsz5iT4MzyJOM+7OcULPDMCOH5IYwaN1efbYO/Shyf
Q96/xpTZqcCz9kIA+wA7Z0pQTzviMl9fN79e1L/4+t2v+TKdX1vwa6zLO+zX
OMRfqZT+XxCvqxFhEov9/w8f8v8O
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLVRlttqOPdmhPmtPyWSTZgcYv1pknXuiabODb2Sb
xTUgP+HpBSVps2aHI+JqwaycyQ76d1XYDgL5372ACriSHf5dqXiZZt7s0Lzd
oekRd7LDpLc19l+B/LTYO27MfMkOr9QMOXIsmh3YKrhVNASSHZyABj4C8q/P
eia7XCjZgev64gJby2aHG0dzTRpEkx1cunOeVwP5tz988YqUSHZYIxOVshvI
D74lXZMoDXHPbSDfuenR8RlyCP4JoPbtigh+xYM5gktVkh3kW18H7oDpV092
mHNEYUMRkP/aQ++/olayg8fDKhE9IJ9PRaOuRyfZISrF+v55oPt2Z3P+XKCX
7HDZN0kgAsjP2vyqeKsBJHweAv1XAwyucKNkByCvKgTI/wx0bptxskPu898r
NwLDRx1o3E4TiHn8QP6Bg8AANE12ADknzhTBf1djbzrPBMHnYdJuv2bc7LAL
GJzHgfq3nCjbJw/kr7MLj94INP8Z0HuVRs0OC210rswC2u+27fPfK4bNDvfd
mCu4DZMd3gTukHM1hIa/frIDKHhPGTQ7rHwB9DDQf58u+SYFAPn/v5U+mAP0
vx0wAj7oNzukdyTH3gGGzy5PHqbVQP4FycBb0qrJDuadjgmpQP5PoHJBpWSH
bxox/U5A/mNg8O6VQ/AfFnb1PRFH8M+9O3nYSQgaf0D+auELLjd4kx0kWcL4
1gLtd12bea+QExIe8wwR6S9oh1zrayMEH5Y+AY67ITg=
             "], {{
             155.90320000000006`, 614.752}, {154.76470000000006`, 614.752}, {
             155.8934500000001, 616.432}, {155.90320000000006`, 616.432}, {
             155.90320000000006`, 614.752}}, {{156.28720000000007`, 
             614.752}, {156.28720000000007`, 617.008}, {155.96095000000008`, 
             617.008}, {154.41520000000008`, 614.78575}, {154.41520000000008`,
              614.3965000000001}, {155.90320000000006`, 614.3965000000001}, {
             155.90320000000006`, 613.6}, {156.28720000000007`, 613.6}, {
             156.28720000000007`, 614.3965000000001}, {156.7672000000001, 
             614.3965000000001}, {156.7672000000001, 614.752}, {
             156.28720000000007`, 614.752}}, CompressedData["
1:eJxNlAsslWEYxyVJN5OsixklaQudyDXhUSSTmVrouvJ2n6nJ1GhaezPdl0pW
rcyQy1Adl1npotUpnOykkHQyrNDJKDarRv3f833b19nOzn7feb/nfd7///+8
i+IPb9xramJiEo2v+DX8KfnRomc08f74gHMwp3SbirDubwr77nwYPhNsUWa3
dc9aTv06x85fXxk1pDzJtQ3ldCmh709JNyPywsJ1nIZPBHnt/MSoZmT8/fEw
TtHxVnF+rYx+tkTGW63ndA9l/LUKj6cfqkt+ofDT5KvzzZ4wur72fEIR3h9D
mYFaRnon81OtqL88c25HcyWjJeansieDHTMM0bX3GC0wi7EcDOHUMrapt7CM
Ua19hiEL/QZ1RV3MKWEU51f12nsNp9PZojCjlwvvJxUTp3xbld7prnTer4Gc
6nPxoIDRPnycA+T+wQVHAqbH+itsPJ+fwsWaCJ9pvpxWqG8PFYHfaLXaC96c
hqLRSaHcrxeng6Iw9hNypq3k9Dh8pqlLMaOTkGGOByejH6WM7gwVaZpWcJoH
O1LLGdVBl9MqTo0RPmeDHzAaLtJEHFvOaVIrfKphhKe7Ct04jQodH0n13rly
2u8PAeoZLe78lX4IvMXSTX27QeFt0CVFp/C1QRjYxug3fKkCT3GB4B+l84Wj
vocwootRDOro3WQ/exndvIEP+kkbcHa3QD6OHsgaPKGS3+9ntEE0iPM4YHkX
8rTU3aJsuzunJpGj74xgn1sSzn8M9scMMupOtanIhD7NeaE1I+B+6HLFU+F5
Hc1jV70UhoqZbdA7FeVUYBFbU185Dwbp/7nwaxn2tcP+39Cm6ypOsyHHUJ/U
jx38PYM42X+R8tEP/gs7InsYXYEu1as5XQje9UX3Wcrj5gDZb1mfBvDlnERr
3iadfzXytF4E5a2Uv5RAWX+twhHioBqFexDXRPgllqkCZb3qGKVhLvNQfwcw
qlbSwxoc21t460UVo42ImQv6m9WefyRAzUgc37BKnl/wW4ztxH9szCvWzxBB
VCt5f4C42VRKesVg/zmisUrZjyA5X9WMIP+mfMzPZjFoyN8oxqEE90WSNX/W
iP4Cp7fn38e8lUO+eORRtHUO8zhVBAfzXd+YF+qNebXH+Jk/Z1QqZAa/gu4H
oIcD5to3VM5Pk8Jh53Hh6BQ2+on7RdjbESLn8YN8P4E9xcXVyUjEYgf2H8Hc
+OglPXevkeftv/vvH1PYTv0=
             "], CompressedData["
1:eJxdkntIU1Ecx0fJKCUw6TFMRonEImquOdcS6bcK+kNCSgjJFeJpIDKcMJWI
WMopeiiuWIZR2R8SaxARtUpziajcHmzzFb6XSsagCLMysRT63rzjQBcu537u
Oef7e323lTiP2VepVCoDXnltSdVHM94xuvjlaGtzDidfRW7icFjwz4EjJcn9
jIx4XOB6a/GnvkFG17rmdWngqQx1beMQoy2QkfZxmogsFHwcYXS+LFhZAK7Z
bzr1coxRsNKr6bEo5ycY7bB5ukxgZ+yPfy7KKBwKher3ctp9adNo5AOjB1Ke
+a2Zk/92z9bHk4ye3J31qcGx+/gxxeibDweyBSOr9CKT4BuahOMNWZxcKKdl
UtEzcmpwICD0m2d9UpJR0Uf87nmdLX8Pp5mzGx4dRn675IAGToTrFcg/irw3
gu/cwjOyUs+FTE7tWnQK9bdiXZ+p7KM//enjix16Tm7ITfcx+rzdsMahV/qB
/v7S2TwHwPH+x1lCHh5JsBd9tnWL+2trGw/WdQr9f3qvRPx88xVrcTujpvIU
XgOuLr3+9VwbI2cK70yM5/+CUZVXk3DToMR/zuhQnSOWg/ovY+7aZ4zGF91l
S+ByudAAIxd0gkZlfk9X9K5mCe7F2O0mwVBVW7MV/+D+d3nF/LTyBvQ3j0YW
BsGr4UEV4sMu3ibMf9mNL+T3Og+FwB9JD9NOnEb+O2VfgIcgU4j6Ou6l6k/C
X/bkQksA9S/55wbC4LYfy+/PoD8zsg/gz3UYXy7691vWBRdZAm+qJeHv//3/
F0c5bRE=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            673.6}, {166.8, 673.6}, {166.8, 635.6}, {128.8, 635.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            673.6}, {166.8, 673.6}, {166.8, 672.8}, {128.8, 672.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            636.4}, {166.8, 636.4}, {166.8, 635.6}, {128.8, 635.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8, 
            673.6}, {129.6, 673.6}, {129.6, 635.6}, {128.8, 635.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166., 673.6}, {
            166.8, 673.6}, {166.8, 635.6}, {166., 635.6}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYj9kXxylLTIg/Iklpso4QyTqdRApJiywlv/d9Q7akZM3atWbIPnbC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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
            674.4}, {128.4, 635.2}, {129.2, 636.}, {129.2, 673.6}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4, 
            674.4}, {129.2, 673.6}, {166.8, 673.6}, {167.6, 674.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{166.8, 
            673.6}, {166.8, 636.}, {167.6, 635.2}, {167.6, 674.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.2, 636.}, {
            128.4, 635.2}, {167.6, 635.2}, {166.8, 636.}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.6, 579.2}, {
            97.2, 579.2}, {97.2, 506.4}, {47.6, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 573.6}, {
            94.8, 573.6}, {94.8, 508.8}, {53.2, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {53.2, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {46.8, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {94.8, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {46.8, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {87.6, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {87.6, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {46.8, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4RDikgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q7MICAGFT9snqHyovhE9IuhcP5s2YCwUEPOL/TxnNXmhWCDzbvjDvcPBgf
xT4g/9LEmH/OXE1wvl7eYsY9Qk1w88D2SDbB7YPxYe6B8WHuhfFh/oGZB+PD
7IOoQ4QHjH99cYEt19F6OP/C1bA3+rvrHT48W8m382e4gzEIbEaEB4wPcx+M
3zlDyPNLEYIPpo094ObB+DD7YPxHVSLr3IHug/GfJi68ZsLfhGqecBOqfcJN
qO4B8lHcK4zwL8w8GB9mHwC47/KK
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{63.680800000000005`, 
             528.41725}, {63.680800000000005`, 524.860375}, {64.1848, 
             524.860375}, {64.1848, 528.41725}, {65.5288, 528.41725}, {
             65.5288, 528.832}, {62.336800000000004`, 528.832}, {
             62.336800000000004`, 528.41725}, {63.680800000000005`, 
             528.41725}}, CompressedData["
1:eJxTTMoPSmViYGAwAWIQvcOh6dHxigAH3U1z3y9va3CA8dPAoMGhrmdnNudM
TP4694dVJcUIPu9upid1JQ0OPkJxU+VmBThEWG45UVba4PBMdvkLjzkBDv2H
vmrElDU4WPXPPVUzL8Ch7gfPbqfyBgczS6DAwgCHV2qGHDwVDQ63pGsSjZYF
OFz2TRLYAeQ3/MtQnbUqwGFPyWSJlMoGh09pv4TENwQ4CAAteAHkG4UaaK3c
FuBw/nvwY9eqBgetlcIXXPYGOLgAwRIg/5xk4C3powEO9Vl7Si4D+XJA5+id
Q/AruFU06m4i+Hz+66ekPgpw+KYR058E5N8r7Op78iLA4fHS2UcagPZtmJLa
kfw+wKHj/AbtBUD3SagFsy7+FODApN0uVlmO4AftkGvlLkPwYeEHNk8oEIMf
AwygFaUI/mxuz+BXQP0N24ERIhjosDnsOAs/0L4jTmsz7/EHOiwpsOUSB7qH
A+RB3kAHH/NORwWge2eV5L0N5wp0OCP8NZ+lusGhymy1XThroIMqW+PUw0A+
KHoSGALB4d9U0+CQ1pEce+cnJLwlahscSraK/j79MQCsvhnIt/IoVT/6MsCh
fN98qfdAfsbmV8Vb7wc4LJDSv6tS1+Dw71vpgzmXEXyg6z/Jn0PwwfF9IsDB
wP/KfkEgn+vngvTNhyDh8xpo3q2kJSyv9gQ4FCtmeh0F8n/o7fgZuT3AIU+o
+UAXkJ8Se8eNeRMwPrtznlsD+Re6GaasWRPgIMESxvcW6H43rwXrbi8PcIha
ndzUDuSfmLF72oTFAQ5A5ztzA/lMvi28/vMDwOHXD/T/o9CXjGzA9ChsM0P9
VRXUP8D0q27IsUamCpGe0fno+QPGBwA5hHIF
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPat8ziLlyECHN4E75FiLGhxg/AOCp17kFjc4FKyM
VZsbFejg8bBKZF1Jg4MM7wPdCbGBDs0HTi08WtrgUHeN/0hPQqDDvvlS+nfL
GhzSuicKrUgJdOgAghPlDQ5XtFMlH2UGOoC0t1c0ODiesVCQyQ90+ChZxupR
2eDw7Ktvu3VpoINSptfRm0D+oRVL/BxqAh2KMya+talqcJgX/VvUtTnQoVpk
nftCIL9pV575uq5Ah/qsPSWXgfy8o/82VU9C8IXMbPYGzULwL7mzLTuwEKF/
7a+Y3KMrEOZ3rt1scmo9wv4glaIrT7Yi3McRP8NHdDfC/SX/s4P9DyD818g4
/VbqEYT/dYDejTiOCJ8Jep4VoacQ4econHj48mlE+ML4sPCH8c/Z1bTNLUDo
X+S67XNsPsL8NCBwy0PYr90udlMvF+G+YsVML9cchPsdTON2dWYj/MfjGax1
Lgvh/3c19qZ2WYjweXpB6fbNTET4Tbl4e1NZJiJ8Qe51zUSEP4wPix8YHxZ/
MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/sPQJCx9Y+oWFHyx9w8IX
Pf0DAIMAYBQ=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfKRRaDDcW/zTsaiBgcY/w3XhGrfggaHrPwP
rSetAh286zY+2Z7X4DDlG1v8DLtAh8dLZx9xyG1wOFAra5HuFOhgVBV97VR2
g0ODx/5aWY9Ahz0lkyVashocroW90d/tH+jQONW5OyezweHJqWMFSeGBDm7b
Pv8NyWhwWPG67PGphECHG6IK36vSGxxUdv5p/5Id6GC55UTZvbQGhwVtTTpy
5YEOs4IKvzkC+UmmzU+/Ngc6nF7ouu1zaoND3tF/m6onIfh1QOe4LETwN06f
bKu/DqGf1UTQzGYnwvyoC316nkcQ9m9QfdI87yzCfWD1VxHuj3Gye3HzDsJ/
MrwPdCc8QvjfDRRAzxDhUyQNVPAKEX4c8TN8RN8gwhfGh4U/jL+w5960rcUI
/T+PTor3KUWYf/578OOjZQj7l2iKpttXINynu2nu+/ZKhPszJr6tmV+F8N+S
Aluu7dUI/6tMuXh7Ug0ifF78XvnRqBYRfkkCEZZXahHhu0BK/65KHSL8YXxY
/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8
YOkbFr7o6R8AVvVo9w==
             "], CompressedData["
1:eJxllAtMU2cUx1swhfnAiBiVkVkIojJevicDd5yISMDKueAmIjInoxK0yquF
tnDxga+govgAwZU5yGoqIBsaRRFwzIwNRERBCSGISsCqgIpsruip7c0140tu
bn65957v//+f813HTTKMthAIBEiX8R6e+cW9ugkIY9bauJerWeD4hw+LBXGz
bKOVx2jeZruruj6R57GtZ7f7JrGg+iV8uIe4U5J1spF4XpiXq9YL4bnqq4Vp
ySz0CUURsfMQ/tMONLvLWbjY2Dx78UIEhVwubyXOrTxxZOIShKjHTU5Khbme
DwJJFYhTWFDkJm57tgwhLF89rCM+cOjR4IwAhMgrq8Y7pbJwZleoHFcjzNjz
NOQUceTxz6KqwxDSY68m3iGuv/H1+S2RPBeWtGd9Hs1zseeO2xdjEVSZG4Tl
xB3+lopxMgR51Y/2MmJbY8EEhB1DXfPdiJ+d8XFrSUbQ3BF5N5CeuE/+0cSk
mPJEYn1CxZS3SpOeNvKzaMnhgno1gvBya0QAcdA6CjwN4dxAc/BP5H96p+um
p+mmPA2Ul8DJMJTEIvS5zLUO+ogDulLtDiXxzPXnj60L2Eua0cz1i2MXhZck
h+r9q4n5te9nhC2BdfetSE+UVeP0kPMIi/cvi5qZYn6/AuFq4rFpfuTXInj3
BEkNn5dt0bWaqU0876b4g1p5HpHOzHPvQKDpKigl3vnw5qnKLgTCFzHEVTVT
XZgnCJaPIhMciavn3+zs7kVQ2pWsrKH9jeO4VY9wYvnBuJXEorNHvYUvEMri
pdkNpPeaRBpX249wtDg035dYt/Sb9RcGEL40DiDlicdetmkHEfJ/F5cNkt9i
kuvykvpl79nh9xFzeXLM5fehn5OZURxxuPa1VM7zGn/ZX3m0/xXnrrDeSQx4
djiLCknvt+svXNfbMDDMdBcpyd/r7Iw5/eMYqK4vXLFWyULBJArQigHfkHf+
1irS++BT1XcWDMT1vNVmq8x+DQiMa+NSBzqf+sebbx0cQjC2M0PN52Gcn1pi
mvai5B6E4fGVFmPSWBDm6MpEnSa/zmnmfO7ybB9CG/7Jc22ToTS4CoHGP/6W
2pzHbwih3UWnnYn3nduTPqJFaJsifpNK+gTtLUxVoWm+FeTHRlKaE30aYdZc
a50D+T0eve/7DScRRloUvcX03MM/UFNyBIHiyaig7+/3vwpctxehTlwWH0D1
fYQ0YHQedA7hm9vVZr0JvD5X7eQmPynP3HnnmKq3Z3kjNPxNi+p7vHM0DLnx
esqv6+nEjub///84fg8rs0fm
             "], CompressedData["
1:eJxllQtQVGUYhnEjMqK0sSJESQqJQZ0EJC6KfmoQgobwISjSRsZNWLkuLC4I
BxPBBI0yLAsBiZAJZIfUUBECRzbTEJMRzAtiaikmGKIlor1nD8xxxn9md+c5
e87/f5f3e4/1qviACIWRkVEMPuKv49jqSSFXmI5O0SXlRQo0ym57f07NXC1Q
vurPoaoeppWTJ8xZDg4Jn93t181007/eyhO8s6+y1feCzKYRd/ZXn5XZtmn5
P5s7mV7a826PFnxnuCPt+hmmSKxrYO2uhwVLwfHHQyZzjECH1Z+/agz2woXh
x1jc72qszAvCrrZf1sh8vMxzv9NagQpnVVy+eZop2Xq1j6dWIHfk0XiSCVEX
mKcLtOMrrONMBxeZKXrBdg5IuJWp/MeImi0ZAl3WItImprt2oVsV6wQKtG+b
m1HP9MjLrlwDfmhZln9RJ+1/FHzJr2B73G6mgHqrnF5wy8drdz0sYZrp19H0
YqZA40s+DBa2M5VOfOuCDfgE4hzYIrPbUL9F6gaZ72fGNKi1Un4K8Asz6or7
Ephyev3rG7G/zbn/MmOimI6lNpZowT3Nc/wfKaXznwN79yCBYCZrXVJ0IvLR
GR3oDF3K9F3gN+u60kfi8WEqerDq2DiwqgEF9GLqRxvNUa/Ws7kndfOZIA2j
KainOrrw74x5TFYnJgz2aWT2MVNMy00dqe8HT7IoG4c0gc7XBemNw5kOKa4o
GfuJcRWqmJyVBxfdBEfWbHnWKkXSw0ac77V/YLgjiykLZTgNbv4FBcuX+TxV
Pq8ulDnvpG4aFTGFfP/Rej1YrMvEr9lQt1qt3A/tyjM3vgQvsDg8I/ZbqV6x
4MUum+aHoX9FCzer3gQHLcOqZvo0/decK4jPJPuLhZtrJT2sBytF4dQx6X1d
No0Bx63AwXuZ3rP8a2828hXva9nHlKbRaDo1Mhv6+RiXnjZxX4J6fXLfZYEF
nn856rW5R1IEQrcrW3WSHsLBn4mNq2ESZWgCzvzX7JCiimkR27c1qgVKgfyD
ypkeVN3+rQBss+3Uubpiplqx7+CfMH5Tob/21U8Vv60e0cdWJoTzuqV6pH55
LFb1dyPwVSWULUjz3pUs0PtbWwbt0pjSMRZlYLsb3WMjoEdOvNuTDG6/x39U
RDNVuQ71u4ENcxAm9WcgSaCCi0X73FcwmSHgPWBVyuL+sACm2xapT3uDb2XM
c1YuZoL6TZoTBUrY4KhdCT3aLKlynQ2eievZ0COOc8pPEGh67itn2zyY8H3v
h3jMH7a3dcc8Qpfn4wQ6gOP9XZngAkf0a2QW7UetkhlR7PSGn6yBTm+7MY1B
ubzhN2fSrts6eEh+kgx/mmvaWZ5AbNBJaTT8IwCRvMOErj8zECUYfCkH83TD
1mGsCuzhD6fAvIlpX4scmacgpmC98biN4I2YY6uRefUFew3DUCKYkO7QePAK
0XjXSOcPRKB/JRBCisxVWW9sO7Ve5lDI+hL8ZDB+g6M7nu8qT/Aw3SHNox4c
KBaugkmU9TLEp/RGBnuYRNl5RMt6HPX7UR793zC/9fLzu1sh/AZ5/+l0y9m8
WT6/ZhLeEHo5PntsN9gms4Poi10yz3LC6pb8dOpj75/R99H/YxwCPA==
             
             "], CompressedData["
1:eJxN0ntIU1EYAHCpJj0oAqXMQHKZDSklTSnK+Ci1GRlsn4j5YlqGbqttKmZD
5I6yP6a1mTZKWalzPtYQW9uwUUFqoBVDQ5OyGjN6WGsmqT181HchmRcul985
l3O+V2ieTJi/ws/Pbxe97HeWl6XpsSG8Nzb0MUUMLDnj9AGX5pzPxaGFxzjk
lO+iW+1WBGXz4hX5WQb+VIgflFgQpJ/mOoakDIjYH7sQNr1y/owhTy8Ml02Y
EaLehvk3SRi4H1L5VdCOYP+xMBxEjjWOe3oNCNN280iNmAGHdq9xXI/AZR8y
360M7NQhQGyOY6CQgZd7Hl+8oEHI5tcLFWTxSn3c4GUEj6A7JJHMSduw21Lu
s+qNJDKszGdbf+mj28UIr6FtfSq5MZgikyF0U1zseQkv6tT3xAgpHfvmtOTc
D4PcsTMIgr9JvF7yL6RKnUJ4sq2raDXFp+2Z4WWJECa9Xu8JcnP1O50tG6Fh
XTKayJEW/WRbJsIAXRtM+TpGs/j1JxFm3TEeNZmh8tWmIzxrSrQHSH1OogJZ
l5nSTzZTveM2X2tNzUCgLPUy6keLPH7tKN03xB37vUh+GqWbz8tFqAtalXZV
xkAEtW8mHwEjnIfmyX0UrkaCsDF9v5UvZyCbtnkKhEvRykwduaSg5lv5eYSt
n60qJ9lfdf1IVQXCSNlE+BRZSHUwVCJo1oQ8D1D8369G6H/48XA0OZxdqEVg
l4+TE6poMm4iTG0p5RSQc9i+NSLcMZlMarKCwje0InQedSut5PgbO7+4aF7Y
MFzkwIO0cBdhB527fdl8Ls3rP1a5Sm4=
             "], CompressedData["
1:eJxllg1UjQcYx1NJWmgmi1VCKm3TpFzS8mDSB7O6D1GXJaJ7K32o1FV5kY0a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             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{61.49365, 520.08}, {62.171775000000004`, 
             521.928}, {62.183150000000005`, 521.928}, {62.849025000000005`, 
             520.08}, {61.49365, 520.08}}, {{61.891775, 522.432}, {
             60.335150000000006`, 518.4}, {60.87765, 518.4}, {61.32565, 
             519.66525}, {63.017025000000004`, 519.66525}, {63.45365000000001,
              518.4}, {64.04165, 518.4}, {62.479775000000004`, 522.432}, {
             61.891775, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQve+guFqwaIDDRaXbP+u8GhxgfGMwaHBo4fVfP8UU
k+/xsEokzwHBb2L/7FLr2OAQNPnzjZVmAQ5iN899L3ZqcHg7z0bnikWAA0sY
n26Qc4ODg4AxH4d1gMOnS75JBi4NDja7VB6G2gU47JBrff0RyH84R3DpXqcA
hwjLLSemuTY4tNX/y1B1D3BYz7Dzuo1bg8PP5/1hi3wg9u0F8i2vHc01CQ5w
uOybJCDh3uBgqLVS+EJkgIPKlIu3i4D8K7OeyS5PDHDwMe90XADkq2jU9ezM
QvCBvGzOMgRf5ILLjQ91AQ6GHGtkrID8p5/kL+W3Bjj8WfnxUi7Qvm2iv0+/
6w5wOO5t3rkQ6D655S889PoDHJ51/jJvckHwo1Ks7/M7I/iw8AObtx6TrxnT
f6jUCcHPuCGqsB2ov80C6MF1AQ4NykAPAc0/ddhpbeaaAIdCW67rj4H28wGD
P3VVgIMEMIDfAt234Cuz4eNlAQ4zHxy0uQh0f8N2h6ZHCyHhPcGjwSGpsvby
wzkBDl5Hb7b7ezY4/LWd1xwyLcBhgZT+3SdAfgjr4klWfRD1AcD0kGQUaqDV
FuDg0p3zfDeQf8Nc9p1ATYBDzvPfKz96QcMjH8FfAIzuWSEI/hRgcjjjEOAw
ayYQAM2fbMXo22IS4PDl75WKl0D3igG1nzTG5KOnRxgfANdONAs=
             
             "], CompressedData["
1:eJxFkmtI01EYxmdqmhpZLc0abUp2UREX5HS57fU2tWz9j4bNkbpcgyLtJrnU
wJMhUmZeklGWYitUdI0oa1EYRWZCZOpaZkWUiC5M8ZZpofSOlP+Hw+H34bzn
ed7n8c08kaRdxuFwhHjs961Z4ZDpFwP9Xb+Tb0spLPGET65zp4xCxbDAWjvD
gKuRpxoECsdfLdwvmGWAXzxCZiMpOK24xNf8YWBn+pMEj2gKH2q5ltPzDJiN
VqFDDIXBC3Vvmx0I3DkpcetDNr6zpvx0JhD/PZ9riqXw8XyOvNqdQNlX/UOV
nEJWje6mYQ2BnCOVo1+QOQ8KJu/5EEidLPXPiKMg0IypovwIJIouRtYjdzXj
wCCWxQJehzmUZfW1xHWXZQSOnUkcVyNHrj300iIn0DzRu3cA53+a8uP4Kwj8
yE5t0SDb0C53PwFR91HHtthFPUoC1eudUsZQf1Pe6+3iNALj6romPnJoRFuS
Xk2g4Ua7IAT9bxhQepszCbR25j7jR1GYL5n+3HeYQL5hocwT94XqpTYtARxf
OyNj+fGm4pEeKcuG2EdTbRIKlfUYCL73SEgOMEVQeB+o9RnA+TPbDpYbdlHo
5hWWD+P/31y103oxhRiprd+I+vTRpVmN4RSCK3BAKgEvDNgSRqE3bnnDc/Sn
2GhrdUBWeZt7OPsInNXpdAdEFDow3sk4AlWj52TWUAo7hkz+g0CgRVPkkoys
6r4SnBD2X+9qZAna9w1mOUBc9aZwM8vtFhTMIxBY4tWvQHbDuoxxCXgqw1s7
kRnAQFYSuGsVvogWLfpzwfxwwTbk6xjfbkfcd2PHHjPqTc/GAi4wcDUjaK4Y
/dm/i//LQFp8TdIp9B/ydOsq9zkGFJmeyjzczxZ7AbG/9n0VRbD9tudRIWF5
qf//AK9JX5k=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbbBbnZ+7NdDBGAwaHGD8X3VZe0qCGxyy8j+0nkzB
5Pcf+qoR497g8FYfqAGJf9ZCQeZYQqCDwbQ/SZweDQ5zXnrHbIkJdFhp8fvD
TCA/xsnuxc3wQIc/Kz9e4vVscLjEcI+JMzjQge3E3mdNQP6Ge7sfPPMNdKgW
Wef+EMj/evt6Y7FHoEMMyAKvBodPdgs3cjoHOnzZtuZqIZD/bmHWw/m2gQ4b
dk4wWQrkv2YxETSzCHTonZ4ndBjIf5H+1+GMUaCDEhA8AvIj4+6X7NANdMh5
/nvlRyDf/sXNNb80EPx1m01O8Uoj+DLHtnfd4At0kI1KsZ4P5HfJJ7+LYgl0
qLU3jfsFdN+PCr6guz8DHKZcvL0pDMiXq+9/rvAxwIFJu12sEujfX4bP1qm+
CnA47m3emQgMnx6vVywmjwMcnCT36nq7NThc5z/Sw3wvwOGM8Nd8FtcGhxuN
xW5TbgU4pFjf9+91bnC49VmJQfV6gMMW/vmJ4k5A/ppfMblXAxx2pK7t63RA
8Attua4/tkPwHxy0CbS3bXDI41EPMwbqfyruXbfRusFh8ul6j/1A80Hut7Jq
cNjRdcPKG2r/EYsGByZgdHQB3efSnfO82hyo/+i/TdVA9z9eOvtIglmDwySh
Fa/LgP6zyl1w2c0Uav6vAIfmA6cWppo0ODBsrv60ARg+++ZL6e8FpifP/bWy
FvyQ9CMC5N+bEHmhDxi+M/KEmg8YNTjsASa3rZoIfsRSdokCMwSfKWDTISmn
QIfKl2qGHMZQ9T6BDqDgmQ7k66RKPooApqd/VypeqgHtt90bNE0xPtBBEARM
EemzdLIES5gZIv2i89HTP4wPAMzxXFU=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbZC3mHGPaZADD5N2u5hjg4OLzOtHZqcCMfgu3TnP
fwP5Ylm+n/tOBzo4X5rSddmpwWEPq5CI/blAB67riwvmOjc4JC28ZvL+QqBD
BxBkuDQ4rJtofnn6lUCHlRa/P0i6NjgsAkpb3Ax0AJq2ciOQ79N4f+bju4EO
z50uTfFya3DQ23p6SfHjQAfRdHm7w0C+R9FP/pcvAx1+BD9eKu3e4CAx9Qpn
xodAh1sOy3lLgPxrh+zrt3wPdPAx73RcAOTX/bYqOPcfwc9hO/16NnsQnO81
t0HtEF8QXL/UgWgFR9EguPlvHplJHZAOgtufqK9eHacY5PDz6KR4HyC/aqmO
s4xakMOSAluu7TD3awU5sJ3Y+0wJyJ8TOn/1Wr0gh6fi3nWFQP9nKOVUVBkG
OTglPL2wCBg+b0OeXQ4wCXIIBYKrwPCDhT8sfNHjAwCNRbQm
             
             "], CompressedData["
1:eJxlk3sw1FEUxzcyUZpihLTDbKWQ1GqxZO3JKo9S3YvSY2h2UpJIGT1Gze2h
0bvo/dLDc4jVKnaTkBQNqZ2yHjWKkseOJNN7prPG2Jm6M7/5zeePe873fL/n
8qSxNEKPw+GI8dP+u4sL9DsJhcML1n1o8GAwo/JQ1koXHbsfi51U6EzBJqmH
CN0ZVE97O1Mwm8K73Wb5Y4QM6pNfvm2bTuHF1JYfXm4M1Jrqs8e5FMprbyxM
cGUgC5gwt82EQol1Uo8J8oq03Nvq0Tr+3M9NV/4kI5zpKOH29JOh+r7ICcus
zaO6CczDI0fmqDOvfXlPwPPCzG4b7Jfu15Fd00rABE8hsvTGa0FfI4E7V/uy
NqC+pnCsoCIQ5FDvxUX9fgqe/PpzAkYRX+/1IufdVocn1BFQBUonqnFek5sn
jZc8IxDcnnG5aj4DH27Pe9darNdhsbjMU8e9pMT6sYjB6M5jdppg+h93hG3n
2YsZJFq0/s4LopA1Pr75OjCI3rk7wxH9dglT+jt6MzATV7feXUrhUT5HUSxB
fbNeRPMDKJTGp1pOX8jAUHQ5JE1CgSfbFhm3iAErMq0zF9Gh+R/6MhCqzpdE
Cih8uzTOX+XHgH/RwfKsPQWKhub6M3AIf7CjwprC+v1jBg4GoP+hB8byMI/o
zl85/cj3DiY2yDk6XiDEwL+SEXbI/GC16xMBmeKUIAM5Thv4GzKk3xh569om
y6Xo7309nBj7yfTRAPRne+RpzRXUI6gqdIqpJLD2ZOVgsu9wPyWB39KaOQmL
hveriMDFtgpPPs6rbD7yJ0JGgG+Yx1WiH572KCCPAGvd7OSDfu1pkK8azCFw
TnI0Ogt0HCca29jupWN9bQCYx+r8026qXAIDPn+m7MM8zaMCB04UEPDG9dbD
vF/aGhUEyAn42t0qTsJ9KVo1qGguIVCWZjVHhPtUamBqJi4nkF292M3edTjP
JwRSNIniSS4MLKfZLm9sIOCvXTABg+N2mvFlLQSefwtqz5iH91Olq/M/Egi5
sue7MbLpmo2bzgwQuBBjeqDcmUHK3l8eW/XoCGN1m2QLHcfcGlVqgHkKvSc/
2IL3/bb9mNDlSmFX1wz+U+ynfQ6vfCgoMZ6pqE8R2SJ5FUjhYeiXo7Y4z7/v
+y/S+cO8
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbWazN2haYZDDRaXbP+u8GhxgfGMwaHD42/7l9vWJ
mPwNRRkTe20R/AsbtB347BscPtkt3Mg5OcjhuLd5Z6JDg8OtNb9icqcGOUxz
7s5pd2xwOCIVwnFxepBDivV9/7VODQ6nQg6uWDI7yOGQTeD/Zc4NDu+inOxe
LAhyWOf+sKrEpcFBJPHwZe1lQQ6zggq/Obo2OCyZmrFNYm2Qw727QADkL/xh
+Gzd1iCHypdqhh5uDQ6hQOP89gU5nF7oum0zkD/npXfMlhNBDl/+Xql4CeSX
FUrzPriCyc95/nvlR6D/5SzSXTKPIPhehrrXT2wLcuBYIxPVAuT/ick9+m91
kIODadyulZ4NDikgBy8McijfN1/qvAfUvTMg+gvdGxx4ti6rPD4hyEERFGBA
9/aVAi3EwkcPfxgfAPgRxnw=
             "], CompressedData["
1:eJxlln1YjXccxpOiIvI2YeuFpGaS1DkVp76kTp1Ker4kFZuIcoWkVdLaM61Y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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveiayXuLrcEOO+RaX1+0a3CA8XvvTdtq5dDgUMHx
rWjTtmAHkXXuD6scGxxUciqqlu4MdgjonZ43yanBoc10hcCiPcEO3TnPf690
bnDIe6UZv/dAsEMoEEx1aXC40/U39fvRYAeQ9hDXBgcP7Ys5hqeDHfY9c7ok
4tbg8Dbk2eWAi8EO70zFJy0D8k+y284OvRHs4GAat4vTvcFh6a7JSVH3gx08
HlaJ5AH5nZLsLYefBTv4mHc6LgDyS1Wm/5/wDsGXnHqFM+Mbgn9j2bxPV/8i
9G+J/LrzFksI3PwJPD6N97lD4PZHNnMp/hIMgbuPb5/BTC3xELj7a+JYFqTI
hMD915Ggr16tEAL3v8mRjXp5yiHw8JnW+/BIlloIPPw8in7yv1QPgYcvjA8L
fxh/NrdncJYtQn+eUPMBLRuE+cZAIGyNsP9H8OOlvy0R7gN5SMgS4X4eJu32
MAuE/26IKnyfZY7w/y5PHiZuc0T4bJr7fvkyM0T4Jc5bUe9shghfkHsFzRDh
D+PD4gfGh8UfTD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeW
fmHhB0vfsPBFT/8A7whVzg==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfafrb+r3KcEOUyRYws7ZNTjA+Duvx3hI2TY4FJ7r
uHRvWrCDhHfdxhbrBoc5ofNXr50V7LChKGMir1WDw7E7W1tq5gU7/HfTWDzd
osGhY3n4KaMlwQ6djglPA8wbHO4CpS+sDnbwSxKIsDRrcHijGb+3fHOwg1Dz
gVOKpg0OG7z4DR7sCXZY+ujNYXeTBgcdialXOE8EO7A1TnVebdzgsOypVKXx
5WCHdHm7w3xAftYUaSPuB8EOM/KAJhg1OJSqTP8/4R2C31pzYXPkXwR/xzft
LheuELh+nskrmwJFQ+DmJ+qrV8cphMDt3wZ07mbNELj7wOoNQ+DuT1p4zeS9
RQjcfyo5FVVL7ULg/vf73Bdc4hQCD5/KqqU6zm4h8PDj22cwU8sjBB6+MD4s
/GH8vMjVyU0OCP3HJsXrSDohzJ9zRGHDJGeE/YXfHhrzuCLc96sua0+IG8L9
pnG7PHPcEf4rtOW63uyB8P+HhHkr4j0R4bPlRNm+/56I8NO/q8K20AsRvjnP
f6/86IUIfxgfFj8wPiz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/
YekTFj6w9AsLP1j6hoUvevoHAO6bW7o=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfj0gtLtzBCHi0q3f9Z5NTjA+MZg0OCgbsixRqYL
k+/xsEokzwHBb2L/7FLr2ODwdduaq4bdIQ5iN899L3ZqcJhw6KtGTG+IA0sY
n26Qc4PDY+M3XBP6Qxw+XfJNMnBpcLh/FwgmhTjskGt9/RHIbz5waqHr9BCH
CMstJ6a5NjhoLt6eunZ2iMN6hp3XbdwaHGZzewZrLYTYtxfIB7o6a8/yEIfL
vkkCEu4NYDpiXYiDypSLt4uA/PJ986X0t4U4+Jh3Oi4A8o97Axn7EXylDUUZ
E08h+Ns//71ScTnEAeQtKyC/A+SRmyEOf1Z+vJQLtC8S6K6yByFgcxYC3XcQ
6Nxtj0McnnX+Mm9yQfCjUqzv8zsj+LDwA5vHHIrB14zpP1TqhOBn3BBV2A7U
rwUU/8oU6tCgDPQQ0Pzc579XfmQIdSi05br+GGj/RqDz3/4LcZAABvBboPuc
JffqZv8OcZj54KDNRaD7lUEB9A0S3hM8GhxY5ppdyPwY4uB19Ga7v2eDw/zE
8IY7r0IcFkjp330C5H/XAFr4CKI+AJgeWIHxtulWiINLd87z3UB+dfS1VzMu
hDjkgNzhBQ2PIwi+UwIwAa1E8M3FJy0LmRriMGsmEADNN4vb5cnTGeLwBRjM
L4Hu3QmM98AOTD56eoTxAZm/QKg=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvZzLTbXUyd9h1kwg+FnvAON/uuSbJCDR4DDHeNEW
cwkE32cZUIEolC/e4DBtE0/hGn5/h+KMiW9txBocKiNWmJ5l93conSzBMk20
wcHv4sSYf//9HJbNPqLwQaTBQVdR/kvONz+HxqnO3TlAvrhHwB+J134ObEAB
biD/k+P5tKv3/Rx2efIwrRZucGhkOdpveNnP4cvfKxWZQD6QV6571M9h09z3
y92A/F9vXx+w3O7nUGjLdV0ZyG+Lurzn8Qo/h4De6XlCQH761edZ2rMw+bX2
pnFWAg0OHNLz4jS5/TH46OEB4wMAtH5/KA==
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQrW7IsUamKsDhZNm++bdEGhxg/NMLXbcVizc4zASB
m/4Y/B/Bj5fOBqr3Me90TIgPgPODdsi1vg4OcMjaUzJZQrjBIWPi2xp7zwCH
qxUv1QoFGxwmHPqqEWMf4ADStpS/wUH/rgpbo2mAwyyQsbwNDmdAQCfAIef5
75UfuaH6VQMcNhQBWZwNDixhfLqbZAMclG//rHvF3uDwJhBooXiAw6dLvkkX
WBscgLYH7hAKcJCNSrGezwx1D2+Ag8fDKpE8Rqh67gCIO/7Vw/lWW06U7ftZ
77DLk4dJWx2TzwACQPUrjnmbd2pC/GMINK/5wKmFrnoBDnOOKGwoAtp3fXGB
LZdxgEOSQITlFqB7jEHAMsBhgZT+3SdA987IE2o+4BDgEAIMLhauBoc/Kz9e
8vUIcACGepQKTwPE3wEBDjfPfQ9W5mtweKUGjJCoAIfjQGsZBRocHvj3Ts9L
CXAAaj/yABieX/5eqXiZF+BgCXRvnTAi/mDxCQC3Cs7m
             "], CompressedData["

1:eJxdlA1MzHEYx8/Rpa5cd5RIccnbcmuNIaM9cd4Se/4xGqHajORt3vP2/9Na
kpHycju6hFhpdg4JlejNyxTJy61lJXSUITldqTz/u7O/+W+3/z73+z3Pnuf7
fJ+/MmZT+GqxSCSaRT/+vcXLtUGlR/AwVv1a1JeD0M/9JspPCbxiQ3mP4TSC
iH/6cIBx2p1ndQjxn0YHHuphYfT7BN3TXATNRkUC/GahM5IC8hHyf3TXdlhY
0IS5HwmtQJht/YOFHsOeNv0bga8T4g+BZwSbjHkSBqI+PPNd3sVCHp9QwcCT
rFn5E0QceN56LnrrwwAd190Wc8Cn/+zHwMXN052XSgSWHDg5UyoVWJFQ8jjL
lYPUcx2BH30ZGEUXSmVCvmDn1xc2yzmgZqpfDmVgyQCVwXsgBz5T1qhj3e3n
gzg4YZas0gxgoL27dlesOwfSm5fiKx0ZyP1esyDGgwMYGF36ohdBqd+yVj6Y
g4nySdOKzAgRQTce7iAeK6OILwjFmUMD6on9bv9Oam9CaKNwN0/7uVHg1UPe
RQyuFpjU6YwsRxD7J3kYKf4aP5BChJF1lv3riEnNOO11BHXK+uYuqqdBRR1f
Qdgz6OqcaOLdleOmpmUjPNpRnKml+vly/TPt+lN//PgnaRFUhoyvzdS/dV7k
B3Zd4bYXCg6O8AZJt/mhhPQKP6U8uv24rb5UN4EXN2WfUcsEPls2Qt9G+lfw
CdMQqJzGOy4ckNpLWk/a9MiQ2uejQVh7/Mte1pmz+SMDQff1ckWKk73eCwgr
78xzedCfg9aAu2NkOQgLY9wiLI4c8HKHk587FjVlLyc+uHX2CXMBQuSxBz9N
5I/1ZN/z9xG+Xa6Yv5NYHbvpW+ITBH48wcSuvGCvBB7PD6BRYAd+oC22/Ugn
tvq7HeG5b50l2NF+vxuByhO3EFfxDfZjwNSV872G6t3vTYZyYqx+MDsJ3D9v
2LL3/zCtU0ko5Z97b5/3FAcGEluYAh3t41ux0+HhlD9scnJIA+3jNmpP8hOt
/lbSftT6UwEmhFamwCexR9i3v2zd7yqBrftRZtMvqJe19VeEkBwS9QEpXxE/
wJu2+w597PO/huAVUO8nof37//vxBz5w6RE=
             "], CompressedData["
1:eJxNkmtIk3EUxsdYkXNbzs0SrZyWH0pkDMqkyzqZkcaSM5MRhl1csozIZlp0
kf3BJLpgVCCjzKzMbnOKodVwpjSKbDFdhZrUklJCy2ZRaSh03nzl9cMYP97/
Oec5z3licwsy88QikUhHP+5/1cWXtrRZRui+eXCtdC6Dad574duJdQoG5pHs
FL3ECFJ6UCJn0FR79PlSsRFaii5FemQMWNqTkoUiIxwIL22TEn8Qh5yJmURI
bLz63RLKoPOt6at2HGFs66dbfVIG7XdqMuAXwg//llwkXsYNDCJQeUd/CAOq
No8MIWTvWR04T7z76euEvAGErri+cT0xNy45gCATJ5yaR8yhpUfgbfMfdon8
AhdGyz8meoX6//2fCf2rx3SDznZh/uUjlTcWuxGoujeD9P2evdNueIxQQ/Z0
E3ttpKAJwbDy9Ppdobz+RoRDZNgEsTJpjTuzASFSYlLUyfj5ToTWa1HaHPIv
rrzYGl2HYNvXUqRSCMzp8c1g3x8yjO5x2EoNiCs9mobCMAaLki2p+fUIbR3X
NyYpGei/9Dr+0ryBTlqQOLMitrz4wZT/t8MZbE+hF80IdjoQqPh7uhB0cxwL
3hFznx2tCM5N/cey1Aw4O+I9CApqUE/sjP9cWvUCp+4bwUDDNehEiCkbNiYT
bx6SLFf2CJyaXxAsCwgccY5eDCJM3B31y4ndnMBhhOafk28eqfm8jCJYyV4z
8cmqV/d8lI/aKx5NUMXPp/yYSFCOit+P8rVihyvdS/tx58ym/FVHad8vIc7i
Akb5rNhwdr+F/LAbSAHl15UuE98PE/J9XE0bz8j7dP7/AfcsSG0=
             
             "], CompressedData["
1:eJxdlAtMTXEcx29RqVCupHmtkmberyFTvslFCD8RukZluFrjapY81v0T85zH
WsmjrkbLu6T1Wtpd0rwlzaMwjywtlpDcXcXv3HPtmLOdnX3O/39+/9/v+/v+
jk/MxkVr7FUqlYZv6Zn2+2iSJZLg+eJhe3gXAf3DfTWvofAuCs0Q0wkq6bIT
SFgwyDM2lLC1yX/svk4D5t12Cjy1hJC+QZ2MXwZ4B7euvh9NKPzWUfvTbED5
mBPDvDYRZlpfGOB3nA9MVvj5Ko6YqbDONy5x2zVC1IdqX63FgJrXb1xTbhDu
ZWkKx6sE+DDjpTsEXq4vsReIN7s1FT0inNMHuix1VNhxZ2qIq6vC6mTT3awe
AoW7d1Rff0AYwhtuuinxglyendX3Eqi8NmrD2VuEiJ4j8wf2Fpg+oPndRJNt
3UOgtO5Ax5oSwveO2sT1fQSk8lLzCRdba8JiPAXWtjdEZ10k+OTF63r1FYhs
K6k7kEVYFlBwO4E57Nvh8M3phHJjv9GvmFld/4rDhK/8ubuXbX23wnxae8NW
hXtKguoJ9sP3er7g759OaJmsWUcYXG9OimX2Sq111q0kzDgY12jhfBzVHtOq
IgjbPa7OimY+c+nK81ULCXcSyo0nOf/Jmlnx5lCb/lyfe1NRbhcNYWR+Rksj
12/tVzDBEFu2+YlaIJ/lsQuS/WBivRK3ZY8ImSrnd9Rd4cXvs0/NcFP4dKV3
3lfWn9XsZwokcDpvS7sLVF9f3lYCWY8MV1t/Qgi6Y593GFyE7I/ZhMyWnKqD
zgIBUr5hhJWlod0ruglI5b0MJ8yPcV9mdhLg6FpvLeFn+PtsLfP5pXfHVa4m
rDhS0faR/XEsyTJFH0f4klM1dwtzrCR4AkFqTxDzOMkAOxWW7O9/SOFhksBp
8nykMFv9bSQ89q03BznZ9p8ncHr2zczfuZ1+uYSPlgutNZzvObsyB3WB7Icf
zgp3uzwgsuEf5nEyzeH4rHaZQx5hTzMVZ/I8dm08NPRzDmHepP3Bb3geJfvV
GmV/+/B8SHbPTSF8ouJBezqVefvL1vlOVNg6Hxtl/QJ+G+T6dIT9wVEfFnI8
qV3aKHm/g52t/ysI/Ue/8nPk+fv///EHPgvomg==
             "], CompressedData["
1:eJxNkn1IU2EUxtcyyH1pbskYw0wioi8zaoVRHROxUZYnS0OZTN2YyVjThogu
e9GytCgjGoWKyrRlczmCokREQiJEtIYkaV8aFjGkloSJSp1bV65/XC4/znu+
nueszz97wiwWiUQJ9HF/Y+nxmGg/wqjbvl8SwWCJC29OOw8qGFwJfPgk7UKQ
0IPzcgZjdYvm2U6EHsctdb+MQfvWZG3wAYItqrpPQhz29dqmaQ/CtkdN3y1S
Br+eUYYb4XfG5/ZxCYMvFJa3IPwMpOWnE6fHRBelNSBQ+sBEOIPtNveKntsI
2aZ9H28Q13iyBnbWI7yOG587QMyFV9UhyMRbLkcTT+W1vtlVLXDlfKJ9yCmw
60995XypkP+vfrFQ/8W7xxedVqF/X05sUsiCQNlvj9F82uCkTmNCaCN5RolD
BYOGI0aEo3tqk4xSfn4DwjkSbIFYp6EKOQjqsEyFT8b3P43Q26yJN5B+h0vm
Ir5lIVwo6nEoFQJz8wwv4+FZEoz8aDzV7PVRfmN/rL8kksEhbqBshL6B1hTd
GgYmGucl9Zt6RQsSl5WTI7n/9fdEMWAbn9d48hDukEGgZFDL+WlGSFjdqR0j
LoyzlpWfQXiYOlF+UsWAW2fGhqCgAl3EI+H0wsH7u5ZBSioNWIGw7lIQ9xLb
h+hCqgSm7OsZdQIncg/Iv4WOUEBOPMkJ5EJ4MrM48lTF3wv5X0zyFhB3VKG+
ie7jXkN/7A8l378NIZMGMij5/e4j7M7t1g/Sfv6VVMCL0KKJf7+BmAtrfQiu
5KtWC+nRu+PuZjXdb7deJvZGCvddoaKNl9370v3/BWqFSA0=
             "], {{71.7064, 
             513.1075}, {71.7064, 512.752}, {73.0984, 512.752}, {73.0984, 
             513.1075}, {71.7064, 513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfSBawfHj4SCHWTOB4Ge9A4z/6ZJvkoBEg4NNwbmO
S+sQ/CkrmwI910L54g0OO9YzP+9ZFeRQnDHxrY1Yg8MqoPTcZUEOpZMlWKaJ
NjiI2B+7s3VRkMOy2UcUPog0OLA879F4OzfIoXGqc3cOkF9ZtVTHeUaQAxtQ
gBvIT/v+JHHhpCCHXZ48TKuFGxzW3Ygv8+8Jcvjy90pFJpAfICeW5dsa5LBp
7vvlbkB+lu/nvuC6IIdCW67rykD+BqBzNMqDHAJ6p+cJAfmKjh+Tz+Rj8mvt
TeOsBBocPiWfifVegclHDw8YHwCGUoby
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQvcL0rLWfYbDDFAmWMD7BBgcY33LLibJ9QD7bBzGP
AKNgB+v7/r3hQg0OR1JWJYSYBDvMmjlz5k0gv+GmbWWEWbCDuiHHmhjhBodM
hvxGFstgh3nvlx87LQyVtwl2+Hel4qWaSIMD3xzjRVvsgx3idnnyNMH4zsEO
0vp3VY6JQNV7BDsYA8FnEah5vsEO1SLr3BVFGxw0FnRueBgY7CDf+jrQAsjf
s6OX7UMYgt9zO4MhPxHB/yNRfF0oK9jhXY296T2gebyFa7pvFwQ7dOc8/60J
5MuefGq/pDzYIQLkYaB71UqZZnFUBztsKMqYmCuE4MPCB8b3eFglso6/wSFI
HeggoP7+Q1815vA1OKztBjqgMNgha0/J5Bu8UP8A7Xfb9vmvCJC/bltS/c1E
iP828zQ4WCl7VTeHI/iXJsb8cw5C8FOBwR0E9L+Dadyuk0D+l5yw2nUeEPd+
A/Jb9H2WcbkEOyyQAgYg0Hy/i0ADgOH75e+VikwgPwTkQGD4hzxeOvsIkB91
ec9jEWD8gKJXng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfACK
b+qo
             "], CompressedData["
1:eJxFlH0slXEUx73FdXHjertLt1BCJlleskanF4puL5ySmZksm1l5iURq9yeq
lZAhm7ysN5mZzMzMzHSXihYVTbSmloowJqIXrfPc57l7/nj27HN/z/md7znn
e65TfEpEgoGenl4oPdx7NDA7qt4WoeDUtz/uVgx0HCQdvje3msHHLlnVNgXC
/JuD8a9kDKa7AzaEKRHqnx7w77VgkNZY8D7RGSG2I9RcY87g0OuSmH/uCJ0Z
pQoj4nwvVZ3UB0Gz6BZTbMaAKMTFFSF7cpO3hDihIe5oBN1H4QYeUgb9O+gG
O4SrdiP9SxIGfi/ph9UIed19d3pMGHwvbzFPM0dw9ZY0xhiLnJ5YMtNpJHIS
CYgyZMBGqCAZgsr/2i5HAwZcOlc5Ane9tb6gl+q1jApolegx2MoJdODP8Z+a
P3dCkHm2VM/+VcPpyItNbW4Ixrnlewr+qCHE5axB5VaEoopked5vNd+/AIT7
qYHS4V9q+Lrz/ljXbqE+YqtnHe2FKoSQth8rQ8tqiB7s/GxzXOTfM1PdASdE
3vzC8llHEsLbLGoYxU8kefysSEdYWBnKmiR2XDgVefECQhqlu0f5N4bl5Hnl
IzzuuxPcRvq446brCOMPbj9xXFFDEMnzLUE4uWPscCHVt6w52RB3C2FgCT+7
UP3a+EqE/Z/O22zR9acagdof7Ef9G7dR9n6p5b9PMBRZ138d11G6VJrPdi5B
FULr88yuMRPBT5SvZvbhUzNTBvopuUY9xfy8/aVC/GWEMoVRpIz8cb3502R5
lugf7fwuITg1n0m0In+lcuHXEI4UViS/IX4nn981UCQw+ROo/bIyBDUZYpD8
q+3HLdHfOtb5X8dhNC4TOYNVPcXe58oRlNHUMeJNNG5JKQKp82yxZvz8byI4
eH3YeMWGQaw7DewGAqWX77EV9F1FiCnWLE4Qa/tN+j2o4CI7ppVXlSP40Z5B
xjAVQPNdf3kqPIuY3GI8R/Pn0n0gvsIZJo7fR0sFgyGyj/KYyHdb/Zc1KpG1
evYK+Sne1KEm1j0QgdZnbSUxbUtjgS+CLy2wyl74fgtCb2ZX7Sjps+AWnPw+
Hd6+LpjYh0vgzO/DI6qHs4tqnbCvVP+Rv4r04TW8XiUxty7x9ggu3MJYi/8v
ZK+mfXKRdf3/D9iV+ls=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvbOX7YOYRrBDfdaeksksDQ4wfrXIOvdE1gYHA59l
XG6awQ4JTy8oSbM1OMiefGq/RDvYQf+uCttBIL9FH6hAL9jh35WKl2nsDQ6z
OKTnxRkGO0x6W2P/FchPDAlSX2Aa7PBKzZAjh6PBYUHnhocvLYMdnIAGPgLy
nc6nXX1uF+zAdX1xgS1ng4ObainTLJdgB5funOfVQL5XdbO+j1ewwxqZqJTd
QL6N38WJMQEQ99wG8mXmxWmeDkPw1YDaOWIR/Laoy3seJwU7yLe+DtwB058R
7DDniMKGIiA/R/vb9Lu5wQ4eD6tE9ID8jQ9fTt1UFOwQlWJ9/zzQfbyFa7pv
lwU7XPZNEogA8jMZ8htZqiHh8xDovz5gcHnUBTsAeVUhQH4N0LnLGoIdcp7/
XrkRGD6PgMbxNEPM4wfyRUEB2BLsAHJOHCuC/67G3nQeC4LPw6Tdfo25wYET
GJyaQP1bTpTtkwfygbYF/AGaD/JeJVODww2hT47ngfa7bfv89wpjgwMwtDs3
AN33JnCHnCsjNPzLgx1AwXuKocHhRRbQw8XBDp8u+SYFAPlT2lujLucFO9SA
/PO/3iF1VUJIUGawQ+lkCZYwIN/srLXfxeRghzyh5gOn/tU7dACV74mFmN8K
5IOCVyQcwQ+rXbctyRPBNyrXVZQHxm+EJdAHQPPeHLBU9gKmB6DpfGuB9it8
yQmr1YGExzxGRPoLAmp/zYTgw9InAKZPIv0=
             "], CompressedData["
1:eJxNVAtQlFUUXhZYlpWXC/JIJtRBLIVUVHwM0BENk2QU78VH+QgK85WiFkPI
tNfKF2kjpOg0SjmbKWW+LY0MyTRQ2tF1Q00ycozhaUFMRoD23cs//P4zOzvf
3HvuOef7vnMGZ66enWU0GAxp+Mn/pC+X3VkznNNDV25jVH9By++sKfhgqo4l
vJfEyXw4/MVXAwUlzn3peHk8p6qc7z5+YoAgnLZHxHKicYu+mR4saNbRnVlb
hnH66u8eV26IoIC8uC8Swzi1O1MzA0IFVd+vupDkpeOlJ5vWnX7A+nBrSXy0
q4lR8ZT3Vx5E/ILj5S0ldYx+jTRt+BnvX76AimsYDTVt2OUOfALH8Q5GoR5z
/FqDBFkPnKsIqWR05smNzYWoF68P6KpgNG/iqco4q6Ccur39D5xjdHHQsbWH
AgSdkhfKmOq33k9QW0fK/E1nGC3BF+Wr1f81o0+zEyxz++lY9eet40OXXhjv
bRbkCEv7ZSDif6qurt5mEjRj/qYJNWe1ej0FTX7n7o97kE/Sud5dUOPzzzwa
XM7ItvzbNwKNgpQePzAq+fPgpSsGQftQbUUVo7cao0abH9nILfU935nXGNXN
3L77freNshd7OcJuM1plffd8SpeN5kGelnu9/XzWaaOEaNdH9W2MkmXB/9po
kHP1Yi8j78ORT7297ay/jot3+OfFDeTUgfaWIT63H25Ecpq1ffeqov9sJMMd
MVzVX4Z8Ss9xnMaOwddjoyVbXllYO4lT/dUhtzsfavHEacb4rZNfRj+yvQL4
a9ho8+EFboJM9qJJbtM4Qb6Yteh/UW2ye+50Tr/nBR3ZDH4snZ+8djKFU0NX
aVuRh46DbzkefOipYx/jiM014DszNn3UcMTDjT5Gs+aH5N7zYOj1fUgU85zC
qQl0RlsEFfpLAXvrCYe+YGOF90Su/NEAvNIbCcZwKmrNf/a0jyCoefH1aK78
mO6r6Q1+pP5VwHIcnOBv3dLC1nj4yTCk5583rVz5LwdY8W/WsYckqJv1YVl+
KfTyizmxb6SfxlcDo/VBR6btx/tSrhW/McWHFTg8PyM2/Saj2TD8CNQn6U++
zki232zR5tfJ6JqU4zGs/Ir7cNPRndd1v1+devOvDhdTfM1B/l1ZeBHzpvTw
F73+Qj7Qz+yYn1DQaa9lyi+l2BdgIz8D85pouWE/hnmr3FNWvOMPRjfs2QkF
mEdZ7qgWRucv738uDvNaGoiM7Yw+b3Om3gUGW3V7uxhFbGxOm4D9ovxj4n24
+woMF6BjpSf2i5T3VpC2XyK0/QQMtcaKoZyARi5Efu4Jwz3NFZ8ZVm3eHtt/
/wMb2TVD
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQveVV8VZR5hCH1teBO+ZxNzjsmTaBv4oLwY+I3rj/
jUCIgzEQFAP5bRbXjuaKhTj0H/qqIQPk6/1X/PtNOsRBWv+uyjGuBge1YNbF
kxRCHOqz9pQEA/l5Jg3bHVRCHPaUTJY4wglVrx7ioBnTf8gUyPdt4fVfrxXi
cPbMmTM9HA0Opw47rc3UCXFYcczb/CR7g8OBN/NsdPRCHDbNfb+cDci3YgTq
0A9x+LAcqIANwU94ekEpmhXBnyLBEtbH0uAQaqC1UlgPah5zg0NX35NP8kDz
571ffoybGWo+0H6gd2L8mRoczFbbhUcD3acLspCxweHdSaCDlEMc7qqwNYoC
+SteeOj9l4f4p4WhweHpJ/lL+UD/75BrfS3IAJUXDXFY5Lrtc+3/eoese4Vd
fcDwu+KbJHDjXz0kPIDh+yYQqAPIh4U/jP9zQfrmV7+D4fxJIA99DYbrB+pu
evQ+GG4+2LxXwXD7eVQ06nqeBjvMyBNqbgDyo0AR9jDYAcg9wAVz/91gh9LJ
EizTgHyw/beDHVy6c55bA/1f17Mzm/NmsMPtn3VZf4B8T1CEXQt2KM6Y+HYP
MzT+rkLM62JB8M9/D36cyorgA5MDmyMbNP0A9X+6BPQAMP5WCl9wuXEj2EHs
5rnvl4H8kq2iv0/fCnYAJpfJM4Dxn7EZ6CCg+457m3c6AtMHKHlMAbpfux2o
A8iXCrwlXQP03775UvqxwPRlCUyOJkD//1n58dJZIP/BHMGle4Hh83jp7CMK
wPTZkRx7xw0Yfr/qgDYA+aDg2QkMX1j6Rk//ANI+Xyw=
             "], CompressedData["

1:eJxTTMoPSmViYGCwBWIQzRLGp7upNsQhbpcnjxNXgwOM/0rNkOMNEv+owoai
FdwI/oflx7zLeRB8af27Km68DQ4x/Ye+atSFOLht+/xXhK/BgYdJu12sPsSh
0Jbr+mMgf0/JZAmWhhCHOUcUNmzib3C47JskENEY4nD7Z11WjUCDQ0Dv9Dyh
5hAHoHFsjoINYHOutIQ4bJr7fjmbUIMDxxqZqJT2EAdjINgM5INUH+iCyLsJ
NzjMlwLq7AtxMAQqvAXkp6cBwaQQhx1yra8DRRocXgcCWdNDHDweVomsA/JB
7lo8J8Th+uICWy7RBodqkXXuDxeFOMgDlVsA+dwgiVUIvnDzgVMLNyL4N899
D368HaE/HhiOTHsR5j9eOvuIwiGE/e9q7E3jjiHcVwvk7jqJcH8ryIFnEf5z
B5lzHuF/UDxkXESEz26gddqXEeF3UQnIuoIIX3B4XUWEP9gd1xDxIxBhueXE
NUT8wfiw+IXxYfEP48PSB4wPSz8wvkt3znNrTgS/FBjtYhwI/qdLvkkX2BD8
ee+XH+tmbXAAJZ8YoHtPlu2bH8XS4ABODpdCHIozJr61YW5wABr7eyUwPHzM
Ox0VmKDp5XSIQ/k+YMwzNoDDYc+REIcvf69UZDI0ONz3ByrYF+LgAAxmz//1
DsBga5y6NcThDSgd/Kt3uFrxUs1wFYK/H5SA5iH4lUBpjmkI/eD03o8wHxy+
nQj7Ox0Tnl5oQbivXQyYQhoR7gfHbz3Cf7D8A/M/jA8LHxgfFn4wPix80fMv
ADqlmNM=
             "], CompressedData["
1:eJxdlF9Ik2EUxtdatubSZaYSZmbQReGF1C40hyekTEhEfQnxwmStiJK1rERK
+94oibBuCouSgjALTSLESiLKC0PxQksikQUyhiTNElfQzIzet/XsYB+M8eN7
/5zzPM/5NrmPlx8ym0ymYvXT/87qF8V2tyC3ozJ3h03SEl7FvNk/f26rlfm+
z2VLXcksgh1tljhJZ5IfFwUUb2wOlUUskuLOtxa2eARZ9idkh5dLuvalscB5
WNDnLTnWGbOk/MnSqzePRO/7vkz+XddzTJA36UK/TfGeZ98W33sFdc2NlWSZ
JNnN2y6lnBSkbjU/+m1QZW7vUH2DILW9d++iQRuqPDsnmwS9yXxSN71gUHbP
ndmHFwX1ZTSH3v006PKumqm3VwTNlPVlrFB8QB/UKqipwFmdN//v/V0RvTdi
UPx4u8/VxTwx8qMi+JQ5T13/6jXvV9VNjAzy+TcKW2o/jfL9J1y28fYPXN/L
U9fTLB+5fi1XbYD7KwooRae4f71uaJr1KdcHh1i/X51q4VfWN1ELMMv6376l
njn2R8vvDbN/YPgLhv9g5GMJ25i36yeeWW0/mm9n1jaVrmbWuh5M4PoetA1k
+hK5/v7he7vrHdyfPq9xDfevc3U6ifVR7QzUrJUx/XRO9yXLmL451u709etk
TH9t87Bi+NOdXuU5myJJpSHLPxr1x5oqSbm50DkY1bNO8XMVgwblf6Qi2OHH
e5WP8FiJ25EmY/kBI19g5A/7kU+cj/zifuQb9SH/qB/zgf4wP+gf8wV9MH/Q
D/MJfTG/0B/zDX8w//APDH/B8B+MfPz//fkDuh37uA==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
            91.6, 572.}, {91.6, 534.}, {53.2, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
            91.6, 572.}, {91.6, 571.2}, {53.2, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 534.8}, {
            91.6, 534.8}, {91.6, 534.}, {53.2, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 572.}, {
            54., 572.}, {54., 534.}, {53.2, 534.}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.8, 572.}, {
            91.6, 572.}, {91.6, 534.}, {90.8, 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlws8VdkexzFuSa5pGh9zkiSV9H6IkvCXhHRy9tlHRfLOSJJMGZXMXnpI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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 572.8}, {
            52.4, 532.8}, {53.2, 533.6}, {53.2, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.4, 572.8}, {
            53.2, 572.}, {91.6, 572.}, {92.4, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.6, 572.}, {
            91.6, 533.6}, {92.4, 532.8}, {92.4, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.2, 533.6}, {
            52.4, 532.8}, {92.4, 532.8}, {91.6, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{192.4, 
            579.2}, {242., 579.2}, {242., 506.4}, {192.4, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 573.6}, {
            239.6, 573.6}, {239.6, 508.8}, {198., 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {198., 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {191.6, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {239.6, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {191.6, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {232.4, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {232.4, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {191.6, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDnkOaSDwrcEBxv9e+mCO4NF6ON9mb9A0xS31
Dq6qpUyzVKDql9U7nD0DBEwIPli9Vwac3748/JSRRgaqep4MuHkwPsw+GP/S
xJh/zlxNcL5e3mLGPUJNcPNmzQQCySa4fTA+zD0wPsy9KOqB/oGZB+PD7AO7
Uw0RHjD+9cUFtlxA98H4F66GvdHfXe/wX/Hvt1KxPAdjENiMCA8YH+Y+GP/c
qvNXw8wQfIh5GXDzYHxU+zIcHlWJrHOHuy/D4Wniwmsm/E2o5gk3odon3ITq
HiAfxb3CCP/CzIPxYfYBAHXm1l4=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxllQtQlFUUx1eGIUQqG5EQpFAemogMCYFGcCKZchJNSATkFW/P8ljeiAtc
3hoQSLAlQkigPMNNkEQUEhENDAgELCIHGgoNSVBCIKuzu1/zzciZYZbfztx7
z+P/P7vBJ8zRX0kgEPjQn+xzMO6ekVkbwnU9aYQqMtCof3ds8RqCrpvfm14B
DCKDTjwQ9y7nib6NIwsxDCpEb6kdlCxn2X1VkQzy2uc2u7ctZ/azcJtBBIP7
d1X9o1oRbK7VC5pFDE5rm45WXEb453bcvYAwBgcoBi8hRH+qpawZykDanGdu
eBHh7KkOvYfBDCjd+IJGhPwHYts5IYNjFKpfI5hPqeUtUT0r/R831dWhPC9L
YtNRA5XkSoSxeI36ysOK+w98iTBkdjV1HfFTnbJsz2KED3I+C+0PYrDJTLWu
uJDnH3vmnXw/4VnWPtVjCKcHVHaa0HmV5MJ3slIQ7Lwn+saJRd1uumsSEIpO
UtD7nfleW4/EIXz7UtdkDuWrNlwuuhKF0HgzprWN6tmnM9m4IhyhOkm/YCaE
QddkiKtxKII4w2OFI/UjwdbCc2cwyusYo36p73bashcRxrdPqYmonwMOPqtd
DiPM9tM/UTx7Xtqt3h7Nc8pzj3YlxDKIbS3VNqXzVnbrrpgcYdBGOCpESMLL
UQPxTH5vXggq8hYzoG4OmokQtgmj9zxMYPDXZvfc9kiEpkdPb1slMZgvWrXb
KRbl36cwBtvjDw3dP4qwcD3fKzuZQVXn+5bHk6n+rjJ75xQGumusP9+UiXCs
V2qsl8qgZqbfYTwHYWr/xVfSifdSus2FPDc431DOLeK54rW1ga+WInQE3lnr
Taw/spCI5ZxeiMuyf5FcoHkbtbnMdtN7mnrzRVm1COcEzcPuxLJxTdUjrHbZ
0XiT8qNqjzqcR4g4R0IjJtkM619A2ArTFrFUzwsm50vCviG90uDyqN669W5+
Lc0on3ttIoNbFHtaEJSMMzVPJnDnSc8ko/VuYoW+DXp47pMaw/QtlOdpQefF
36dXVHeRfmgc3Umcn26g3JfaXP9WdiB88Wdlp5DyL+7Qk86Sn27I2kr1yua2
ht7PlfksjQG1b4d5E8KLvx1ftExnQNOaq5LS/Awcqu8QB/++VB1egzAttrWw
yWDgMptlaFuB8NWg2dVy4t55p1/PlCCoU0FD/7OEZ1mewmye58LSXo9PRaBu
xngSTy5Vz/TT/Au0lJ1D6b2fMmnQUYr3Eim/duv9/3aSvpy29NhYp3L+D+L2
BdXrWuubkumL8MbL+Wc1GOdnL5T71CZR4X8NDwQdaquRmPO3m0LPz5N+H1ZS
w1y5emN5lu2XjGiej7/tPSGi/SSrQ0Ln7+4jg4czsCdhf0j306oUMPLfIRKs
ljfCBmlE0Any58eLlnbr/BT7ZkTI+0teP/n9CbXrVKjCD+O0L1aXfnRQEI3Q
XWbf1BDI5HlniBFIzX/8QPvVkHS6Kg3B470ixxl/Bn/7fGcqyVb4Pdmf04+E
59oaihKeN8riDAKVazXiz+0j2n8y3eYGKPbt4waEJ+otSrsCuXnQfrWgBRFM
+T37e/AfqpjEiA==
             "], CompressedData["
1:eJxl1Q9UzWcYB/DblSQhUp202x8r67QcpRIJj6b0j5bExKyR1PtGy73r2o38
dIiW/zvrNJPVYu2uifkbwhzLZdFarGLhlP5YxSL5d3Ps++vWfs5xz+l0Prd+
7/u8z/s8z89pafLc5XKZTMbwI/4erplYPM2XU7nj4dVb4gXq9+Rjl1PTEwXy
d7+xp8WH0yKFpf9HsLNr+tZT3pw6IkvtA+Hyld7CSS/JaT/GPG/1lJz1l3lO
rQenUSWzGjRw55PQhZlwPD4tsLfu7r3JcHJFjCKKCRTt4aa1hIPwxas3LK7X
zCUHxDZXNaolVxQEnvD6QqDpFl7DTMdzUjolhgZqBBpVNbOu053TlLsR22zS
BPot4GDiHTdOp0PM5e3wl9ubHju4cio8ufzg9rUCJRxtUx535vTUdfEO+TqB
HLNnlUU4cXod5FqohrsHeN4TFIb1y+EWRdH9YFtOc0vtN7XDdb6KhxZWnDwi
bpwfkS7Q+sBdl/+04JQ/evxtZ7g+aMCabHPJX3XVacMHSVYdt9KHyQ3nk8PI
Ns96xWhTe2TpOay/ZdnH9ZeeM7qSeu47Ddxakx646wnr3X8I/K0YUCcjp8Or
E1JwnjlPy0zpAaMf5u1dV5dmiCeyjVFOz9Irw2HxehX3GXUWXQqzQb5uLt1v
3NbMCKUhc0Q+xfRWNTGyv2rZ/a9acqi5/P3NqX35ffK2k1r1Ws81AsX9kS0b
9YzRGXnTkiisN6jSNjJGz8hnyemQDlh7tagg/zXrrYdM7G8becuux5jTelam
ug4vWPTL+aQhkuOsjxVWDJV85nbpEU/kN6Z4WYYOxr937BvJadi4I3mHNNJ9
aBbVtOXCufLzXrNsDPfF4b0jDpydgfvL+SA76T24ABfub8dpZ9q1TU2IT2yH
2ncM9ZABj40aWDjSnpMuzDfLCD445kTlXAdOc+zuH9uA86b0FhSnNWq1ulYt
ufc+33D+dRO/2ciXv7Jnqj1stcJh2sXPBRLTp1IY6iEOpitmvArxuFVOW2sC
+zyOf7kb8YZEuVWeUwkkHrfMmlOP9lH1NtgUD7RbcjokO1W7GJ7/PW4U+alK
HJA3UdVXH6g/hDPGTtWXv8GcioaqbsngBJc944IGGvq9TinQ/rMXbMYacUpD
AxfAZvxDp5mox6iUpw1K+A4OFPeCkXaSvnMy7Fid/MnmbtZ7P12rBZraXPys
5BEjcwRcAv982MQq4CGjR7apA4NhcXxQOyNUv8mFFIHGl75YOB316DxbO2kK
LGarGvWI7by2fiYQ2mHwi3uMrG9WPjuaLFD8jCmnnRsZKRN2PahfJRCuZ7df
A6MDjR0XdSsli+NHlSQ5vDN2XzDmCaZBihmeN0K6gjFvPp0Q7fET1hfniRLz
yUpf8TAE+4f7Zs3ITxBopoNtbkYrI5TboK4VAnXs83efh35qG+tpmgR/bR/7
qwv67U7Ocb+WeEM/MfTjAp3x8ExYDN+xr1/D4G9Uqx7Uoj9wXL0FjOiMrukN
+3ctF6gGA1Ym4/+7AgWgMZHs3BD9zwbcZ3fyxgl+eL5Rl3vGGvUv9qMOzi/5
e1sx6j1a/CA+8XpDUc8vfQNspyZI9dg/7/vd//fe/nWSng9bmDlp/rvS+pju
vnku0v7hG4dGHHKV4hsivjDcJe/I+33taE/JO8UXjrdhnrq88f7pfx/9B0Ok
8ZU=
             "], CompressedData["
1:eJxN0ntIk1EUAPClzpSpjdQ1G5v5CrPUUrKHYAfDOe1hPugl+Ycpze9acxZi
Q+obVMTCx2qKKJGWOTZHWi2RSkEsUIrRKiHtMYZlRms657Pp7AySeeFy+XHh
3HPuOWGFkpxiDwaDsQO365Qqar5PhxIYe9j8ii6nYdWni5JNtRfcvhhWkslE
861sSzFadt9ZXXaehkvPgh2HBARKfzo0xlIa2uOlxiQ+Ac6IYT4RPTWTeeoG
j0D810jvVkJDLvPB7f0hBLrtyx+5aOVg9h07h8BMt25YSdGQ1yeb9AgiEO5a
6OZxvlrMJgC7C54PldBgDugvMPgROCNqypGidfNxPZd9CFiyewRp6IWWc08p
T7f3FHH0EevcPjbKqzI7KRgFtX8eOt2zktW2REGP4PpvVzyuKaaQ/KXgiGav
ow6tnhDFXV2gIHtFGD2Atoe+l5jmKHi9pavcB/NLOZH/+MAsBZNWq/UoOv1l
lthip6CZlZGrRftndap+TFMwVNF3bzPW+wEL+GajYM6caFGgkzowAvpNa1p3
YKnbQvwg/Rpj+Rk6/G+lfNtUMsYLiH1yV4L9EMWthC3je8bwz4tO9Jfq7bwB
zEfF9TpeI6GBFRl9xQ/zz40xpCyhP2FDRrA+9sl9elEZDW29/Zvalym4liDL
b0DvjNEEvmMQ4E3o5Qa0zJWAF4Hhyl9bbeiWWc9dY+sJ1PoK3gZK/9+zCAz2
jqcmoH0XsQEBBOT1B28dRje+aKjbsJGALaSCKUZHNcUKM4MJdGi1WgW6U1V8
8yyXwKN0s0yPDkqdUcpxXsTKP1UmNEOl6/LG+YryltdHrJnP1Xn9B/UIRMk=

             "], CompressedData["
1:eJxNlHtMk2cUxjtgyNi4uMAcTLQYIGxcKguSDZAdHaCITLkMARdEodDycqlQ
oRQLL0hBrgIWiFGWGhxMFEYcGiYaQBAGKrqVIheNjhXtXOfIwKkM4073Nfn2
x5cvvz/Oe57nnOd9HQ9kRvCNOBxOOH76v/FbFesT5QQ6t/0itcmh4Gr19kWX
BpY7vvceq1YQaI06JZPkUqh9zFU7HCcQ0bNOfk5CYbz9tnqylkBXlqCuI4+C
lqtuVtQQuD5ddrtLSuGOOlr3XSUBS/EMlOVTKB2NGnA9SqB8S8L8xsMU/K9G
NJ4uIXClt7d3Flk68qFvPSWwQbjjeqyMQoB2+vxyPoHLIe8YnUP+T28ugciP
xgNWkCMbHWsOZRFQ2vPuOxVQ8KxVvvBKZ3mnbdWOJ3yWvccsTsj3Edhd3ZTx
M9Y/6nTWGMcx+j2QxcGKv0ujCIyYWD0qRz029ic3Lu0iYB3zafe3qP9HlBe6
k0Bl2uN/ytHfHh2vt207AdOihs8J+hcECjMXgghM2XKf2+N8Xnhhh0ACRm5l
753AeaL6p3FbCbjD001rDhn0byHg6RR2VpLNsvndFtHVgyyjetM3RBQm3Ph2
B7D+8C35GWEGhcloHc8Pz19oGw59nkahGw3aBRNIKl61WEIo7N2KE0R9x/e5
vwxKpXCzcHufDPXLPtsU7ytk5u+4m0DK+oBBTwEFzZGvb7Wj/6GUKduEFApD
KmyI81G8bxI9nkyhcNJqqArnlzjKa/RH7qmY8r2B871xOujSIp+CaEE+OpHG
8oTGP6ddwrLpH9p6k2IC6UqV6eVkZp+/Yh4uNP/ZFoz9Oc5u5weOMfmbEDL7
ehPzl/HukX5z9KfUDxTzufRqQvIb+qdox6GU5enFDRxnzLP89/CedekUrGVJ
CRXYT9td9EUvzsMFDYYVEHCIS/Lrw3n4hbbcs5YSCH8d7DqI/fp9nil4YgI6
LA9CvtiaN3I2jWXN2LBoLoVlLq7zWiKBeAxoMTJuXx6SQCBQHxDkY54hEvVX
BB6a8ZdysF+U2U/bTOMY//ao54eVsqXZPcx588jLLQ2CS18SSDVu9ulCv6/g
5idc3Aemcbkp3bCPSAKzLwtST6Ffvt1czJoIAm0W4hllJgUf/ULDCeC6LDtE
LOvzM3CQ5Trvb+Z0WRTWWjz0sMb6B7uqmyzFhvuA53+ABS6Yzyrja/tXkKMt
PS5sxvyWJ1fW1aO+Jw/M+N74Hty7W5Q9jPoxrpvNMe/mK+NrX8cSyLfBDSI7
6Q2i//7VY9rqPOZ9acX5tJ4c4lrj/XHXG0giUOXcF1OPrG62Uf0lIFCYekWs
kjL14gyW9w+q3ObFLJfMPwtbhfvTxGc7CqXM/ZqRMflRYL+62Ds1nUUG/6jH
KuJ+iBe+NyUfS/c25hrek/+9f/8CyklIrQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrfNt+t3Jz7MdHEzjdnmWNDiYnbX2u7gRk1++b76U
fmmDg8KXnLDaTdkOZawn9rKVNTh8djyfdnVztoMd1/XFF4D8o/2G5bpbsx32
7N69e3Z5g8Mb9qRjjNuzHe5k66n4VjQ4pK5KCAname2wQEr/7hMgf/f/rSuX
7852kAIaWFvZ4LBGUmd9/r5sB49ZQYXfgHyLH4dSVh3MdtBuF7vpV9XgsKBz
w8OXR7Id+EpuOSwH8usV0mQmnMh2qM/aU3IZyL+y57HI3DMIvteh1ZeaLyD4
O3vZPohdQehXkgd66DrC/C6g8VNvIew/ei1SKvVutoPOz6OT6oH8SxNj/h2+
n+1wfXGB7Sug+3cB3a/+KNvB8vcHyTAg/9HLqZt4nmQ7SHjXbVwC9L9HwB+J
4qfZDqWTJViuAcOnK3On271n2Q4dQMAB5MPCHxa+6PEBAPxfzM4=
             
             "], CompressedData["
1:eJxlk31MzHEcx2Mnz8lTIfSA5Kny1MrjhxRTHJWHKUzqSp+4cymVc/s2CsvW
CNVCl1W3o+x63I2Qhxi5OipLeVg7lOuu0l3leT63bL+N3/bbb68/Pt/v+/N+
v3+OocKA8MEWFhar6TV/h9ld3aPoRag8kj6Jd4iBi+yMcl8bx+5DpBFWnxAC
VNOTMZpB/5bybr4WYcLN9a3LkIHkhJu/83sE3narBeIoBhYVCvnPZgTTr4Z4
xQEG0R/UpvxGBP1W1XQf4iqry4ud6jgepWpwHf+M48jGtqgb1QPnJxJrBI1t
uvsIAno+EU+4MXm+210EYc2uaYF0n2C/Z/GU2wjr6PlAXJ228GiRCuGjxqkl
i/QNEibxfCoQUnYPEvNJv8puh0dKGcKKzNk6+4MMdBdLRh0uRbBMuug9kvad
Zm2lDS5BOGXzuraf2EO9fPOLYjrP1k/6RcixfXLH1q8iBhk0Pr//f7Y9XxAU
ImbwcuOS4LN9CM0gH90Qw2DjMTKM/I48Z5DsjWWQs2dOjbUJoa91sV4XR/oa
XNNrvyB0yx/77YhnkPk2/VRyJ0KQNj87L4FBUBbfe03HwP7GRAZKl3FeOspn
bu0qiaWEQVFqSyRrRSA5qnfE1zvzMm3eIGSUL3NWHWcAHUNDfSkP2RS3tzOl
DERJvOoxao5J7YWqxxzPGecV1VOFoNU/jGiief+CEb75twf0rzazYdHnEPK3
cyltTPfpq7xmPCN/CrIfOWiOMXB1tDfpixDSHvS6VCb+ve86gvuln6GKhL/9
kiM8H98rDKN9DxemtrTnIYQtf883kB8lgVn8h9cQysbk7DtKfgXOpoLmIjyN
u5vTHMNxnmjlCFsxxx7mACiPtTZp8Tk07xzvzi+jPB1M0duP0/mxVG8Pyv/X
CwqoACEx+JVORX3p6qAFFAg9LzeFiqhPxjV1gsZChJZv0qgQ6l+9OU8lQrWD
UrwhkoFM03TSsRxBYi5YBIPg+krthVsIg+dRgwQMek73Dx9N/p2uU84D4iv6
hLGM/K3J9akwhjPY/dv7u0HN8Yk7l/UJTRw/t35yy5PyxFj/bhnNe359EDa3
HaFw6q6wH3QfOz/xlUMXgoHi2Ub6RMZSqcxI+lNn3dtJ+/z7f/8BvYHctw==

             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxllgs01ekaxo06HXUcM5PM5JCIpJmSVCNt6nXb2NjbbWRcyjGEz54uTPtI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             "], CompressedData["
1:eJxt1AtMU1cYAOBaHWEVBXk4H5MU5JFaO9aIIuP1w4DSoqCohJhOBxmbntP6
gEXEMXYzQ4gPJpAlaAVhKiiGdA0q0Q01EYnIykMoMGRDNCIg7VgF2doB21/L
3TVjJ2maL7c9/+P853ql7U9K5/N4vCT82L6VUeHDvfUEHnr3WXIVDLBe93ox
AMO9NVb9XIc8TiwoieTcc+FAmCCKAfW2RAtpIVDz7s5PzqKbRB8Ux7cS+EHu
xI//kAEfnq94bRuBB4dul1vRxz89UVTcTiAa18VoBqaU6sbcDgKS2rIxWczs
fgYCLXq93ogejVdeM3UT8N6raMyOZeDz2G8nHR4REOcv7f0N/TfoNwp/JWDc
esMzXcZAv1wq6RkgsCnoWGQF2j21oVM8yJnpdr53cpjz/JJH6UmjBOTb1rTm
osvOr76ZY8L8TqiGQtAbtSqnS2MEwhu0PAvGq0oAt1QzAXVFp4MGPXj0XMuV
l/Z+eqJ9bk7lT4zb86nE/JvPjsT/MkGgNe+iyANtEKcvT3tFIOt2+Yr9WH/9
viCt8ZW9n83Yn4DCij+lkwTqxqcNy96wu1b2ZGcUZ/Z8XDeE3kpyoHPMnhfr
8ejplam4X01bV7LKkcKGd4qrDBj/Mf/t4+VOFBYkL5a8jLH/vsOFwrHIjwdd
sH6d77Oj55bSf/t14yGvn+/J+WD1R35lXpy/vxrYXOBDAaeL5KAP/J73wOBH
wZpL6gPRiwckhUIRhXadGGzn53zmLdPwGgpxT464f4POXLloQLKWQppLSrA7
unYL1WRJKHwZsX6XBvNb5J+8LuU9CrszvfYK0HnY/ja0o20AsZ6fm7DhART2
FJly7mC9/H4sEK0a+qt6yRtm+8ma7d/r84yYa5Hy1N310ZxXuYWe/gzjnyxy
vTwaTmGq2tyhxnz7aqxKdRiFRqEuIw7rFTU9XTIWQqGgZJ/r6jgGZvIn+nqC
KQg89W5d6BRjwI/+QRSCrzUd2iWfrTeQgvAPzcIRtG+G4VmolILtOBMUXD9s
83MKHRHA31KL/WzszW9rR78vP7zjiK+9XrNitj9CzvX+zguvr+BcOCTsWuVB
Acc/vFRh74cAz99Ll7HHjPEzMfykgELlU2ODDK1TOfl34zzZ5jsG86+ryr5f
PZ/CxLTh8AjWb5U+11bOo/DTdzF1mfg81lu2OWGGwBVzx+av8f+lWaXnL1gI
FJtyIjwwnv6ruDvTeD+yR/ykl9l88b6x+d3rxAvzgjN731lvT7S8COskoDmD
C/e/P1P7RQa+n9h8HHef3uTxP/7v+4/1P92bU2g=
             "], {{
             219.23840000000004`, 521.872}, {219.23840000000004`, 522.432}, {
             218.73440000000005`, 522.432}, {218.73440000000005`, 521.872}, {
             219.23840000000004`, 521.872}}, {{218.73440000000005`, 
             521.3679999999999}, {218.73440000000005`, 518.456}, {
             219.23840000000004`, 518.456}, {219.23840000000004`, 
             521.3679999999999}, {218.73440000000005`, 
             521.3679999999999}}, CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ3/ofXklGyHi0q3f9Z5NTjA+B+WH/M2D2xwaD8Z
cnBFCyYfpn6J8s4/7SWY/A1FGRN13RHq0flc1xcX2Fog+G1LNEXVzRscbjYW
u4m0ZjvMUH9138OswaH204aA10C+U8LTC4tMGxwUkt9FHWrLdng948HBPyYN
Duc+fq/g68h2EJ+0LKQGyG+dd3bV+c5sh+Pe5p2KQL6N9+I7E7qzHcpYT+w9
ZtzgcMsKKNCb7fBRsoy1A8iPyz36b9OEbAfzTseEVCD/8Xz7qM7J2Q4mSx+9
cQbyWastb36elu1gDAYNDsf/bar+NAvB36POz711GSY/5PHS2S1A93N1ySe/
m4/gbzU5xTtzLoLf6/WKZcvsbIfunOe/O4H8KafrPeyB5v+qy9ozBcgv/Z8d
fH5GtoOC3eF1C4D8pl155uumZzsoZXod3Qnk7/rT/uU20H3AqGR4YAYNDyB/
mnN3DjswPCtDqxoap2Y7SAEDwNYc4j5TIL93ep5QM5B/e82vmLfA+N6Rurbv
pDki/kHhpWaB4J8s2zd/FhIfFp8w/6Lz0dMTjA8A0nYlcw==
             
             "], CompressedData["
1:eJxl03tIU3EUB/ApYlJQ2gPFCrUXGpSKRpkVZ3O+pqb5yDCJMCTtLMbE0jbM
K2Qi+UoseuwPU5SKkFH5iIRptJzvpobzvVxqKi5dq8ycdNyQC/qDy+UDl/M7
v+/vXLckUXSyNYfD8aVn9Z3CTxXN1yIs3b7WmB7DwJp9zIuB8BkbX4dPGy3d
WRPMBdaDed3yMC4DPkf6VU/JB21zHgTwGOC8kRrkLQiJxR9+uQcw8HL2pq5N
hSBQDuRt4zPwvOlHh7gNoe6nqU9DXvKerKnqQCh39hy5E0j1K4dLBroQ8rmX
J7yCGLgbX7XpkRph5IBtTi25+izs+NqHIPvoKt8ezEDFovfkUQ2CAy0x2SiP
QudhhPDj+dxysixDVlGpZa3yOFkaNsm6rD07RDGDQN0mepKXE68rV+YQ5Gkp
9yNov2R9Au/MAkKcLGtRSP051as5owaE7j8xukA+a5fc2XMaHuu1/Mz1rIUb
7EEB3eCxTtHscq2nvDqpnSwys79MPUT1RcqV11IrIYhPb+7X0f72W2qrb3GE
4GRzfusc9ZdwaSy9YQXhsbb5lJr6Fyiy9p5YRjD0RCSVhDDg2JtW2PjXkn9k
KAPwfeCV5Lcl72/kFiqfZrB8HyVg4LBq3EGkR+DfE069JzdRuavTCMKpfy8W
yAUuV/QJOtbR+CRDpmVtvu8RBNPuZwWj5NJyuqBBSz4NZEmchLGi+wL9McdS
cr6/jdTvC4L/WGRhPFkR/dCtqAfB/oLfWzuyMdVdNd6NMPF539A76tcrNDNO
0olwKNMrMpYsns9tjW1H6I1IstfQeYsENKCtaM7vItnUtSe7mOZRa5dsrKN8
mlfPQ/NqNPVlTgex87ze6/+PNf8HjFmJnA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7SLz+pHZq0yHWTOB4Ge9A4z/6ZJvkoBEg0Oj2qG2
5fcRfF1noIJ7UL54g4PDsTtbW+5mOhRnTHxrI9bgsGM98/Oe25kOpZMlWKaJ
Nji8491nMPNmpsOy2UcUPog0ODxNXHjN5HqmQ+NU5+4cIH/B6rU34q9kOrAB
BbiBfPEs3899FzMddnnyMK0WbnDYfavrb+q5TIcvf69UZAL5PX9Tvz85lemw
ae775W5AvsTUK5wZxzMdCm25risD+TYF5zouHc50COidnicE5H/pCy5ROYDJ
r7U3jbMSaHCIUXD8mHwHk48eHjA+AA44j30=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPBUIcthigRLGJ9ggwOMb7nlRNk+ID8jDQgU
sxys7/v3hgs1OBxV2FCUoZTlMGvmzJk3gXyV2z/rspSzHNQNOdbECDc4zMgT
aj6gkuUw7/3yY6eFofJqWQ7/rlS8VBNpcMjZUzJZQiPLIW6XJ08TjK+V5SCt
f1flmAhUvU6WgzEQfBaBmqeX5VAtss5dUbTBoWLffCl9wywH+dbXgRZA/sFT
C123GSP4WjH9h75aIPiPqoAabbMc3tXYm94DmvdKDehQhyyH7pznvzWB/M+X
fJMEXLIcIkAeBrr3uwbQANcsB6AvJ+YKIfiw8IHxPR4CDeZvcOBl0m4XA+oH
2qoxh6/BwQoUbkDzs4D+usEL9Q/Qfrdtn/+KAPl7PHmYtC0h/tvM0+DACIwD
BhME38ccGAGGCP40Z6BLgf53MI3bdRLIv6fC1jhVB+Leb0C+GpDrDAy/BVLA
AASaz319cYEtMHy//L1SkQnk900HBiAw/EMeL519BMgXBGkExg/ImfJ8iPir
BzmYDxG/YHl+RPyDw40fkT5AVIAAgg8LHwDaa+sZ
             "], CompressedData["
1:eJxFVA1MjWEYTbXudeO61a1YpYu6pJXFVGbxJJVUKncqZkarrT0z8jPDmvta
0vxl5m/kZ5akraW1GIbRYpilJUIjLVF+lt8lCee933f3fdvdt7Pvfd7nPOec
507KW7+0wNXFxSUFP/nOPHB8nbcP076174fDvAQ58TxDR+WXcYLa0/NMuWam
b23pea1GQS9bBm09fkwX76XGPBgr6FSzpX7jBKZV11PGNI0R5NlRWRQXxHRj
8+Hx7sBWj51HEyYzNf2ctvKgp6C98at7WwOYtvVbo/TAxxLQGfeh3DXcICgV
rzL0L/N70TKoF/SvfWu/1cRUcvvhubs6QcvnNN7fYmSaGqWvXemh4U2Fhz7f
cNcwg0Cum6CQzqEdPI4pLWZPvMVV0LWJpR+zvJjk9T6jVL7oZ8qd06h3EVRs
rkvu9lW+2/7ale+YzxjRcHrgj50qTuAJZJJj7Ru2k06+LUzlkK3kt13RL5Tp
fFGcoWPITjmyMEydD/hT1tWJpZFMSVe+j7T/spMX+t6fpeE1va2TO2M1/MvW
U1URx/QUMkSh/jnoGBYw/RiBMMCbMXdxEtMGtKtE/y2QPXsx052H5xKvgN/r
EDBNZ3pbVdFsGbGTWziUzWTKn9uVcQDzvckAYRvTY9gaivkd9cuYFnVvN0c6
9clhgvyJ0dDvmeSRq5wvcNOwU38nvoB2RfBHSCOymeDKrS6dmif0OzNQfc9z
tFB4ZSp+xxjU+lSmI6BhRD5qkLM9C7X8OPxLYZpUv7HQC/kKnPEqxAPzSd3b
gFvBqypDxcjnLkl8KZMdPJ4gvw49bFq+ndiZfydeDLt03oLewY4h1AetgGLA
g6DRlMUEdhENPkLxH/wDwGO3WZBZBnUJk4xBgq/KL40JVT/7gB16g7+0odxP
ULRcnCQ1j/5C6RPPFIwxtwI7fIT/st0r4GrIVR+r7KNpvKCWR3hmavgydD4b
qWEHn+lqf9T3Ddd8bbMyYX0CTwLflHs6hWk2eKT5q+eDmR7gmpfg98EqT7Ij
t4nAO+bjpLoPlzDP6NrAFfn+6r5i/v3QscZX4RsEbJJ7g/0KlQvjo/2/IF51
yd4adur/H+EC8sA=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8tTJsuhPmtPyWSWBgcYv1pknXsia4NDDZB+
COQnPL2gJM3W4PD5km+SgFyWg/5dFbaDQL4aW+NUZ/ksh39XKl6msTc4bCzK
mPhWIcth0tsa+69A/hQJljA+5SyHV2qGHDkcDQ4mxkCgmuXgBDTwEZDPGsan
u0k9y4Hr+uICW84GB3agcd1aWQ4u3TnPq4F8zjUyUSm6WQ4gajeQ3wSUzjGA
uOc2kF9oC9RpjOB/14jpP2SG4C+ffURhg2WWg3zr68AdMP02WQ5zgMJFQL4k
0Hm69lkOHg+rRPSAfJv7/r3THbMcolKs758Hug/k7jXOWQ6Xgd6OAPJn5Ak1
H3CFhM9DoP9WfwQGiHuWA5BXFQLkK20ABoBHlkPO898rNwLDJ/Tx0tlHPCHm
8QP572vsTeO8shxAzoljRfDfAel5LAg+D5N2+zXmBocXv1d+vATUv+VE2T55
IP/Oz7qsPUDzQd6rZGpwuPA9+PFSoP1u2z7/vcLY4MAL1CfmluXwJnCHnCsj
NPxdshxAwXuKocHhBpDmcspy+AR0dgCQr7dp7vvlQP+D4/l/vcM0YPA8B4ZP
6WSgRiD/PzBe1ayyHEDePvWv3kEDGBwy5hDzW4F8wQjLLSeMEXwBXaCBOgj+
H6DzfYHxC1JWBjTv1jmgg5WyHEDOWgu0vwSYXGrkIOExjxGR/oKA2l8zIfiw
9AkA7uYhCw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQncWQ38gyNcth1kwg+FnvAON/uuSbJCDR4LCCy021
tAvBD1Ff0LmhE8oXb3BIW5UQEtSR5VCcMfGtjViDw/3J7a1RbVkOpZMlWKaJ
NjiIfHI8n9aS5bBs9hGFDyINDjxA45iashwapzp35wD5x/oNy3XrsxzYgALc
QL6t38WJMTVZDrs8eZhWCzc4PNzHN8e4Msvhy98rFZlA/qaHL6duKs1y2DT3
/XI3IN++MmKFaVGWQ6Et13VlID8pJEh9QV6WQ0Dv9DwhIF+q+LrQpyxMfq29
aZyVQINDM8vRfsN2TD56eMD4AKXifuA=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXftpQ0D2qyyHWTOB4Ge9A4z/6ZJvkoBEg8PuP+1f
bt9H8NMlH0WIw/jiDQ6VcxYp77yb5VCcMfGtjViDw6fWkyEHb2c5lE6WYJkm
2uCg8aR53tmbWQ7LZh9R+CDS4CBvke6SeT3LoXGqc3cOkH+zsdhtypUsBzag
ADeQH+AgnHj4YpbDLk8eptXCDQ5fgM6ZdS7L4cvfKxWZQP7Ry9qpkqezHDbN
fb/cDcgPyp5VPud4lkOhLdd1ZSC/1G3KN7YjWQ4BvdPzhIB83VSggw9g8mvt
TeOsBBocpn1ji59xB5OPHh4wPgCFwI14
             "], {{216.50640000000007`, 
             513.1075}, {216.50640000000007`, 512.752}, {217.89840000000004`, 
             512.752}, {217.89840000000004`, 513.1075}, {216.50640000000007`, 
             513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXXNc02pSdbbDrJlA8LPeAcb/dMk3SUCiwWHnRYZ7
TIUIfuq7KCe7AihfvMGholCa90FetkNxxsS3NmINDh+A0i9ysh1KJ0uwTBNt
cFDb+af9S1a2w7LZRxQ+iDQ4yPI+0J2Qke3QONW5OwfIvxH2Rn93arYDG1CA
G8j3F+3xepWU7bDLk4dptXCDw+fWkyEH47Mdvvy9UpEJ5B9ZscTPISbbYdPc
98vdgPwAB+HEwxHZDoW2XNeVgfwSoHN0Q7MdAnqn5wkB+TpWk07XB2Lya+1N
46wEGhymnK732J+LyUcPDxgfAMWvgzY=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQXWDSsN1hU7bDFAmWMD7BBgcY33LLibJ9QP4CwaV7
DwL51vf9e8OFGhz+nn538vDmbIdZM2fOvAnkx7RZXDu6JdtB3ZBjTYxwg8MF
ycBb0tuyHea9X37stDBUfnu2w78rFS/VRBoclqRvflW8M9shbpcnTxOMvzvb
QVr/rsoxEaj6vdkOxkDwWQRq3oFsh2qRde6Kog0OGzLvFXYdynaQb30daAHk
/yx9MEfwKIKfxH5OMvAUgi+lFsy6+Fy2w7sae9N7QPOULuXHs1/KdujOef5b
E8jXruvZmX012yEC5GGge/WvzHomez3bYUNRxsRcIQQfFj4wvsfDKpF1/A0O
rmuBDgLq7z/0VWMOX4NDUTzQAUDzs/aUTL7BC/UP0H63bZ//igD5X754Rbad
gvhvM0+Dg+Vqu/Doowh+y6PjM3YfQvDPAYPbCeh/B9O4XSeBfLELLjc+7IW4
9xuQH7dx/5t5wPBbIAUMQKD5zk1AA4Dh++XvlYpMIP+YE9CBwPAPebx09hEg
35O5glsFGD+g6JXnQ8RfPcjBfIj4BcvzI+L/lRowgvkR6aPTMeFpgACCDwsf
AHFYDPg=
             "], CompressedData["
1:eJxFlHtMjXEYx1PpnC5Sp1IbqazIkMsol+ShopKR3EZjTGMeyn1p5vxo7pRc
htBFqCFEEppIoWyxioiknFGEXEJy8D2979n7x9nZ5/zO7/1+n+f5Pq/Hotjp
0aYmJiah+Bi+d4x8WrriFNPu5e86+tsLMnKAVU1ma3dBNu3pS66cZvpaOWXR
Y1tBmnjfcwHZTNn3JvuVdRNUHbtAVXGWaf6NUJtiG0GBWxrvH7nAVLj2gIs5
eH5uUUvqFabiNu+oJGtBxS2p/gNzmDY09x2qBld8Krs7Ac/DddMBVoISrtGW
Ruhv7/G84qdakJ/ADxlMCbfLM0pVgpJ1X90q05j6DVWfj7JQeM3S5I+F5gov
g4E5ZoKitqGgdKZwv53j3U0FfYFczkkmw+Mdush+oWc3Z1Se2kRQHuz6Z0nn
kX+10jnqsx10+cTnP1qqCnrW+h3+LTYfCtzdoaVxA6tT3uYyJR6O0ST81kr9
y2c6tXKsVU27lpKus2X7Dbk+sKf+x7rXRUwT87/pq39pKdQsztqzVOGj+7rH
+5YrPOSfh/5HBdOTODQM9+2mXjwYXcX0XV8d1ww+7/A46FkN0yrIZUI/J2D2
vNwXTHfKM4Lz4c8Zx62vmHSnj5W467XkD3vDG5kWj6mfuhf1uXQ8/FSmY3r0
M/KNF+rvvP+WKaQh3tEH/Qky1N/EhPYH+6J/3Ty9N+1plv4fbaawsf9GPgO5
lZhPgRME3jHlPVh/q14l5wl6qZ+z7llbCuoVUdtzY4M0bz8r+f5LpoMu5rNs
kY+GVbsSdU+U/LQa5lfL5HFp9VJ75GsGri9EfdP2Ho6pBKsz94/u0iAz8lmI
9qe/YdIiEFXIb2c/dEq+jWzMv5HDMC6VRpDbxoXDZoJd56Jj4MEYtyueB3eD
LjsIaf7Q6zm4znObo6BwHwysngnymkAn2V8dU1RScVsTuLPf8D8ABSf2EBQD
e0tq5Dw6C5rZFQVgvm5bP0TEgdvXvT5u/4jJIFcHrp+IwJRL+2jnIsgC8fEu
UfjjmqtOHUUKd/q5KevjvntWU4hPARPWp1cKuM2tMnZBHtMILHC4s/z/S0xl
62+l1cJfHxyrsM8tEQW9g8H57yFwTtqHi6hnPOJSlC3vK+ovce4b2TVL8usK
DsG6hOH94WVYGAfl/YJ4XZikUdjY///TaicX
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXfFgjuDStdkO9Vl7SiazNDjA+NUi69wTWRsctux/
M89mXbZDwtMLStJsDQ7adT07s9dnO+jfVWE7COTHbQQq2JDt8O9Kxcs09gaH
l7LLX3hsynaY9LbG/iuQf+aw09rMLdkOr9QMOXI4Ghxy7hV29W3LdnACGvgI
yLdl9G3h3ZntwHV9cYEtZ4ODvc6VWc92Zzu4dOc8rwbyHcOjN+7fl+2wRiYq
ZTeQv8uh6dHxgxD33AbyV77w0Pt/BMHXB2qXPYHg33djruA+ne0g3/o6cAdM
/9lshzlHFDYUAfmB66ekdlzIdvB4WCWiB+SXdPU9+XQp2yEqxfr+eaD7lC7l
x7NfzXa47JskEAHkX5AMvCV9HRI+D4H+ewwMrr03sh2AvKoQID8K6Nw3N7Md
cp7/XrkRGD69QOPkb0PM4wfy1TWAAQjkg5wTx4rgv6uxN53HguDzMGm3X2Nu
cFAABqcekL/lRNk+eSBfZOneg+K3sh1A3qtkanDgWDzJihFon9u2z3+vMDY4
uK7NvFcIdN+bwB1yrozQ8Ae6HxS8pxgaHAT8gR6+nO3w6ZJvUgCQnxZ7x435
YrZDDcg//+sdzr07edjpXLZD6WQJljAg37xhu0MTMPzyhJoPnPpX75AAVF5x
AmJ+K5DvCQxelaMIvseND1+89iH4JqEGWit3ZDtEWAJ9ADRPqMpstR0wPQBN
51sLtH+N8AWXG+sh4TGPEZH+goDaXzMh+LD0CQCda0BK
             "], CompressedData["

1:eJxllH9Q03UYx7exMRhjEbfmoDURkRD5pUIGRjyJpEYcAaaUoobQ2fa5aUZG
K/1+s6MfKlnhzyPzyCPiLLHijGxx3CLikDxOSTHTNOS0zNtxhDCB6P39Qd8/
3N1u97rb5/N53s/zfj8zSjcWlmtUKlUJvsJvX6rv4ZwFjF6usWrPmXma4qVX
3eZj03iK877VsFKtcIrriNpz20knhiZ6K4N58vy6Y6Jcw/7n6onykWtaRvOF
j4GnJw/xsV49o/HGwTM/g0e+xQEDo7Di9OalITyty+3UZ5oYzQp8Y+8PYK7n
62eG72WUfCkmUG3kafkyXGBRuMJ/z5/fRCj8SM6SzX4bI82cty0XcL4hIdt2
czqjzzpyF7wLNpuzOn6LZrQ1K21NBviTo1/0rZ3F6GNfQ8cp1JM/9F5RxYOM
DOePbMoEn2wKuL5rNqNPa9ujjkPPxkp3fcIcRoJ8PZjl4UACI09FjXVxEE+O
aFbpTmR0wBX+Jq/n6cauuFuhSYwKW+xVRwMV/rugxf6jTmFT4leHmrTy+zh/
0b/N4Qngyda2KuqxBOn8TY38f7w/WtRffz84rf3LJNdsaR4uNU+TaPdzqH/R
uoGeP1Q8dekza5+GPgcKLAaX1Z1L9UH/6+ZjS65OctQ9DxdESfNeARbve4AR
ym/r+pcjqwMCI6V6q8CvxOyffH+awosH13eXmBXes20sYxPmdTtu9W4vuLy7
JLfTJPcT9w9DXoyREdQUtIBXHsYAgmV/qGS/wB8vZuIE2Av5gzpGqNZthr4S
4HqtpOeAWvZLgDSfFPSjdEu+3aKR5vMT+FpITeN2+HWm0NAAhYXzVvR7HPZp
GnLexa8J/cF5X2hrysF/nCSU34X3zgdviGbwO4cDZ1GfG3bIHnXS57Zny76D
HtHfd5zU3LmldTr0P7EZBp1wkuXC6ZGz4xxpPbpwM97vw307xjjJv9BTtvD3
/Oo7HH0Ub93bG8So9XBk8iU/J+lHvyK0K0yJYHGe6O/jQsBGOWpOQgAtCot+
tCks9neGPF+/PL9YRr15pWHFeK/QbnHkwU9zg6AA9XyP8rKSGZUKgUS9Yp7n
MXpe+ECPmIc0RmlrTi4zquR8YT8s76+v1aI/VQUIaDqj3d7hONvUPBYyOlWX
c2I++t/zzpnLV8A3xhoHC7UKD/REX3xVpzDinx2il/OcwWgnuz72AvIVhnHE
p0t69iF/Aw9Ftq3C+0I5XoPsn1Q5P8h3EOR0zJX9if2wPRYLLEnaP3mh8v6J
Z4TxFPWDRb+iP3B/XY6Jp18uXwmpQV4QT18DeCvGbbPL+8Uk+zFC4Xasx677
FBb3VTijR2Hn42Aj7FOJPAj+WAvmEZfT2H/i38Hi/OH/p6r3uz5EPauHUaBO
8u9fRnkfgF/a8MGtcaPcf8Pd+3qK/wMADoG6
             "], CompressedData["
1:eJxdVA1MjWEUviX9U5I0EhFro7VYM6OcViGVpKTdLLoicigtlZ/1vamWpCUx
DdVSrbFm1mK5s7SY5Wd+kjVisVjZrfmNWornu9+1z3zb3bfn/c55z3Oe85zr
oUvdtNNco9GE4Ce/K+/Ou5Yex+Ty8vHP6EmCbBvdtElhKj4zdHS1XziTRn7M
BJVw/9jlSKZDHxf5Hp+QaMRra2n7ZqaK/U559Esi3Yen83vimW58G+8aGZVo
6RtPy9wdTGuMBxLtdIxb0cwqvp1R7mpxWMVWsVO9m/KYtuOe+DGJVjV3ZLYW
MT2sCbmxTCMozSmv7UEpk1zmprmgk4GIPM1Ul+Zvu8VSxZa5Z4Ps7FQsp9VM
EeRdiM7KmBYi4I6Del+AbXdt2jRB1ys/NdwrYZJpzJku6HtnhM6x2PTdWZBP
EwIKmb6Pd2XvmSEopQwC5TNd+YJAF0EFKBMimDyupe+eNlOQtNovQX+ECV13
ZAJnt1bP8slikl9vgLPQfmw601e5jqvp+z4VVwQVc3+yil/VolHoab4YjSDf
vzey5FwC04Ke0ZwU4G2l7cNeWqZgpI2BzwukxcUyHXG+ujYR+BLKekYz3c9s
rT4P/qkY55dIk/7oTyvzjGDyRp/96N84L/hBSrmV8dxJ0BKMezhU8UMb9HKQ
iYQq/E45qjimr/5CsIOKL8JnX6H/OrkOMOi809sL0rsXGKLCFD0q7Uzzgd92
Q1fJVij+AL8qjKXYxsQ3iilBH2rfbi3oNWzaF8O0AW2OWgkaimpxL4CfR6L7
6uOBGyBX91YmmfYA/OFmgckmMn1uuBeWBVxoQMIuJrntAODBRb7WjXtVfBQ+
tz6g4gH4bvSgsh/lwEZ/w7/PcBxgZYqXmEDP3AAcbg8BjjENgHYn+NaFQIB8
xQ8/bFRsjb17/w/GOrWtx/0n5ELIh0otVdjHGLRnyGEKX14U+Bb7OFebtLL3
sOJvD+zHk0d4MpgGZR0m1H37i437naxi437oFP1W/JaU/uCnIpxvxH3BxkVU
4iebmeYPfWfDRpbYv///P/4AP0fsFg==
             "], CompressedData["
1:eJxNkgtIU3EUxscQqzmnbctEpCyMAhGxWBZRnrARYi9Llllba2qaHNR8ITr1
byJiEvbADGyk9JDKHowQEQuJJSGWJYLYkLCIKBEti2Uq9F27cr1w4f7+3HP+
3/nOt8GRdzRTrVKpYvGq5VdVwzRyO3+3JkjQEmdfmXTG6wStfbx/vOwCkwY/
VAQKWvyoZuopuhbq0Qra5J2tzBFMufqaXg04pWtd7UQlU7TbNZUVIOhNm7lz
xsn059jnu16NIHMDf50rY/o5dNBxBPwX5y2lTCjvH18l6Pvc/R9DxUxpGbs+
NoKbQv0sukKm9xu9s3vAF0NG3/rymLTqqLoQ8KvfW041ssJXX+LgnMIuT8TT
grNK/WL/dKW/aRueM8r97gJMbmNC9egh6LN3J2rVVqY7sGcEPFDy4lbYSaYD
cfV77QGy/hNMhSibB08mw4BUJkn2I618/3EmVMVY4Z9vYbj0m4WpKqenyKBT
WNIzuIwHfWiMfbROtfclof6m1CdY0C/4Foz+vf1t5u2rBflJQsFf3mFAcJA0
d9p//9v1gvSpO5+9ht4bWBAZ5H1intiVHeEfwCssumj3aSbpOMUo6NPhS825
Diacup6An2P8qEx5v2sEFUvByGZaXzuRvAOs6QhPy2CF6yZgQL7C0854kw37
m4ftgeB9digtYeqcWRjuMsp5wf7Pw9508Gb/6qaEcqZ7LZ6IaYN8fwWTJNNq
kOerYjLZuhMHMN+DvqS4euSvNSxmLBJ8uRlKkc/rCQ2cBT+2jkX6VyO/0hof
Biv5Ljdi4mV5X8r/P0THRRo=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
            236., 572.}, {236., 534.}, {198., 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
            236., 572.}, {236., 571.2}, {198., 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 534.8}, {
            236., 534.8}, {236., 534.}, {198., 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 572.}, {
            198.8, 572.}, {198.8, 534.}, {198., 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.2, 572.}, {
            236., 572.}, {236., 534.}, {235.2, 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnV4FecSxoMVCO4eCO4anJCBEBKcENwdzu4mgQS3nsVdg7sFSJDglAKF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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
            572.8}, {197.2, 532.8}, {198., 533.6}, {198., 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.2, 
            572.8}, {198., 572.}, {236.4, 572.}, {237.2, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.4, 572.}, {
            236.4, 533.6}, {237.2, 532.8}, {237.2, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198., 533.6}, {
            197.2, 532.8}, {237.2, 532.8}, {236.4, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
            477.2}, {188., 477.2}, {188., 404.8}, {138.4, 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 471.6}, {
            185.6, 471.6}, {185.6, 407.6}, {144., 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {138., 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {178.8, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {178.8, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {138., 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtLB
VbWUaVZKusPZM0DgUwmhnRB8sPquRDi/fXn4KaOMRFT1Polw82B8mH0wPufP
Bembt9TC+Zt5Ctd0H62Fm2cMApdr4fbB+DD3wPgw96KoB/oHZh6MD7MvDQwQ
4QHjV5mttgsHug/Gj/y681ZXYqXDf8W/30rD0h1mzQSCSER4wPgw98H451ad
vxpWhuBDzEuEmwfjo9qX6NB6MuTgCrj7Eh2Wcbmplu6rhZsHFj6GCA8YH+Ye
GB/mXhgf5h+YeTA+zD4AT0romg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdnh7JkzZ3xmVDnA+PVZe0qE11Y57Pbk
YdLORPCfXVC6/TMHwT/8VSOmvyDZgf9Z56/va6ocgnfItb4uTnbQv6vCdhDI
f1Qlss69PNnB/8p+wS4g/7e5k6RtVbJDFvNcMwEgf9775cdO10DMC15d5eC4
nLckqj7ZgUm7XWzmqiqHf9ILe+Iakx2iUqzv96+scrjsmyRwoynZoV3s5jnz
FVUOK+uVpwS2JDsoAcGjZVUOIOfztSY7/Fn58RLvUgRfdJ37w12LEPy4XZ48
TvOrHLo3889/CDTv3rStVsvmVDlUvlQz7KhLdpjm3J3zfFaVg/OlKV3GQPfu
AoXDzCqH9e4Pq0SKEeEFCx/08IPxAd8vnEY=
             "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQPeltjb2pWbLDwVMLXbdtrnKA8R8vnX1kQUmVg3a7
2M1zxQh+2to+TrkqBN/jYZXIuvpkh4Y72XoqpVUOF5Vu/6xrSXbY5cnDpF1W
5WAuPmlZSGeyw5dta64allc5dG/mn5/Ym+xgFrfLs6eiyuH89+DHSyckO9Ta
m8ZZVVU5vH8HBJOTHY4qbCh6UV3lsLXRTzpjWrLD28PpN67WVjkobijKEJyR
7PBNI6afqaHKoffetK27ZiY7/OsNcNNvqnI4/BUoMSvZYTa3Z3BWC4IP9l4b
gp8KdNDUriqHx8ZvuCYAzfvs8lf6YS/E/IlTkh1KJ0uwTJtQ5ZCg8/PoJKD7
vj00fuM1ucqBxzNY61xXskNnR0cHx9QqB1W2xqnOzcmQcELiP7sADAggf4GU
/l0VoP//Jp3UF5te5ZC9p2TyDKD/b54DenxGlUPb68Ad84DmV4usc0+cXeVQ
c7Z1yUqg/7uA4fRwbpVD+b75UvpTkx1Olu2bf2sBgg8KP58lCP6898uPdS+H
hPcVoP5Mr6M33VdVOWw5UbZPfmKyw/Q8oeaGNVUO/Lqb5ub3JTuYAL29e12V
g5AgEHQnO/CBxDdUOewtAXq8PdlB3ZBjzZyNVQ67QfHYmuzwSs2QQ2dTlcNP
nt1MT5qSHazv+/dO3wS1vyHZQTYqxfo+kP8tv8WoqhYYH1cqXqoB0xPQtLC+
Koh5MUB+8A651uxyqHuAfMEIyy0eJckOHGtkopZshoSHXCEiPYKi420ugg9M
XVl7shD8552/zA+lI/ig9PcvBTM9w/gANWxkGQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQXTpZgiXMLdlBla1xqnN1lQOM353z/PfKiVUOihuK
MgTzEPy8BZfZdhUi+GB9pckOF5Vu/6wD8j0eVomsq0h2iOk/9FUDyM/eUzJZ
oibZAaj646UJVQ7ik5aFyNQnOwCtZnAA8v2SBCJ2NiY7LJt9RKGgv8oh4ekF
peiWZAcf807HBX1VDhk3RBXK25IdFv3rDWjrrXJItb7vz9uR7LDq4yVfpZ4q
h8R5K+oXdyY7bHoi7r2vq8rhvn/v9LyuZIdf5k6SfzsQ/NbXgTvutSH4Teyf
XWybqxxcXYAAaJ67xuLtqQ1VDvy6m+a+b052uOwLdFhdlcNNUYXvs4DujS9W
zPSqqXKIlhW2mVGJCK9pzsCQKMQMPxgfADALmgo=
             "], CompressedData["
1:eJxllX801Wccx6W2dTqcTlbZYh2tVs76gVZrQ/lkSzn5MRy1jVr11BRtCsme
pKlMVooy+dESSjFJK6JCCsMQEvnRyK/C6iju/Jirvb/3e53njz3n3HPv6977
PJ/P8/68P5/vrC2ejts0NTQ03PGS3ucHT6+veM2o92LR2r3enMa4vmLAif3A
6ctPrxf7jjLSjz/213SwxdKNN62VjFZMqkvs9eP0hE9NWz0i+HSG6Vy/YcEX
Wv++5zbE6MRdhaEr9mtpIgL4I2lxTvY1eVNKBxmtUurFa+3jtHs5NoL7Plfq
bfYXLJ1nHCC4e67JxAWRgkeSX1aXR3Fyee9t86gBRrbJn/zbG8PJ6PGcNwMV
jKS3X85warYPPf19H6PGoQB387OckmILDNJ7GV1+aJJ/KI7ToTul8aueM3LM
mhnkcY6TedS87uYuRtv6M1Od4zlNkVan+nywdJ36J4yQxa7lCVyVd/xjRn9M
mNwZAo513P3P5nomxwEPOLVd0Hso+IpGdl3TfcGSTk2l8v12gmOio6PfLWKq
e7Yh3vldyyetz2c0iHNcwOPbN3rPypHj70e+N/qUNX7ZjC4VrV1mjfu4j//1
48oMRtcmx23WPSvn8+R3Rie/WTAUBD1WSwVMZ2SV2aeMgF4Kz8OLeRqjb7GS
oOfaZSErN11mlDAa+oVVpODhAPfbPqfU+ub8nyWflOD/PzZ5LDqfB/09Fs3R
juY0G8J332NU9X7j0ArEK6wPvm9cLPvBO5aTZK9j5Yy2mjXbayM/7+3hz0ce
CD4wO6LKpVZwXXdUS/4jRjNyFnoosH9vbtwMo0amqmNhrKiHyhdgSYe6ZnW9
wChzTxXqd/K5v0UG8sExe8raGP20YZyXETjys6M73TrUfkD+lps6KhNQ/37I
vAP6lBhFjrQ+ZSTJvOM0J7hL59AzRuucnZ2nRQpW1TNC8EVtnwYN6LUeAqVh
f/gSdEo4px6HrJlvdMp+MAa71HZHbWpndEsThQ7j5PDaynB2K6MhLXxzglN5
WVmZDe4D2bQOgufAmPuaGBW4PZpmAPa6kh22BP57y/S7cw+Oq/0B/80zmZh6
5rhavypGGYF2etvBqL5Lbbm638FSO2SWMHKFMS+FcprnZ2xfU8hIy9rpQzuw
VPd++DG7znVNwzFOKEuobq5cH1vwV6+OfmBxk1HAoNatu0c5Fed0WlZnMloT
AyP+zAlu6qi8xqjQIN3rWQj8JRkCfkyT+uIIp5SX1bZb4EeEqwgI5ipfh6Qy
OvXOhHUVQZwO2uk9u57CyAa+NDjMyVMHlU9mdHU+vVAECpbGj/0BwZAxcQDz
pcQ3Ny4G+7dDrgHMo/0wrmmqPE9sMa8gk34D/D5a49eVtJcT2qZQB/lJPrHx
5YSfv25HP5liTK7Yw1VxM9BvsGnjYh+5n4azGE3FBy/M14d+XXOv3pb9p/Ti
su53GI2DgEfAebDvhgJ1fPArXD+sWPBTy+qISfcF04ulujqop4OV558NYFWe
DXI/9iPeLSyzFibPLeS3UjIe/CT5qsVX+HFs3o/x2O+q/u0S+90wFzp7xPmG
iTe2LXwh4qNd/S1eivwkn+krBP+WgjUkGPJtNVPK8zTdSzx/xp5H/wHwez7H

             "], CompressedData["
1:eJxFkgtI01EUh80knGkzCak0sUiyFyaZJZUdMdGSITmIGEPCo5Qg6uyl12nN
+dZpIlmYIkvCLA0psXTmY6LmgzlfrEyzkanQUst81DI7f0L+Fy6Xj8u959zv
/naHx4ZGWlpYWByiya2q+zEOyhmEwy/K5q7kMljnnR7jezOUPIuqTpjjUhn4
mOd3LE0jSJ5haqCCQYF20X1sCuHMsbBGwR0G2lMX1jq/IBRtt7qoS2Fga3kw
03ESocO1Nv5JMoNYB2VrjxFhSBRu/0DOoGbEs005gRAy3LI1J4n2eyW7isYQ
nnKDMXi1sDq88g5hSr/nw69EBqtO6rywEQTX5ZLN54i7rIRTggEEXxtDxXwC
g23PA42/e3kWy5aML7t5jp42V8m6EJxm6hRb6DzaX/Lx6kAwVMSdPk/sZbK5
a9YibGgwSLOI2xfdpcI2BEHkz3oTsZBExbYgzFd2Bt+i/iQRJyf63yCcpWFF
/WO3R7G8CaE0ecVWQ7xfWqC9oUFYEX9+/JDeOzc7OxvTiCA+oPOVk4/Q1y7p
XxsQ/lR9H1Sl8PxjUBSuv83zAD2/mXzX5Atc+ug8WVQH0P9Q+RAV1bOudpZE
pDHgtIibEfK5f0tnsM/Turq0FcFOYzkZlsGAdCZEtSNkOr7XLRNz13h34n/v
mQyCj2f7XSZfZd76qI1ZDIr9c6On+xBIU10QMXfNNT1CWuKjv6r1/SGEJeNR
Uw+x2ybFPX8DQlThN/kacd3bm83lowhBJaEy72wGfpV210fHEZo0Gk0Sca86
oH7hEwLFSNpPfIQLAuWFa8Mth4GzOu9jMeWrNv5qYU0On8f1vP4DmWBaWw==

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7X2C3XY2b4pDnlDzgVMLqxxgfGMQKK5y0M9bzLhH
FpOvu2nu++ftCH6Onorvy64qhxUnK9+EyKU4RKVY3+/vrXKY26B2qE0+xeFH
8OOlt/urHCaaX56+QyHFYZpzd476pCqHqVc4MxYppTgEuuWflppS5bA8/JSR
i2qKg2ZM/6GtU6scdt3q+vtUPcWBqWj9zoDpVQ5MpXfzYrRTHDo7gGBGlQPI
+OX6KQ775kvpx86scrjd9Tf1u3GKQ5JAhKXJrCqHf3LnHbUsUxy2nCjbNx/I
f/3ITMrBHpO/bPYRhQ2Lqhzsj93ZymKO4F89ZF9vYpDicFeFrfEqMHzW3ogv
O6+V4uBj3umosKDKIWnhNZN8oHt3efIwZc+DulcBqn92lcO2lpoLxsDw4QMF
GND9358kLrwmg8lHD38YHwA9lbqe
             "], CompressedData["
1:eJxlkntIU3EUx5dQihhkam9XK1uI4LRMSsoORZgsC90/w2rhOLYy0ZprbT9j
NmJuNYSZuh4jHzOTkYxFOUxCCyWmhZYIZmHgg1J0YBhIpNK5XeSGHbj8+Py4
v/P9nodEXZyTHyISifbSx52nK+4VrZcjvOltOO5/zmCZ93FRwvjzzP/sn1sc
NBgZ/BjIUjv+YfOprZMp5xA6vh0diDYw2KxfHTh8HsFcc8w+o2fQnhkR8jQP
QcQFcW5s1KFNiBDs0nyKucbgcmJclucCwp7ksJazOgbBG0f2qy4heDNG2SDp
F7+jF4UIqar2zJPEaVJDUn8RwoSqRDKl5f3fvYq8DjE0r9Xl6hAqU5rGCok7
6rbIRvQICx5yThzQ041R4HWRFDcFHrb2+xLKEV5H9k4GiXd++WUqsCOcGGXR
ieSPbEV7HQjp4UONV8h/CvmKqEH4Se2Iv85gOrtNbLmPUPBKV6Wk/lCX5xZd
CGP0zFrKYEHdI3PWIvRZHsfHmBj85nTrEWQjcWtWmYlnqYNu3v/MLQb0LGOU
+LbNZguzCrxhuG9ecUfgHqrrYQWDZxMb5UsNCOHi91GtDgZiy3T2AcrP/d5Y
xcC+u1OpJX1P2a7qSicDo3up4gP5++psTZM+YPCdDOWQ/1LKm+dikBTWsu1z
NQKlaat9xOc3Uf3984rx/DoGmkqaGPVHefBFwF/PYHt6l1dUztcb6mZA9HKo
DOGJq3uHj1gx3uTqNgjMla/WCmyYkibbaN7c3GKJO2lPUzUIs81v5fOUf5yb
O+2TxKe9+JH0aewJoSrkdWuF/fw7B5ewvyt55f4v8x9oWGw4
             
             "], CompressedData["
1:eJxFUg9MzHEUb81sLDFEG1phkWRi1uSWR/4Wi5hZnZY8/TlkmlXeXV11XVfX
n+v6n7Jby4m1WQozFyur1hI5NbQaTuRfiEbFrnm/u9rvt33322d7733+vOcR
dT70tKODg4MvP+FfHr9Q1VKEMNWX/HlYSzCDJRVrvhiyCRqv/Kjbw7jdvSEh
Novg478bP0P1aKuDTIJxJ5MjFiLImi8Wu2YQ6B79XjtYgMDVep80gvrlYWjK
Q4jTf1MoUwlqvVxiDFqEgjlu3b0Kgt13x6x9GoRmk8kkl9v7pZkIo3UdwUlE
8Orp+JGhNIRVJeaBhEsESoFIgRAw92XtaDJBWmlg7tkkET8OW7FIkiDioPZ+
Tc85hH0WWhzP/Vb26SlDkDJRLM/PE4xEI7wuu+Mfzfyz03ngKYTA5yXaJtYX
w7q3n0TQ7oj8cIj1XztanTIRMT1fSdDN34ETCEJ5TzrBwGSqTCK1831XEbQx
/cZwBG/Nkn5nzu/+fifH+jCELcZ3I4HZIsZtb0LytSIW/DbmEcifqK96cX/l
21aJuWBav9S+j0+FnMfgmQ2rmT9CaCwm6Aj2y2llfWO7rMssJQTPVg5MTkUi
qFq6atRl0/rYn2BzfQVB5tfD99zY/3DOX7+MSgIhbmMc2vaedZnAddYxZx/O
L/XW+6W5VQQck2fyBbveedUEzOqtSRRx78GoBcflIrblqUTofDC8s4j7h4xV
be4qtO25mudXpUw4mbLsfq4zP8fVUJ+DoGZdEayPqxt+5SKY2cdD1r/1dmdi
AN+Xtmm+waOUoKuGL0iH8MeyeSSI/Yfk80L5Pl1u7rX46wmEuHz5fjdR+It1
OvG+bfvIF/HM/f8HXPh5vg==
             "], CompressedData["
1:eJxllXs01VkUx69XWiI1RVbGjOnFTE0xRmYp2jWTWCFDTBOjmOORtEyodCql
CEnSlYTymq7MqJDk0UzlGeqKcPMsmfLoZfJ+XGb/utc6f8xvrbvu+tzfPWfv
893fvc8Xrj62brI8Hs8LP9x3tNPk92MKbtCXXr75gB+FaW4SDtv9epDC3dmJ
BqnybvBpyul2dWSBktnSfXJuYKokSusLoLDJZkLDT5ax+NSi6DQe41n59Sv5
UwSiigd1nXC9n+iTD+uRDbiHUsjLSD88OElgo1gzRfkQBe51DXL/D2JNl8OM
uf30Ahn3LtOfuSKW8UTGv3WP4ijc/zAmKBETsMr4brwvnkJsjvLezHECbUtm
BJ1PpIDZy8aPEmgZDfRae5kCvo1oGSJwrUH//okkCr3ncUE/Adv8z0J2J1NI
26NqP6uPgNtAXqZ9CoUDr0YOrX0j3R/Zk+cTJN9NANP7zSSVwvaFL08+7CRQ
Ia/6KhxZRvdnl8hnBAQJpdpZyM5fVs/Z1MJYrTF5w8xGxkMX2viKtZLzeSNz
2298SGCviZKoE+PNwgMcryAwYtd5xRF5V4FZu2WJJP4RzFer8uW63+8SuFq+
2cgCz/P4aXDKeBGBm6pJLgsuS/JRKSBwbseK0RDU43qe69GmPAJmef3iGNTL
caP3pSu5BNzxEaCenHwRNwmkTkbamMUyHgv0uuPPl+pb8n9eZ+hcWIn/78q2
u1hThvrvXrlE5SKF8KyOHrUqArWLWkZNMd7yGz7GTkKJH/wSKCQYpObefkKA
rHm2RQXzazI5uE23mTEnf2grY5N7xza/bSew8K+vdw/i+jZ+aMj2DgIn7lWl
lCWwejhqzVsbh8yh7CtpvZA/H/B2EHehHm8Pr7uF+SyWs3s+3EPg5C8yvquQ
0d2ic6+lfsD8rxo+WiPE+g+I6wN2oT6rFAI9Zr8jIHdp9eNdFyj0ezscuY7s
YG9vrxbL+GM9Yxinq/g381Cvv+1LG5veEoj+9sqLN9EUbHWSw/XeSPygh1z8
Z53c6V4CRbL/OPudpXAb28ka/TaqjL9EUUC5jAJeEnAutFA+jhyB7Sd4QaDU
46maNjJX/h3oP0XjPclPzkj9gf7T0Z+ZmXhGqp+IwK0ga01P5NeKruUy9UTS
78iYTlZHDQEnbOCrkRQirTQKp6oJKFvYfWWNvHOrrY72AwIFIifz5tMUMJ2R
DaWS+lgh363wO+t1j0DgiHJRcQTqxRdeE98hYB5vu3foFIX36uY2E+jHMu0s
3+5wCtnx2MHox+u8AlFrGIU5FYX5kehHDCcMDKWgiuMoN4cAX0PeQRhCoZsr
WBYBS6Pw9drBFBq6vJYP3SCQvRzeDQYx5sbPlqOMp8x004ZxvqyyFCiV43pP
lGsY51HnfK1KtxzJPLHCeYXtGKqA8SfrA3oEByiUy3TomWJ+aLd9lvspYHuW
qWL+xrkP9pvuo7AAG6wD+21xTG3LN/6SflqK/Th/0CfYF+frGuva6NZiif/E
vhQ0f1p9kl9OQAYFDEPmxlNYlTQ+8jY0XJGQMSe/YQPj9BKt4yZYzx/NfKqb
kckfO7fWPZf04wDGQzss80C/z+UezA+nbbsC+tmxsTfu+X7mx+l5P83T7z/2
73u2/hEeYO4Htn9UQNLjbQMsfo07KjzM8ouc0aduPs547rFzao1TjOfh+HbH
+4Sbp1m+7P6Zvo/+A+mzOsI=
             "], CompressedData["
1:eJxF0n8s1HEYB/AjFaUmmpQsJCGy1ihteLR+IFZjWd3sKh4La/nRD/k4ihN3
TM3Yrp2I1BDVTdZwJuRH54qLcnJDhbSiODmKVY8/7D7bd9+99t3n+3me9+ex
CYsJitDncDjO9Cy9Zy6EJD/5geBSXfjzfDaDZW9xHbTLEOgcWLF/ITaNwT1l
f7oNmVsZnnY0lYFWPJi3ehLB241Xb3SDgYOpR7TmO0KehUFIVwqDSypTjc83
hDZraXx5MoP349G7tOMIvYFhJnf4DMwqNzs/HUM4/u7FhqwkBn3FB4WNnxEe
LS3GwEo+5m03jPBFaav+ncggfFo4J1IjWM9J1vqRdw9oT7ipELzWqEqnrjFI
ErgG2PfoXHdkKGC4W+fehpGNhW8QLL/WpK6n/fT7B2cUCKrSWE9/ckGz5o+9
HEGvThUqJDsqTDoOdCAYRfx6PkG+oi8xLGhDmCprP5ZA9TV5bPdfeIlwiJYB
1S8v2qRX3oJwN3neWEa+vSfBpaQZYT545GEB9Xuyte+0pAkh2KnLi0951Oas
mjInL1ZM9+Sk6KzpCQxTXtf5LbXfSHmbIQVAFjR1lhym+6Hy6mvpPMOqrVxM
Z8CLnXmW0opwS3zRVHCTwdL2V+0I62T6o7wMBlwKIJ/6yzT/0DVH3lkskp57
jRCj4FrlZTKoNo6ryqa8Ct2VUSuEDBYt6AZ7EUxOedT4km37FfKiPoT0xPt/
c5a/DyBoP+2d6CRnqyM5MYMIUbmT/H9kyyKeo+Ijgq8kKM5dxKCMPzu0chSh
QSaTJZEpHpttNA8tsw6h3WSxXYOTJ83LPpHP2R1ZDARXL/u1TCBI4yNzH2fp
5nF5Xv8D2j5biw==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXHu++XHhFMd8oSaD5xaWOUA4xuDQHGVw1Tn7pzn
yph83U1z3z9vR/Bz9FR8X3ZVOfDPTwxvUEl1iEqxvt/fW+XAHManu0k11eFH
8OOlt/urHL7z7GZ6opbqMA2oT31SlcPvlR8vndVIdQh0yz8tNaXKAah6br52
qoNmTP+hrVOrHBQ2FGUI6qU6MBWt3xkwvcohw+vozXbDVIfODiCYUeXwHGSA
aarDvvlS+rEzqxwcE55eULJKdUgSiLA0mVXlkPJl25pQ+1SHLSfK9s0H8gN3
yLVmu2Lyl80+orBhUZXDUiBtYIvgW89QfxVvlupwV4Wt8SowfITXuT/8ZZDq
4GPe6aiwoMoBbAzQvbs8eZiy50Hdqw7VP7vKQQYYEPHA8AH56z3Q/bEghVj4
6OEP4wMAyUq4Nw==
             "], CompressedData["
1:eJxllXs01GkYx1U2ake1XTabtEiXRUWbVKino0QY5VabiZIXDSWX0IuxQrmE
3GVkyCZaSquLW7sqSruHk7LZ0mVLbWlTFuOWYZ/ZGef9Y99z5sz5zPze9/m+
z/N9np+mm68dmaigoMDHj/R7cX5c+YsCAt3nblsFB1AY50fNA/b7jlBwsFuS
H5dPYH7BiWdfIhtzW1J4IgLrp7YVdodQeJJ2PGZXHuPU5jJJfC7j/E+uQiok
kHxTvJSH+5XV8ly+Qf5WuigFq66VnU9yCGyWqBVwQin4OIVfuIrcu0mitjeM
sfQ8fQHjd4sNlPUyGY+U/HO/KZuC0+pjs348RcCmZM2n7hwKuv1ZT9OyCDzV
nhyZkUuh3UvBNzKDQPuQgG+SR6HgstHgzVQCZb8b3IgSUYh4ZHpkZzIBu8oF
Md75FNZcyrnRk0CA9F0tdSygwNGJfrswVn4+ssRsuOvvKAIo75DpGQofdx/q
rYggcEdx+l9xyJner5oCQwkUCes1ypF7UfDyYMbnv9K7+NGPcQIK/Ogju58P
csZPHD89LwJ+plPbOjCeCMuzfx+BQfuOs87IoyMtW1e5yuKHo158vDTBmUDx
bSsjS7wPmT9jWscOAhXTRXvn5sn09DkQSHXVG4rBfEjl19kRML/aK0nHfHXH
DkxJ3EbAA1cR5nPLthHVAFsCZ0YTt5lnMh4W8GsD0+T5df0/bzB0qb6Lz4eK
n312bS/m33u5tsopCgv6fJwkhECLVvvQeoxX1zNcZMaX+SFASEE/eJmmyJeA
u/FzWxXUdzBSsWF6EONQE6WSgyGM70/iVLZSAvOuL/MW437/tpk9G8MJRNX9
WtAgZPVwVp9lko18cenMte8i5fVClpb/FdYvtStswxXUU2n+zPp5DIFjuyf4
r0BO4Y2a0eNyP6B+dEfxFax/n6Q1ZD/mp95iSqs4jsCk06vv7c+iEFv+ojMj
noCTo6PjnEzG/9UznfE5lcDHCpgv+1O2Zjdwf8qqsy/fp1B4w9ftnxsr84M+
8g68QMAxAjUTX7kEnKRgrVo9ZhhNYIiDvyRTaHy94QdXvI9LtSXnKLKGx/wZ
SQIC9Z5/zNFAPtCo57UF/ae07kD+gyS5P9B/SwyUS3OT5PkLIHAlkqvmhRwh
bUhfeb8j13TMVr/rTYCHDVycSEErpXDxG08CHEt7HS6yGMut5E6gqo1n8fgE
BUynu84eWX1skB0+HxvZziMgGOTU3EygcOvhd/Ne7yRgkWPn1x9PIXrXg9oO
RwINGuX+b+MoYPpdX6IfLyhUtT2JpXB2qvmiw+hHDNcsOE6h8PnP03K5BNJU
FZ2aYyiEeyb9cseagLVR3EaNaAp8qQGtCFzShQ/iSMbS8WMbwXjMfGnhAM6X
+mSD4DLc74XpGsB5FLKz2NCGK5snNjiv9DS/7nuPfh9tDeksCqbgvNnn9CLU
h3Y7bB1EYVJDssEA9tO6y41B6w9TKN1U0dCI/bYwvaV9ZaCsn1SwH2eLfaP9
cb7eQ0PdcpH5T+JPoRzHC3UjMAETGItcXZk4+ZCHPD4ydufaQj7jlyhA3Y8x
tsMHbazndnPf3x4jD+GGqjBZP/ZhvGuty9O4Rwl8IV2oz6Tue6su9JPzw3fZ
fwYxP47P+3Ee/z9M2r8JbL8bDsihRHa+dq2OKZxk8d3P73GwS2P6tLaGRq3I
Ylx0S/3odSHjYsMmY65INk/L/dn7Z/x99C9fUiu1
             "], CompressedData["
1:eJxF0ntI01EUB/BlVr6zEJF0tEQpy/APywrKTvSYD1aiaWFr2vS0LcsnYt49
dJvNObEQKWVplCZqWYmZ6ZYmPRYomVokIgY+iApNLV+VaMc/ZBculw8/Lvec
8/tuE6dEog2Hw/GnvXLqG4a/3zQg7G6smJQUMlj1loAhH53WakHd/n+pGgZ7
3BKn7cixDxM0fDWDwkEpZ1KPcHivyGSfy6At+s3ngXyEEg/bmG4VAzvPOyI/
HcJbXkN6rZLBpV1zpUNahI8CsWuZgkHtz/tlt9QIpz693GSQM0gaez9TrUJ4
sLIYg0antHpHOcLXHu/BP9kMFqiAtCwE3rzRMZT8mqtp88pACHbor5q6ymDj
O1OLc7LVJw2yVkuS1RJOijpPhuD5rUntQvdFfl2ufAlCf1XqoTBywDqVxAUR
1rT2C/XkdpfyQO8EBHucaR4nO5zwzdRcQJiqsYRnUX3RysfNI3EIx2jZUv2i
kcorN0QI5coFJzPZJ9PGqD+PsBA1Wn2b+v2xQWxRCxGidnYHK2gegt5i4dI5
hMW66b4ildW/+gTinhyre6n9dpp3bY1i9gvd13Z03jtO/yfudOT2u/SeXb1X
bGIeg99PVbyL8QjXS5M3a68x8A6Ta5+IEZzNNmMiHYNJ95AIBfWX7z7QPU82
j7pxQ6UIKV2x3JJ8BvyIRY8MmldFUI9srZ4BvX70L83T9eyBphDyc88zQbp0
hLzsyqWi1e+ZCHPDgeOdZN7Wmcsx2Qiy4gnFMnklPo0KhBBjZFpQAYODHbnh
EzkIL8xms5xsMbUUrac8vJrdIfxA9pfyS30oL/sKjsT7Ghh4mJaf1VG+GtKl
xY8M1jyu5vU/EBhLFQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{152.29365, 418.48}, {152.971775, 
             420.32800000000003`}, {152.98315, 420.32800000000003`}, {
             153.64902500000002`, 418.48}, {152.29365, 418.48}}, {{152.691775,
              420.832}, {151.13515, 416.8}, {151.67765, 416.8}, {152.12565, 
             418.06525}, {153.817025, 418.06525}, {154.25365, 416.8}, {
             154.84165000000002`, 416.8}, {153.279775, 420.832}, {152.691775, 
             420.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5JdmBY41MVIp1lQOMf/YMEPBUOcQoOH5M
LsHkf9OI6XdSR/CzS30+JGhWOTgnC7e9A/InS7CE+WlXOQi83L6euSzZIU+o
+QCXbpXDLsXNC2TLkx28eJi0j+tVOWz/pt11pCLZ4friAlsvgyoHrgylnB9V
yQ5iN899n2wINP+mhJ9ObbLDkfQbog+Mqhym9T488qoeYt8D4yqHbS01F4yb
kx2AxrVPM6ly2KSXt7ixLdlhXR+nnI9plQPL8x6N3K5kh39XKl4uA/JXr70R
/60Pwb8ZX+Y/bwqCv5hxD6vQzGSHk2X75t8CmsczeWVT4Jxkh7hdnjxOQPtK
VKb/nzA/2eHL3ysVK4Hu03zLu89gYbKDUVX0tSx9BF9K/65Kmw6CDws/sHkb
Mfk75FpfB2oj+Gbik5ZdAYbX3a1AD25IdkhbC/QQMHzqf1sVnFuf7ODxsEpE
DxgeoOA/sy7ZYTowgB2A7s2aIm3EvTbZYYb6q/scZlUOUV933upaBQnvdvMq
B6+wiGauFckOvz9IlrFaVjnM2JFx+/CSZIdls48oGFgB40/m9aNtCyDq2YHp
4bTRkY3rgP5/V2Nveg/IbzNdIbBoerKDvSkwRGyg4TERwQdF9/NmBB+UHP5X
JjvMmgkEQPsem0kduF2c7OCXJBBhCXQvSHsdFj56eoTxAaeILHY=
             
             "], CompressedData["
1:eJxFkn1MzHEcx6+7CtdlPburUee6dpX0gKItfWK7igzdipqhvj+WtfQk2reE
xE2krYdlTdiuh6mErIeVijaa2iQuJ2k96JkWS08mfH7Rfn/89tvrj+/3+36S
RsYGn+DzeDx3/Nj/ZH61KF5LQKIfuvaBjMIKBxQGx8/JKUQYO2WMI59tvmvt
qqBw4Jc4UddNoDjOR3jIiYLNnaOOHe8JdG3sXUzbRCFjXCZQfSCgbTFtj9pM
4XpvFC/2I4Eq/0Fq4UYh9pL+i+xPBOYUR7Jb3SlcDX/3lPQTuCjL67LZQqHz
ZPfY5BCBIK9rfnZbKUgSdWYJowTEe9Me22+j4Nhh0tYwSeC3NnmiFJnHXjjN
ce39stTZHxy/GvEtPrZIwOfgH6UC2Vu2J0WwRKAhUMR3xvvV5hWSSh4D23dJ
mlzwfdauRsCA1tA7ZsD9vx4DBm4WnDbbjfpjQs9Xea5mwF+hqStBfzVeC63D
axioLpoue4n+y4RK+ayQgc551ecSzOdWX67aQMRAeAVJV2N+pm0N9VnIq7xj
7qkcONZpMFB7jsu/v903JKUwNIGFIKctiBpbbSlcdg0qFRoxEFy/4UrFegp6
irAIY3zPIdltf54Nhcb6LMM41JczlepbI6HwaHAi38OQgVwxFiymkN50++si
+hMUeb45ZUVBKU/iW+sxEBoSEmJpSYGtNwfzyfQ7PmJiQeGJKL7S6CeBJpfo
JJE5hTa9QbfmWbKsN9OMAtpnyr9x/LA28kLPF45TWMFjeP4MKsDz7FxMhgmo
rXpezyM/34GFDBB4Zto+PmXxz19mHwFsS+OF+kZ9i/t39hJQ1s4saddRCMAB
zuC+bshbDiegvzp8zkdHwG6+0CgQ/Xucc5Ha4h75zmqrMMynkh0g7pXNK9qW
2/dyH1KOV/b/F8KmVdg=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIwXa6rKC+T4nD2DBDwVDnA+FEp1vf9fasc/C9OjPnH
jclvfR24Q860yqHfsFx3IRL//9aVy/9wpjgcmxSvU2lW5ZDet//4Z/YUh53X
YzxmmVc5HN+1o7eNNcUhbpcnT5NFlQPzLA5pOeYUh6JvD41zLKscPnV85+xl
SHGI6T/0VcOqymFKe2vU5b/JDnIgC4B8IcusIrnfyQ7+V/YLellXOUx45deV
+SPZ4djN9vMbgHz+OcaLtnxNdmic6tz9Bsjv9ZXY9f9TssMqINCyqXI45sF5
pfRDsoO9KdAFQP7OXrYPYu8Q/ILPm+sUniP4y2u+3mN9mOywQEr/7hKgefGa
pwWO3052SHh6QSka6B6xawucOq4lO/Rxyp0RBrpfIzKRV+tSskPWnpLJEUD/
TtvEU7jmXLLDl79XKjSB4XN/H98c49PJDq9nPDj4x6jKoXXh7/jZJ5Id/vUG
uOUbVDm0RV3e8/hYsoP+XRW2Rt0qh3bh1ZI6R5MdzrUu0ZyqVeXA/kHMI+BI
ssM1w4PNleoIvsfDKhE9FQRf/dV9jqcKVQ4X5Ne6GAP1G0z7k3RStsohuf6m
7c9jEPfflqpy+HaP1Xw/1P734lUOwOiYFwd037saYAiIVjkE/JEovg50v+6m
ue/VhascHi/K5Q8F+u+Ww3LeLwIQ8zcD/Z/7/PdKQ/4qB8ni60KfgOHzeOns
Iw94qxzsKiNWmALDD5R++oHpiyPpGGMiMHynOXfnPOeucgAlt5J3CL5rztyl
F78g+LMPfvq17FeyQ4TllhNlPBD1X/4nO4CCZyrQfH2fZVxuwPSUJABUwVfl
YP7jUIoWMP11dgCBACJ9BvROzxMSRqRfdD56+ofxAQPTZBQ=
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYpDfdaekskaVQ671fm5t9ph8t/V2JvG
aVU5LPVzEE60T3F4wzWhmlenyqFiziLlnQ4pDtUi69wX6lY5eL9iMRF0SnEo
BwJz/SqHwiTT5qfOKQ47r8d4zDKocngNlDZzS3EAmrbrpGGVg0NUZ1q3R4qD
CdDA30ZVDoYl/7ODvVMcJposffTGuMphX9A0xT6/FIcwPt1Nc02qHNSeNM87
G5jiIP1iS6OfaZUDS7XlzeLQFId/VypeLgPyI8W3X2yIRPDPy9T3p8ci+PYv
bq75lYDQv7zyuKZVCsJ8oG+XVaYj7Pcy1L3ukZXiEPmpW/U/0H3hb/R3L89J
cVjn/rDqCtT93PkpDkXfHhqvAfov3SUz/0NBioPBtD9JnkD/n1t1/mpYUYrD
KzVDjjXA8BE40sN8qDjFQRAEgOEHC39Y+KLHBwD5TrHP
             "], CompressedData["

1:eJxlk39M1GUcx68bIMGBDE1YIIYeXaFwugsRjLv3aScyOIxLiByF0schccn5
A70ehUloBzaHMUdoJhpgMIHUOlKZbGYSODVpIgYLzxA16PIEwTBrfRxs362+
27PvXn88nx/v9/sJzcozrZXLZDIdn6f/svwNQXs+JHzw24sLPIMFGh9nvG/Y
LHFzZopyeCOhxhLn1R0oUHCspFFjIbycUfZd/gyBZ/rkz3qZCZ4NwatuTxf4
yK+AHNmEu3/VPzBNExjWHjlRmkXorrbE7fYXMOTkudwzJC73rxsaS5PYqW5R
lZkm6o8yp56rq7mSTLh8iT+ut9/dec8/kdBXYY89yv2Gznqv/yeeUFpSUtL+
nEDioNsrnxgIF48YmjUBAraOledeWkrwaZHfPsTzx20JH8nRE6zzV1zTPS+Q
59rVsRIEhXyubQbvW/3erSqdjuAbcfLz+zMFWlRTve1arqeuePLrLIm1Xt3V
rlCBIB9HhN/O/3Ok0lh/SimQXjsl0FJMsBclB9WpBK52pf2uZr07Z/eOt4YL
KE8/sT3cQXCez77RFSGgVctfP1lIuLliz6dN8wVCFmW/lrONUNeWGJ2gEegZ
mS0Ls07sfydKYGHxwOjlTYTUgwV/KhYJaO40hdF6Ao9jORsjoE6wpj5ex/Pk
5idZFgtcMPSGhLMfuqh3ziS8KjDa21008pbEZ+yZKTVvSPyVWaG6biS0/Wz7
8Tjf/0nWJy9dPjF/YaxAZ7zHUbC+v+TyxtxvIwvQyPokRZfqD0cLfL1t+PjV
WELIrqEUa9Rkv4WEzHnjF0yayXxpCJWqwZvtvO8jj8zKSwsIHVtaq3pYj+gm
s+JLNSF7lvb8H6zXjaJNy/ZFEsqd23V2lcTLb4npkUqJzU8NeEHgB0tWVDHf
N7pWH1rHftYmY9oarj/I8Taz/8XzQh5ouf/D5oauDZyXzcv2jXnwfP21n33v
4HxZD34x53QMoXnk72un/Cf9jCPs1q8e2OsnEDa3Qe++hDCu4ID5Cjgi9h62
ch7d0jhBPgJb+y+2uZIIflVr3tyhEJgTb7zyLutbsfRj811vgf70gG87V0ns
GWipf3utxCm5B7YGs5/XBysdeq7XaqoI9c0npMd80z42VcDDea/cbTuhh+05
xvM9MtoW7+Q8DQQkFp7g9/nf9/0vjhWvuQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOHGtkolKsqxxg/LNngICnymHG3cnt
rYsw+ce8zTsbFRF8thN7nzWpVDkIWWYVyS1Ocfjy90qFpnqVA/sHMY+AJSkO
k97W2JdqVjn8XnZYtmlpioP+XRW2g9pVDv+df73NXp7i8Oo+R+oW3SoHweO7
dvCuSnE49FUjxl+/ykHZq7p5/ZoUh9ncnsGvDKocsp+c/aK6IcVBCQSMqhxe
Td3EU7glxSHCcsuJb0C+y6+3rw/sSHH4s/LjpbPGVQ7pffuPf96b4uCXJBBh
aVLlEBKkvoDzCCbf3jRul6dNlcMK07PW53Yj+PZGBqz/gOaX7ZsvlQ8MH3GP
gD8z1qc4PLugdHunZZXDaYHjuyyA7g15vHQ2iwXUvUuh+k2rHOS/5IT9XZji
sAIUYIZVDgkgC7Hw0cMfxgcA9f68Ng==
             "], CompressedData["
1:eJxlVnlUjXkYTnPbVOTebtlKhUaShFK36LWkmCnG0DFpJvL7TraWsTT5IUNi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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNXh+uICWy6VKgcYv0F5ysXbalUOV+eK
XP4E5Pcf+qoRo1nlsPr81bAcs1QHtsapzt3aVQ4xW94ufGWe6lBrbxq3S7fK
4UKfnucPy1QHQSCYqF/lwB4/w2eqTaoDSDu/YZWDrT5TgJF9qsMj4zdcE4yq
HPiP9DA7OaU6OF+a0rXZuMqhVtYi/YhrqsOzC0q3K02qHF6XPT7l5pnq8E0j
pt/JtMohVm1u9G+fVId/VypeLgPyL2unSj4KQPBVnzTPOxuC4LO+fTGpJQKh
v9htyje2GIT5D+fbR3XGI+x3vS23aloSwn0Lfhg+00tFuP/6idkvT6cj/HfX
01D3eibC/5urP20IyEaET0oC159zOYjw2xs0TbEvFxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPADU8Vs4=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdWhb3qeELNKlQOMf1NU4fsshSqHiwz3
mDhVUx2m/Uk6mS9b5ZDukpn/QS3V4Zi3eWejVJXDn/Yvt69rpDqkftm2Zqp4
lUNM7tF/m7RTHSpfqhlyiFY5gKQb9VMdmLTbxW4KVTn063lWhBqnOnTnPP+9
UqDK4aPdwo2cFqkOG7Ud3n3lq3JYr/qkeZ5tqkNRxsS3e3irHHJ41MOMnVMd
TJc+etPMU+VwLnm50XxPoHucgSZwVzlc1k6VfBSA4ANtK3aLQPC/Tll/b3cc
Qr988rsopxSE+V6GutdPZCLsBzm3OA/hPrD6IoT7vV6xmAiWIfy3+vzVsDcV
CP87CCcevlyFCJ9rYW/0d9cgwm/BD8Nn62oR4Qvjw8IfxneS3KubrY7Q/6lb
df8MLYT5894vP9ati7DfM1jrXJ0Bwn1RKdb3+Y0R7r+odPunnSnCfx4Pq0Ty
zBH+d9dYvF3VEhE+578HP061QoTfUYUNRSusEeFrbxq3y9MGEf4wPix+YHxY
/MH0w+IXZj4s/mH2w9IHzH2w9ANzPyx9wfwHS38w/8PSJyx8YOkXFn6w9A0L
X/T0DwD61FaA
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+rAsUYmKsW6ygHGP3sGCHiqHHQ3zX2/
fB4m/5tGTL+TOoKfXerzIUGzykHka36L0fxUh8kSLGF+2lUOD6tE1rkvSHXI
E2o+wKVb5dC1mX9+4sJUBy+gPcf1qhw6gIBjcarD9cUFtl4GVQ63f9Zl2SxN
dRC7ee77ZEOg+UCDC5anOhxJvyH6wKjKIV3e7rDeKoh9D4yrHNqBCsvXpjqA
nD3NpMqh+cCphUc3pDqs6+OU8zGtcrha8VJt45ZUh39XKl4uA/Jr7E3jrHYi
+Ks+XvJ9tA/BLwE5/HCqw8myffNvAc27q8LWOPVYqkPcLk8eJ6B9rts+/71y
MtXhy98rFSuB7vtVl7Wn5HSqg1FV9LUsfQRfSv+uSpsOgg8LP7B5tzH5O+Ra
XwdqI/hm4pOWXQGG1zp3YAgC+WlrgR4Chk9A7/Q8oVupDh5AYT1geACdnyRw
M9UBKNrsAHSvtVqFgf/1VIcZ6q/uc5hVOWiDAugKJLzbzascpF9safS7lOrw
+4NkGatllUOm19Gb7OdTHZbNPqJgYAWMP6CFv05B1LMD08OcIwobPgH9/w4Y
cPeA/PDjLPzPDqY6AINxl6cNNDx2I/i7QAloHYJvsvTRG+clqQ6zZgIB0L4t
J8r2yQPTi1+SQIQl0L1fgeno0FxMPnp6hPEBmlgzMA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrIDAwgsqHSA8b14mLTbr1U6NKodalsu
j+DrghTIQflXKh3sj93Z2iKb7OBj3un44FKlw471zM97pJMdAnqn5026WOnw
jnefwUzJZIdNc98vd7tQ6fA0ceE1E/Fkh8yJb2vsz1c6zF+99ka8SLJDUQZQ
4Fylg3iW7+c+wWSH2z/rsvacrXTYfavrbypfsoNfkkCEJZDf/Tf1+xOuZIdT
C123fT5T6SAx9QpnBnuyg8fDKpF1QL51wbmOS8zJDmyNU527gfzPfcElKgyY
/ISnF5RuH6t0iFFw/Jgsg8lHDw8YHwBNtoLg
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idmhb3qeUPOJSgcY/+a578GPT1Y6pKcB
QWKyw10VtkbR05UORxU2FGUkJTvMmjlzpuSZSgfl2z/rspKTHbacKNsnf7bS
YQbQmAMpyQ6LXLd9/nsWKp+W7JAkEGG55VylQ/aekskSGckQ8fNQflayw5wj
Chs+nYeqz0l2OHvmzBmfC1Dz8pIdYvoPfV0B5Jfvmy+lX5jssKTAlus6kH/w
1ELXbcUIvhZIYQWC/6hKZJ17bbKDU8LTC0pA/is1Q441DckOtfamcbuA7vl8
yTdJoCXZQQzkYaB7v2sADWhNdjjmbd7peBrBh4UPjP8NRB+tdOBl0m4XA+pv
fR24Y97hSgcrUEAAzbe+798rfgjqH6D9n4D2TDhQ6bDbk4dJuxLivzP7Kx0Y
gXHAUILg+wCtTShE8Kc5d+c8B/r/2QWl2z+B/HvAeJiaA3Uv0Dw1INcZGH7L
ZgMDEMjnvr64wBYYvn6gAD9YCXE3MPz5dDfNfQ/kCwKj4QQwfs4Do3fpIUT8
pYAcfBgRv2D5I4j4B/vrKCJ9VL4EBuRxBB8WPgCeYhts
             "], CompressedData["

1:eJxFVAtMjWEYbmlu5W40kXIJM7NsxBre1rCEJLq4hF6Ms8QS+hBLt3WXswpp
3XNZ0UKjFWlptHSX0RDJ3TCXxIrnO+c7+//tnLPn+7/vfZ/3eZ7v2AfsW7fT
3MzMzA0f+bs2MT1otBdT2NL5/uX3BZnwqyNjr6yoFdS6OmCk73qmlVbmswfV
CHra0OPV5c1U9r2v7fddQedr7EqC/ZimdvQe/3BHkOXjvP2LtzC98ECh24Ic
BoanugYwffS8aRtVKSjOZVt30yYm30XX7x+qEJTmGh/4FvVwXFdRLsgdfWLQ
/6De2sL7pqB/baHvHdYy7X3799K3G4L85Lk1TPi+Pfmahlc5xbp0XtWwMwiM
LxYGXjoPpn7UKbws6JZt1EdPTyZZPumi4ot+MeOeNBwuFHQUY7/coPTIV+/9
FJ88QRln8WxWfHIEDcJ48duYfvShQbbSbyfTUHkO2Gf4nNLMPUz2JcG7U7IE
fZI6BDEVTdy4wxl4lBTigIa3dzdN6QjV8G+vroKMMOM86cCy7NCTTHj7wgP1
D+xO+Xwsmo3r4HNI8oxjmuE4uGhirqDn02BAotG/GPAfMBuTnmKqy1lW9h3z
dUqf9EwW3iBaqM6nMv2auTm52qRPOpMctwX6tcMOxzPG/fOKNWzS34RLM79c
WA5/TugqQvRpTI2IzfQylSf0y0X7MPj7uiCjxu6UUd/2cnU+nikJMkYgH5dq
3Z1iI7X8GPyLZboo15Evm7nPpg3EfDJmllXC0KcgWeFqQRFVmPQ0k5RrWI3S
Q6/l24RN+TfhP4hjSJ2gN7CjF+ezJ6BRvaAeqUsKE9hV1T1U/oO/4R40Choj
GyYxyeVPTYpfApOkvbBF6Q3+lSF668hWQQv8y92solUe2wRNksaGM+XDTp9H
gu5Ko+C/bGffLugC5CoJVX4CN9TjCdbwDdyLrCANG/joVH/gd9LHXUwPsO0c
6kseFszUjDH729T+rWzInQ3wBwcECXlfgkB/Bf/jUifcB7ntXrOgITKoPup+
YN6EQCRlg5FvToOgEYj/F9wvGf/P9dr/yyzI+LNOwyb9/wOoWRv6
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7WAat8szJtkhxfq+f+/6SgcYP6b/0FeNjZUO1SLr
3B8C+eqGHGvmbKp0+HzJN0kgLtnhqMKGohebKx3U2BqnOscnOyQJRFiabK10
2FiUMfFtQrJDl2PC04BtlQ5TJFjC+JKTHay2nCiz217pYGIMBKnJDq/UDDl0
dlQ6sIbx6W5KT4bYA+SzA43rzkp2eFdjbxq3s9KBc41MVEpussO++VL6d4H8
JqB0TgHEPTK7Kh0KbbmuLy5G8L9rAF1ehuAvn31EYUNlssOSAqBCmP6aZId5
75cf8wbyJYHO061PdvgG0ge03wYYDNMbkx2AtqmwAfkgd65pTnbgYdJuFwO6
f0aeUPOBVmj4AP23+iMwQNqTHYC8GH6g/5U2AAOgI9kB6PpdJ4HhE/p46ewj
nRDz2oDh9x7kr65ksLuVNyL4TglPLyxaj+DXZ+0pEV5X6fDi98qPl4D6z38P
frx0TaXDnZ91WXuA5oO8F7W6EiIOtP8TKF5WVTrwgtzZluxgBwyWDyug4d+S
7CAKDN5fyysdri8GBkRTsoMX0EPsQL7eprnvlwP9/6gKGAHLKh2mAYPnOTB8
boPsWVrp8P9KxUu1qmSHq0DKEMgHh2t5skPQDrnW10sqHQQjLLecKEbw+XWB
BuYg+H+AzvdNh8YfUP+tc0AHJyU7TAeFI9D+YmByqYmDhMfilYj0xwVy6BoE
H5Y+AUtGMOs=
             "], CompressedData["
1:eJxllglMVFcUhgkaao0l1iJFi6ihqI01jSXGGmo4hKjUFcVYay0SrhpLrFbU
6K1bjTXEEkqQWuqKAsKAbKLCSFmGEYZ1GHCAkVpEgkiQ4latStX0f/OOuSa+
hJBveNx3zv//57yZGLl52TpXFxeXGPxovwN85+86UC7I/HjK6vhySa84NC5p
0+HLks4cyu/qqxC0OHLkysvgCY82rthTKcjagAtcFLmvfXa1YgGUdYrNs3Cg
VVDHh277j4DtCatfBjcJetmys28SODn8o/qRdkE+B/uXGo18f6ugRK+hK9yN
XI9D0Op4VFgk6cKILdmx7YIOmOrOzCmUtKG1N2rqdUFjcPu0S5K+3JNbGPmX
oHGr1gZ0XpA05NiwD051CNoXVbItsUDSKsMMa8ANvZ7R5xXPPBQUsS5PsR/K
vZIjaZ7fdtdj+P9T9zIsC7Il+Y6HADg/ZU7hPy+yJL3w2uoYhedrjy/IlHQc
jwtHfceO4jJI+m+g3zQL9UO+WRczJHmFhD73Qn8/B0X0NKVzfVcFdZ89XjkB
XNbtMa7WJmjL7OGO1LOSdk6bOP5RA/cPdqDdf2sFLTNCsTRJ10Y9DLJZFHsA
15crdt28f2jVZUGyb9L0Yens5yVBlgXo2MD1FwiK3pAwsBv9nItYvmxyvqC7
uwNnhOco1vTpyZdUuTYrYnnKm5w7r+sHj1z2I5Xzc05SXiECkqb7sSaT/UsX
dAflfAw9EhGHQYOuRyj6W5Q+fK5ftqDnmQ+uWlMlvXXfMyQ0T8/TwhT++wXW
44wkn9qewLQiQVkPri6KPC3pHuT2LRGk2XEymRn5zfZGAcl8v0Vxb2BaZ1m9
YlvA4uaEJr2fX8EtJTAEfhWcvJcxF+cnFaAB+Av3W56CTe4n/FOQj1+SNo0a
gvqWNCPgNzlPqZyHW4KgZnEt/AjC49x7BSHtPgfTmfsEBXQuiUsyMPfr+mRn
Mf+t5/e9HMVOffIUO/OMvPcfQYF3BGnH3cU8BMqVhhl4nuvUGM+vjFxfN+e7
mPOFvJclj/3kmxJJxXFu9z2vCbI9Cev2K1Xs9KeU54Hna02ZpAHIOx/9ztUE
Kee8dPM8VEiKckEAbwuamI+EXZH0BeK/FfVUaONbpdiZ/xrFT8PwSZ2kPsQ9
6bae14oGSVNOI8C3OF+NnDc8r73xSZhokrQL7VpRz0IYcLNZ0hqsl2r4Y8AB
b9t5Hv7U6/u0RVJXGQx06PW928rzYNf3U3orz1ujoOvP9kZ93ibpaEdizEHs
t/kjoCh4ziAGvErxSf+UizNNin/EOlz5h+7v+22cxyJ9332G88MR/4EC9gf1
NK1HQ3n6/PvaWW/Mg7a+fm/m/ZApCNttyTvoNxJyn84Q5K9d0MN/BwzFfDlS
v589vIH3C+ZvlwcSXStpI+TsSOV5r1as+d9RKSlsMgQ+/yZr9u608P5CvS7a
VcP7BHyickJ+NM6fCrmLMZ+/Bcdu7IV/DzC+zy/yfkY9j/H6yC3U8xdslfTM
jAViFIS0e69C/U+SIHAx62NjvUr1fXTDxvOK/Va6LdHrJ/TvfQovELOgNLTr
AMcjriEWxc481Ct27kfMt/a68QF/bceAtwgK0dZXI+cFefgW8gRaWV/e52Pq
FTvzUKPYEwG0W/h91s55R77HIk4Pcd7gXjgIPZci3o427vcK5wP7RVtXm82S
MrDetiN/h/H4S5ifWMh7pFnQaNg3aJIUnR17fQPeD9rx35k4Pw2cB7BbVfz0
HXW63jnl7G81+w1OmI6AVCl25s2sONiGDyoUF858al77Gjvnz6TY+b5+jWuK
jXFuJn0fHnjt+8Sr7xf/AzzmEn4=
             "], CompressedData["
1:eJxllg1UjmcYx9+lUcoSvSVFQj5WaYmGqAvTHCytHKe1Nh/v3TEsjXG4Fzo7
rdOZz60Ma4RK0kotX/lIEiVJknQcx8d8DlvGbNLS9n+e53Ju53jO6XR+9bz3
fd3/6/+/7tdzdnxErJXJZErBj/Y7zLxm0gMnQSf+HhSzvkzSSw5fu2lB6iFJ
+xKeFIW7CAqb3TXqEDjg7h6v266Cas/iAddMK8/Ndle8dKFblxseihu9Y11v
9hV0tX/Hr38A303KqM3zEtR+cdn9AeC94fPTlw4S1Dv54YclJfz+24LSelhP
f6uE6/ERFLMeFR6UVNVenPBkiKCk42d2TDggKaFq8KjUdwS54nXf/ZLmx/+Z
XO0vqFe0CLq+V5ILPm4dIChx3tHFacWS4tKXbskMMOox/6L43W/HzowtVOyF
cisKJH3scrDeBM54tKtycr6kQMfA0aVYP3PCgb9e5Enqarc/R2J/bfvi3ZIK
W2PiTqG+9B/x5EpyuOH73XbUD/lG7tslyXtUak0izrdq7Mw753O4Ppz/1s6f
TvYB1zdO/90P+iwc07kpa6ek1R6W5ui+fH7wg8v5rTHQN6IEimVLemg9zDHQ
XfHA2xDYSbF5VkWDt4MgeX+Av00O99NOUOVknDiX6+8kaNFn3/+xHOcpi9jo
ue5NQc3LQ4Z/WqBY0+dOkaQmlHfkmeU13vP+r1857eF+tFgM//wsqSI3O4xa
LXo/Zuzm/v1roQcoxwd65IRR91ntFl2PcJxv5uYp5jVvCGrb/fhCbZYkt5tR
LgetDT9NyeT/27AeOyT5HxnoYNdFUN7jCx/M3i6pwzUr21WOgrR2bN3G7Cwo
3x0FbOP33RW3+sPQnopvol0t0F87zwbwPdg9Cf0q3vpoVyjWz8NxuvsJQvcv
toAbTNgA/li3aUG3DqjPArljA9lPWeyHkYKg5uFq9GMa5FwyWhDc3js5hzlY
UND1qWs35TKT0PXJz2Mea/i3e4FiXZ9Cxbqf4ff2lKdXmkIEacs1Iw8RiNcW
7GflneL8UQnXN5L9fZj9NUzQsW09/T45Kqk2cWLZCl9Bdc8ib3mVKtb7U8p5
GGrka8YxSaa9MNRwQaGaIGXslxGch3JJK2C3+UGCPIvgsApJMeOCf7uMesq1
+J5SrPv/tOKWSPzljKQ2yNceZPi1/KykIMRn4iieT+fYb9jv8rlnkZbzktYh
TsOg/xQ04Ea9pC8xjnzRn1wsYNvAeeC8Dr0o6SnKS/cx6nNs5DwMMuZTTiPn
rb+gK89Xzht9SVJ+HQKK/E2yh6LgKNh/oJviItglw6w4DeWWdTX663KJ/Whv
zLsRWH8hxtU0G+4P6rkFu9dbG/nv18B6WwnSxtfmep4P/1kI021qF5x3SeiG
fzq+sFCA9kCP0LkYgMhXU9YXYzqf5fmC/CU4wdHVkhJ7jZjz3nOLkfcqxVr/
r56UNMcVgeskXmOtvcsqeX6BTdpzmucJ6t9ysk/RIqwfXAoD2AraOH715/fQ
P2vbVR6WzjyfUY/NDATY3vDf+FpJ9pC7CvmF292jUb8dXm92YH3qWK9uxjy6
Vsd5hb6li9N6fIPz+yGu/j0EZeO4TeDMFrzgplj3g6difT4i39p10xscfwoD
abCgidr4Osd+gd/nQp6QWtbXz5jnrjWKdT+cVuwMAzZU8n02hP0Of/viOovC
eq0r0UHoKZqjxwX78Hkr2B+YL9q4ij8h6UgbAgz/pWL7/chPRma/Q20DBJnR
vtbjkpJxfdbBj9ryccfZP7gfdD+AXWGXax6G3gVl3N9ePN/B2Vgupadi3W8u
iqfjOg97hasRrxpnxXr+XmH9vjYrvoK4xJmNeZj0yveJl98v/gfHGMcK
             "], {{
             162.50640000000007`, 411.5075}, {162.50640000000007`, 411.152}, {
             163.89840000000004`, 411.152}, {163.89840000000004`, 411.5075}, {
             162.50640000000007`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hQHBhBYUOkA43vxMGm3X6t02HmR4R7T
RgQ/9V2Uk90GKP9KpUN5oTTvg3UpDj7mnY4PLlU6fABKv1iT4hDQOz1v0sVK
B7Wdf9q/rEpx2DT3/XK3C5UOsrwPdCesSHHInPi2xv58pcP1sDf6u5emOBRl
AAXOVTr4i/Z4vVqU4nD7Z13WnrOVDp9bT4YcnJ/i4JckEGEJ5B9escTPYU6K
w6mFrts+n6l0CHAQTjw8I8XB42GVyDogvxjoHN2pKQ5sjVOdu4F8batJp+sn
YvITnl5Qun2s0mHK6XqP/Wsx+ejhAeMDAHtziYY=
             "], CompressedData["
1:eJxdlAkwlVEUxy2VLaUGUQiZmBJqijacFiIjg6hIontbtIiWcc1LZqoJadWe
RFlbVB7PVolEWl6FNpmkKEs9lRSDdD59+ZrezJs3v/fde8//nvP/f0aBwR5U
QU5OzgG/3G/Y2/gRKZ8JxOkM8h52hUFj+cnC428F3qTSlbimnsBq7pPOYE3U
Kr/aBgJ1bvtPyJIZVM1/+eV7C4Ff1WHNqecZ2Mq77lb/SkDfh8zyT2SghtvF
nQQu6+Ef5xjYm1ef/iBPB/jUoeHh1sMFrg+JOdCgQ6HMxSa6OImB9hMsYECh
J+Nr5aNUBi4WfUa9JhQmK1/Wq7nEYLVfraOiGYXMBfXhmmKBQ9ce/iy6IfC+
DR+7M4oZKF04MlPelMI1bsFd4bx34ZqZCyoYHMxfr9JlTGHkrtv3kx4ykMoq
7sw15J8/ZqAq1XWv0aOwKFBj6YynDByurHsTokuhwHmowsQqBv5YLkyLQjp3
gWoGPr7Xiz5pUNB+Jf3p+YyBZ80YUcBQCu9TzpQaPmfgfvUojVKisBC3733O
P1cQONRfSarbSwZYXPQpYTb2M+jG1jgdZJ3uB7KKdr6/eP6MS3ZLfNsIyET2
01Zg/asoL6aVwPKDJR1mqE9kjQuaCHR6ogLU76wYpmbSSOBbpWugxhMGU72s
JmS8I1B8P8nBWsrPC/1AZtW5qWM/huBys7o/fviA/WrWT2tyesPrKxd42KSs
s22lAie0pZW5lDAwrgz2V8L9nJzaIgbHZqJh8HyuH4k3+flgfZvoOStpIe8P
9Nt5B0n7jnxe70cC4153RbTkMpC0bMnRQv9hde1lEgb3Nk6NzEU/e6MA/RwG
kbE40G8EDPa0uk/PZtAxFgX8IOAoae9djH4JxPa6dxPgxvM+i0HZXByoHB1g
r8EoaIjAJdh+czXan48DYt7f6F+0o09DNr9ekwLKC5qNekzNImLzR1GwXoEO
yWOwM2CKl9Vo3g8FAm+/dW605T88jzMs1luFOAHzEGKr+uIC5tESx6GP53N5
G3+RQdc2DLAG72/MR0aTk0WfCgWPPLxxspC3v9yf7x4ywP35QD9l30MFKfz9
vhNgzeMnK6cxMBChoC8E7LD85nR+/jIC8aWG10Kx/v/vj99YW/z2
             
             "], CompressedData["
1:eJxFkntIk1EYxtVcWvPObF6yVGRYkaZYQRK9FaldZFjYH2EX5zkES9NQw9PE
IiW6oIWGi7JUao2gNBS7OKduTaerppVUZKWWZkZzKbVYQ+v9bG5/fHz8OJzz
Ps/zPhGS3N3UzcXFJQ4/7v8+tDgzPohCYEPyyAkdg3lef27zoTEtg6neJ1vu
CSnIBA3JmRoGIaI9vJtLKAyJy+WTHQz+WgqHawIpbL2QPS5rZxA7cPVLmICC
xlC/bZ2agVKtEYoCKOz1Wd0U1sYgXPk1JcaPwg4vt1UeKgYDuQc9jN4U8Lpt
RSsDnRAH8CmExH6IOvOYQV7CqYfgScHz7tJ9o48YZMWnr1nJo3BS2lZQhVzr
r1BrXJ2c/fHY+YpZ4uCi4Rp/hY047s+9byWO933FjZephTjml1eMTi//SUBd
UBXkjvoSX3flJEwT4OIRoH5F5QbX1B8EZgeKJkRqu/5JAru4wNB/Tw4KNhGQ
Hw0o7eywz/9O4LPimi4c8+sPTnsXikwSMUGtkzk9C3VOducC62Ig40dFlyDf
MCu7d+oZGCdxIfj+uO3O1MseBkNJC4r4OD+OM2hgMBGGAZvJXP4PnjIw5bcE
2lBvNbegZ/Z9op/e4+21IUYGIxjXKPrV/orO8O1joDqyyFr3m0Bpp6G+C1lO
z2bt/0P+77efgbjMW9w4Q+BW3sbFb5DH9FdU1Zj/PEs8jMFpPCcb8PgS7u9A
63av08jLsF7puN9XqRK/t332vvhQSMF4Y5BdI2cshdiPputmZZLRPh/7g2ka
Ip7b/WG/XkQOWmfRX9knFID9u43x3kf/0uZv+S3Yz0pT8aa1vQz41rrDzdjf
QWuJtE3v7HfGRXTc7eT5/v8DP/RyAA==
             "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ3X3p3gNu51QH5ds/617tqnSA8a22nCiz24Pgf1h+
zHv7XgTfbdvnvyH7Efw5RxQ2fDpQ6WD+3sLVHcj/dMk3acKhSod+jbe8+4B8
j4dVInpHKh2eJy68ZuKS6jDv/fJjp49WOhSf67h0D8iXjUqxjj9e6WCYt5hx
j2uqw1GFDUUvTlQ6rGkK9JzrlupwaqHrtuJTlQ59f1O/P3FPdTh7BghOVzpc
BVo/2RMi//lMpcNNE6ADvFMdTpbtmy91rtJhz62uv6m+qQ7XFxfYcp2vdKi/
sDnyq3+qwzeNmP5DQL7TsTtbW4JSHUTXuT+sulDpcHyjXt7i0FSHJUDl14F8
/skrmwIjEXzhl9vXM8ci+N/6gktUEhD6d7TUXNichDC/umqpjnMqwn6GtO9P
EtMR7nN3L/rJn4lwv8/cBrVDWQj/6UpMvcKZg/D/a6D1z3MQ4ZN+Jtb7RC4i
/D4Bg78oDxG+4PDKQ4T/MzOpA9H5iPiZBHT+9HxE/MH4sPiF8WHxD+PD0geM
D0s/MP67GnvTezsQ/IDe6XmTtiH4XjxM2uxbEPxFQO/Xbqx0uAhMDg+A7v0R
/Hip9PpKh4DPwAAG+s/HvNPxwZpKh/NA77ID/f/vSsXLZaug6QUYfiGPl84+
sqLSoVxl+v8JaakOfkkCEZbLKx0q/eXEspJTHZbNBnpwaaXDj53ABBGX6hC0
Q6719ZJKhy/JwACMRPAzgNGzMBjBd5N5/cjMH6EfnN59EOaDw9cDYb/fCXbb
2W4I9501OrJRzxXhfnD8OiP8B8s/MP/D+LDwgfFh4Qfjw8IXPf8CADwJ4Pk=

             "], CompressedData["
1:eJxdlHtIk2EUxte6iLW0hKRGrhyikiz7Q21MFqcEY4tWm2FYiF32wqjhYoj6
6goxzcio6MIoGc68lDXMpsVYMqwsJ6VprUF0L2KExOifwILsHe5wsMHH+PHx
vuc8z3POl37IZmJSiUSiE0/svyucF1XnM8hpSX0z4ecwj33EnrX7zA/uE/dt
/1x3eZA4SeV12bwcRu9urOwU3HVMu3RvPweZRWmtLWBQmXJyWN/HwaRIPbJz
MwPNYLB6i4dDlnP2wgn1XD3DLQ6tLz98WqZhUNRqjdTf5OBpNOpchQz8Opn0
dg+H89k/lge0DNL77ZaV3RzyR0RBYFAdaJff6eTgDCValEXx+65zcDdkPjpV
zEDRPG1Ud3AwBBO0bXoGJp+i+aibg6/JMTlgYPC1u23E3R5/XzKnt1Bw8qXe
RmMZ8a9zJVUZFcQ9C4YWp5jp/LrpLwVyC92/R+dqyLRS/W1P391rslF/kYMd
4Tw79a+3zyR/ryJ9qtVXQok1pP+iKO+sJX8GFkbOZteRf6eFnLJ68ndFYNPV
DQ7yv1Qcn3VQPnyXCOQ45YeM+SJj/sg4H/PYTzz+XPyGiNOEXR8DxPLc9xlL
HhKvWVSapHpM/Xld0RvFT6j/yJ/en6ZR0he7r2KM9J/ZeuDb7mfkj5ATzRon
/6aUb2f+TpC/Y8Lwa5Pk/yoh+PcU5SPiyC1/xUEjH96/XuQXk1cT4vCifEcw
wRL38zUHszgePcxAdO9NC8ffi/nQy6Q5LWGaH2ScL2ScPzyP84n34/xifZxv
7A/nH/vH/UB9uD+oH/cL/cH9Q/9wP9Ff3F/0H/cb88H9x/yQMV9kzB8Z5+P/
788/dU0BKg==
             "], CompressedData["
1:eJxlVX1MlWUUJzOHxRwrZlbOqTXGKi0rZ0rKMSUt5sxwjpljjnGWOjNzzHEM
sWKVgOAHKclHfHkF4XoF+RQQrnC9XS4oF8SyuXJi1poxaVFJytbv4T3u/cN3
Y+/9XZ7nPOf8Pp47K+Gj93hCUFAQ48+8m3w724oymKb+ePHf2E6hIs/M6h3f
PIi/Ml94hFY2/DU2ABx5bXVWrleo4Kh5mF41j0/o5J/9qxLymF4wG7qEXj5d
eLs8nyl32+Np1C0UfnU0dUshk/wePm9vj9CVZHwoYlqfGHmt94LQWOqW1qQS
pgnjBYS+HkqJmn+M6ePFj/5Q1iv04ob9HX8fZ1oCuD0gFDHps8PLKpmObccC
4L231jTNcNnYnZQzbWKNjUcjUKCW6U7sDUc+8GvBzunrG5iKn37pp+cCWr+J
aeX1XWEunLcmITRuYQtTNgZ4GLjMrDtr9fMs+hvBuKHtTGtRbjn6jzK8uJl2
R82PX4T5PsW7+RyTaesRzJ8a5lpxvUPn7dJ5O5niFtb5dvps/Gtg9tVRr42x
a1fYeaHEm/gH9o+MDSRv7lR+Ud/Icuecrncrv26hE/kQsI1p4ropc15p13lb
rfP+Oav8NDPh28SWVqEac06jNW9ai9Bk0JsJvu6dgLDNQjMw/qRqJpySM+2M
UN2OTQeHqpjS3P6S841C/pgF6UvLmd5CQ2sbVO8yPb9e+YDeZtu9WtW/gOkQ
dK4/LfRH+LxgJ/xVjQUf1ggdMH0ctvQePiXk8ZdENxxiWgS6lrj0/P1MmGJd
tlNo3M9ZTLNMgUqhQA+eTKZByLmiQsgRjcbSmUrN2yEUaoyWbs0fWWbjIPMU
C72Bc9p6H8THDa8O5T/XxiW3y70x6L/S5KBc+0E+TJxu4Pwk4+N8zUulzlto
+eOLKqHnAacXM20+OJTS7lQ/llr1Bk8K3boLIRzqJ/CRYXJZYeXxyWqhEDOI
kykPqXwK/O1buvFm4JTl92fA71bUjYKesKtnZq36A/43x0TUqf7qh0jotRpy
boTfUWX2+9DzcyP8fX9B73qM74U/hzF2Y5PQXZMrL1OFN2bBZPglNgsCdll8
74afNplGu5n+g09H4LcqrEu/oHlsU3+B3wJz78C/q0IgSIDpW8Nrh9AvRsc+
9YfHxpcQwyteGx9Zlrn1A+RrGNdHPPbPMTp1q58vWvwcRV5/hj1be5gSTV/I
95fwcbTfyv/cPqGHLsOg3zGh3G+f9AulYO5gj9VP9yWhHNC2wa14QGi5IapV
119WfzZqve+FBnE9bAP/75i5gPthC4fLxuP6Vth43D/Ij7nmHgN+Pb757RDk
Zw90eAL1zyD3yXmq74D68Yh1H3n69X7OsfIxpU/nP2DxFderfGUzZcAn74KP
ueba3af3iV/vC+TnTcxV6tN+8Hth2pvqtfH934v/Ab3FGzo=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
            182.4, 470.4}, {182.4, 432.}, {144., 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
            182.4, 470.4}, {182.4, 469.6}, {144., 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 432.8}, {
            182.4, 432.8}, {182.4, 432.}, {144., 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 470.4}, {
            144.8, 470.4}, {144.8, 432.}, {144., 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
            470.4}, {182.4, 470.4}, {182.4, 432.}, {181.6, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnmcT/X3x4exK/tO9iEhW5L9SCn7WtbQ536upRGyc98fhjEGw1jGmi07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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
            471.2}, {143.6, 431.2}, {144.4, 432.}, {144.4, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
            471.2}, {144.4, 470.4}, {182., 470.4}, {182.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 470.4}, {
            182., 432.}, {182.8, 431.2}, {182.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 432.}, {
            143.6, 431.2}, {182.8, 431.2}, {182., 432.}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
            477.2}, {332.8, 477.2}, {332.8, 404.8}, {283.2, 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            471.6}, {330.4, 471.6}, {330.4, 407.6}, {288.8, 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {282.8, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {323.6, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {323.6, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {282.8, 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUODCAwIRqBxj/G1v8DJ/sSjjf73NfcElU
pUNBPPs5yf0lEHGfSgdjEFiH4IPpi4Vw/oQFPwyfHShEVb+5EG4ejA+zD8bn
/LkgffOWWjh/M0/hmu6jtXDzwOKXa+H2wfgw98D4MPeiqAf6B2YejA+zDxwO
BxDhAeNXma22Cwe6D8aP/LrzVldipcOZWO8T7DtKHGbNBIJIRHjA+DD3wfhG
i7aY/ziO4EPMK4SbB+Oj2lfo0Hoy5OAKuPsKHZZxuamW7quFm5cGAscQ4QHj
w9wD48PcC+PD/AMzD8aH2QcAnjDuZQ==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{303.06045, 
             424.88}, {303.738575, 426.728}, {303.74995, 426.728}, {
             304.415825, 424.88}, {303.06045, 424.88}}, {{303.458575, 
             427.232}, {301.90195, 423.2}, {302.44445, 423.2}, {302.89245, 
             424.46525}, {304.583825, 424.46525}, {305.02045, 423.2}, {
             305.60845, 423.2}, {304.046575, 427.232}, {303.458575, 
             427.232}}, {{305.956, 427.232}, {305.956, 423.2}, {306.46, 
             423.2}, {306.46, 427.232}, {305.956, 427.232}}, {{307.7032, 
             426.67199999999997`}, {307.7032, 427.232}, {307.19919999999996`, 
             427.232}, {307.19919999999996`, 426.67199999999997`}, {307.7032, 
             426.67199999999997`}}, {{307.19919999999996`, 426.168}, {
             307.19919999999996`, 423.256}, {307.7032, 423.256}, {307.7032, 
             426.168}, {307.19919999999996`, 426.168}}, CompressedData["
1:eJxNlH1Mk1cUxlGzqVsI2wDRIo6JohkGnQlQROcBBHTQosIEC4JU6vhQKr2F
wUUYBUT5WHWtpQhFQAQUjFIUWB3OIhOIZtbpvsR1RkTADBEsuNUp2+leknd/
NM0vb+4953nOc88HQvF20WwrK6tt+LP8X9w5pRPsJXBtamX0UQWFnt/aCtan
sDzvwic24/sJXLSpjotQUTD36e24yG/9UnfgippC+YcLVXb7CPQEexV1naBQ
/5iTaUoiMLEo/Y2+SgocfZSzLJFAHt9xRFpFYVLXX3zlMwKZT1w/6jtJwYAN
mEUEfjcajU41FJ5xA4Ke7yHQxP17fFEthW1bqnIb4gjcN+ckdSL/128sAetv
Zg/GnKIQ5ew78SiaQEPld84tyJurcl39BCz/GpseenIHyyHrOl4khxF4U6by
fxu5fpX/4uatM/1j/eQMWj/KIzAlLlhLqyn4DGT71QUTOLzg3q0O7N8+iWe6
tYVA9kaPGIr6dgX3zX0dRECS8NXT9ahf9OdgXG0gAQdFQ7imjIJ7St2szgAC
SZ1SZbmSguXzz5sIfDvkd+f4Mab/Pcjd5610EV+ynGV3PuhhEcvXnVskCYUU
HP8Y8OxHjpklueCdT0GT63qtB+8PbDe9Ds+lUCK217ZhfffktJAD2RRQ/pIF
mwmULr8a+ZxScFD9OH8E+9/9+PbS+xmM/zrU51E/MNqdTsFF/c+xadQ/5uGg
cE2jYLsRE4H+yNUp782RUkgFbqkY/Vtlvq54IKEgr9D0ytHfV2cn7vCQE3km
ua2AZU0vXzQdy/Klm6dJczwB30ZraT9h5slJIHCjNqDdhPVbhwOsipOZ/NlQ
Zl7NmDf/kn3DWTkU8iyBwHzyhe9EehdQkJhtnnTsZfl9g2+TD3LqBkwo+nFZ
KRSMYT3P24lzjOjHpiCJ2SAkUMNZbRzMQv0vZeXa3QTmiybbRzMpKMabJvW7
CHyMx8fRn9KVT62nd7JchxdWRLDcVdgYUfwpARdLQPH8MB74Hv0ZO2gJCIXM
0fAh2+0EXDPWhIZjvah7C/nntjL6Kw6if2HSZepQ5r41qG/1iqyYAj6Bdftr
7vZ8QaElrSxQh/M4tJZGlcmYeXggOwnifapx/pY4XQoh0CbjO545RAHtD5Mi
47jy9YdZtuRnpIjlI4YWNyilcBUDpkVejg8iX868Bze8X4PPpRXz+deOd6Ma
kfG2Gw9xH3w+74VEYukPBRmOo98Yz1Ls3x7jSjHvXnfVX59BfdFHcYLlFLq1
7ikuqH+o6KVX3glmv7xCf1qrnjUWVlDonbuh8if0L0c76FCC72nx6cvKpZEE
4n0ehFprmPOPBCwPeHL0jjEsm4LcfjiH83NfxjvLrWTeV5lwZn9hPRxvam78
jH7cV97TSwxduG/ENwVOStXMPvnf/vsXZ0dgow==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7R7wR6J4erHDswtKt3/2VTmctfa7OLEGkx/yeOns
IxOqHBzPp119DuQHFX57WDypykH72/S7k2uLHR5Viaxjn1LlICJ78ql9XbHD
vbt3786dWuWgHpnIq1Vf7CBvd3gdw/Qqh5RVCSFBDcUOy2YfUTCYUeXAH8r9
v6ax2GEW0MDEmVUO7EnHGB82FTt8n8XtGTyrygFoe0xdS7HD3pLJEiyzqxyY
ZnFIy7UVOzT5Sb/YAuQXpiZbfGwvdkixvu/PO6fKYbbxoi3fOxH8cLM24dfd
CD7fHKCCXoT+wyAH9SPML9dVlP8yAWH/FIfY7dGTih32R3zqTgW6T3penGb3
5GIH0XXuD62g7t8zpdjhRozHLCGg/5S9qpvXTy12mPYn6eR6oP/DatdtS5pW
7BDQOz1PCBg+3zl7fSWA4V0OAsDwg4U/LHzR4wMAc/TBRQ==
             
             "], CompressedData["
1:eJxlkwsslXEYxs1oJaOppTqpqCZSdNEFJ6+Zo5BIt7nWWRdqK/xRXhzOIeo0
RyeHM7eDUmpdcJQykVqhJGOrUxNqLl1RWZc1l96z0/Zt9W3fvv227/u/z/s8
z2cpPLb9gL6enp4r3dpnjTD5VZKKQe+2TOVRCYJgaax+oJLjJ7tHQipzGRhp
LkTykxGuj0ut/HMYZD34vux1IsLI7M1+LtkMjpqlNnolIKx2MBRZyxn4Cmfs
qY1HOOSpXJIoY7CJDvhyAkEePOHudIbjDVX599WnOB5wLesVpevOD6bv86fy
VKo0Bmu0FyLU2fIbGyUMPMZ5pcY0rz/9qWSdmMHI8PDwStIzy+LxwGQyg1VT
r83PT0JQG0ddaxUxYJYRXoak36QvyONzEoOe3FtOl1IQrEtOV+4jjg6XDyXS
vhBym6dJZBCbPcdgVxpCm7Nvh5zYIXdMuCWd47JIvtHuUwhJN2qErsX/c460
2nThGYQCJAfJX977m2ITGYLG7JvbNuL1p932LpUjiA0eZVUVMQiwfbbJRYEg
u9fMzhYyENSMjs9SIky4/x76lM/AZIW6qCIPocvyZeuWPN3+PoUI0ohawQLK
q06/P5SpEMiu0AgFgyi+kWZxCULGU0ncTcpD0dGlflGK0Om1NsiH8rhU8HBR
5XmEDzlq41VSjun1mGkZHAt6fMKsyH87GHY0J95z2bEtQazTP0Dna1ofqzTk
r3unQlpdjFDu2OYsI3/URSPlU0hPCwVajAxOfvK/01Ogm1d1gkHTuTC72jxd
vxyOM5jI9BPY075Hlv9QWsQxsO9eMsWN/Jg+OdZhFMvg2ckym53kV1e43jFx
DINfAX0XeTKOb3i+RYWUY60c0wyEgDfHB38RV+9qNmhPRXBrP/j8HZ3nR/Xu
pPwdGnY+fEHzAi1murykvti0zmh2In1exvrLPalfJKd7Jum3CNzvvDD+b54J
DL6UN3n/jEOQ1Bd+3kj7h2kLFovQ22BSOJrC4PDdmOw5MQhX59pVVKQyiDNs
qR+MRkjxHlr9gfo9duVr51bivTu2W5dIOR6tFi0azOJY2Z2d4UF58v0nBZcZ
ArUvuIHybiieZx9C86MXOOdsLGCgjceM9H30lUbEU5+8RVX95rTPv//3Hw0O
2eQ=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHcanu2nu7iKHPKHmA16yVQ4wflSK9X1/3yoHENW7
GZOf8PSCUrQcgr+ct+TWAakqB4Npf5JObipyUAKCR+JVDse9zTsdNxY5XFS6
/XOfaJVDHGPR+p3rixwalKdcnC1c5TDRZOmjN2uKHK4vLrDtEqoCm3t7BYJf
fbZ1ycplCP78xPCGO0uKHNQNOdbcAfJPL3TdVry4yOEY0J5GoHnfHxq/4VpU
5JAGBGoiVQ4sQA99WlDkEDqn9gcP0P7Pf69UaAL5k97W2JuKVTk8Xjr7SML8
IodzdjVtsUD39nPKnbk8r8jh9YwHB/dIVDl804jpbwLyn/9e+TFICmKfMZAf
tEOu9bV0lYNp3C5PHiB/Nrdn8CpZBP/QV6BGeQT/z8qPl3yVqhycu3Oe/56K
yV8F5CbJIfgzHxy0CQTa3/XL3Gnm9CKHZSFzancA/Sd+89z3y7OKHC77JgnM
EKhyEAQBoPn/3TQWl/NWOWgs3p66Fuj/aSCDuKscYvoPfV2xAsEHxZPDGgR/
rtmFTGdgfIQdZ+FP46lysOO6vngDML6A1gQnA827d/fuXdktRQ7R117NSOCr
cngEDF6BbUUOT8W96zbyVzl48TBpt28vciidLMESJljlIG93eB3DziIHVv5n
nb+A8fOGa0I1764iBx2Hd6bXgfGxoShj4log/5WaIccbYPgDXbPcF5jeRNPl
7ZglEenPCZQQpBF8WPoEANZHNUc=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXn4uSKH64sLbLlUqhxg/AblKRdvq1U5zOYr
59gG5Pcf+qoRo1nl0L48/FTR+SIHtsapzt3aVQ73Zz5+b3ihyKHW3jRul26V
gyR7y2GLi0UOgkAwUb/KweS9hWv7pSIHkHZ+wyqHgOtvj129XOTwyPgN1wSj
KoedipsXxF4tcnC+NKVrs3GVQ8G5jkty14scnl1Qul1pAnRPdRzLgxtFDt80
YvqdTKscHgTt9tl1q8jh35WKl8uA/Nmh81evvYPgH9mol7f4HoJvYpb4ou4B
Qv/rR2ZSDo8Q5i/q5/FhfIKwP0T3z+f2pwj3Me5hFbryDOF+2SW7Jiu9QPhv
fkqrqcZLhP+7/6Z+f/ISET6P33+UWfIKEX78L7evZ36NCF8YHxb+MP6c2h88
1ooI/c7dOc93yyHMP3vmzJkeGYT9YXy6m2KlEO575gT0kATC/fVZe0qExRH+
E5+0LGSOKML/t3/WZdWIIMLn1ELXbZuFEeGnsXh76lshRPiC3NslhAh/GB8W
PzA+LP5g+mHxCzMfFv8w+2HpA+Y+WPqBuR+WvmD+g6U/mP9h6RMWPrD0Cws/
WPqGhS96+gcAa4R0Gg==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfLewtX9WJFD3/Q8IWaVKgcY/6aowvdZClUOUgei
FQ4C+dP+JJ3Ml61yeJq48NqW40UOx7zNOxulqhzWMz/vWXGiyCH1y7Y1U8Wr
HOLL/OXEThU5VL5UM+QQrXL4uvNW19/TRQ5M2u1iN4WqHH6ECUY/P1vk0J3z
/PdKgSoHrfi95Y4Xihw2aju8+8pX5dBx6d4D7stFDkUZE9/u4a1yeO7K4HXt
apGD6dJHb5p5qhxmFDpY8NwEuscZaAJ3lcPs0Pmr195B8IG8G/EPEHztLpe+
WY8R+h0/Jp+JfYYwPyyimUvxJcJ+kPay1wj3gdW/Rbj/OiiA3iP81748/NSm
Dwj/B3rObVj2ERE+Mq8fmc36hAg/xj2sQiKfEeEL48PCH8Z3ktyrm62O0P+p
W3X/DC2E+fPeLz/WrYuw3zNY61ydAcJ9USnW9/mNEe6/qHT7p50pwn8eD6tE
8swR/nfXWLxd1RIRPue/Bz9OtUKE31GFDUUrrBHha28at8vTBhH+MD4sfmB8
WPzB9MPiF2Y+LP5h9sPSB8x9sPQDcz8sfcH8B0t/MP/D0icsfGDpFxZ+sPQN
C1/09A8Aqk5rGA==
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQfe1orknD7yKHqBTr+/6+VQ4w/tkzQMBT5XB8xu5p
E5iLMfgx/Ye+vlBD8KXKWE/81ahysN6l8vAqkL+hKGPiW60qB8W/30oTWIod
5FpfB+7QqXIom1mS9xbI//1BsqxVr8rhK7Ph4wOsxQ6XfZMEJAyqHObb6Fy5
xVbssGz2EYUCwyoH91L1o1/Yix0qX6oZnjCqckg5380QwlnsoAi04KJxlcMX
r8i2H1zFDvPeLz/WbVLl8Fn+Uv58nmKHzo6ODg/TKgfpmkSjqXzFDv+uVLxc
BuTnx7OfuymA4LdZXDu6VhjBz+b8ueC5aLED0LVyR4HmAY2Lbxcvdjjmbd7J
CLTv8qxnsuqSxQ4C8xPDHYDu0/sP9CGQzxLGp/tJD8FfUmDLJa6D4MPCD2Qe
uxImfwcogLQRfDPxScuu6FY5tCfH3jmmWOyQtraPUw4YPpFAB7sC+R4Pq0T0
gOGhtVL4whGFYofpeULNDkD3nrukYf5Evthhhvqr+xxmwPBjruBeIlfs4MXD
pN1uXuWg01vknCYLCX9WyyqHg+JqwUelIeFtYFXlwLp4ktVBSYh6dusqh23t
q1r3A/3/rsbe9B6Q3/To+AxrYPjYm8bt8rSpckjf/KrYVAjB9wY5UADBB8V3
Ln+xQ+K8FfXKQP6r4q2iv3kh4XMdaF6c37c9HcD4euZ0aUoXkJ/mCExB3MUO
d1XYGkWBfAbfFt7zwPhuF7t5rhzovtkRZxMqOYodDDnWyNwCut/So1TdFZg+
NocdZ+EH8m+BIhyYfkDeFbOocnjhAYwBVmj4Af2v0O2+xx+Y/tQqDPyvmEL8
sxuYXv2SBCIsTRDpGZ2Pnj9gfAD2V14K
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzT15ZVOgbrEDxxqZqBTrKgcY/+wZIOCpcvib+v1J
oikm/5tGTL+TOoKfXerzIUGzyqGgPUF/OZA/WYIlzE+7yiH8lNERQ7Nihzyh
5gNculUOq9M27NkH5HvxMGkf16ty0L6YYzjJvNjh+uICWy+DKocrnBlKayyK
HcRunvs+2bDKodYpWfiYZbHDkfQbog+MqhxmzTnup2oNse+BcZWDlsTUKydt
ih2AxrVPM6ly0HjLu6/ArthhXR+nnI9plUOg59yGNIdih39XKl4uA/KX6jjL
rHZC8HezConUuyL4C6+ZvN/hXuxwsmzf/FtA80Lnr14b4VnsELfLk8cJaB/Q
eTk/vIodvvy9UrES6L7kM7HeJ7yLHYyqoq9l6SP4Uvp3Vdp0EHxY+IHMuxGM
yd8h1/o6UBvBNxOftOwKMLz2GszUmgHkp60FeggYPv3BJSriQL7HwyoRPWB4
xJf5y00LKnaYDgxgB6B7mRektG4NLHaYof7qPodZlUPNhc2RpQGQ8G43r3L4
wsCsZ+pf7PD7g2QZq2WVg7QR962JvsUOy2YfUTCwqnL4AHRwtzdEPTswPZi8
t3BtB/r/XY296T0gf9KHVV8YgOFjbwoMERtoeDgj+Ic36uUp2yL4DfdnPtYH
xuesmUAAtM/hY/IZWWD68EsSiLAEujcRFOAmmHz09AjjAwDZ6CNs
             
             "], CompressedData["
1:eJxlVntUjnccT0rlVqpXEqkk3iUVMhX1NZfIxFxaha7Svbf6Kfnl1o2NhTW0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             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfFtjb3ppGKH64sLbLlUqhxg/AblKRdvq1U5sFnl
LpgM5Pcf+qoRo1nl8PGSb1LA5GIHtsapzt3aVQ5eR2+2808pdqi1N43bpVvl
0GxUFS02tdhBEAgm6lc5zJfSv5syrdgBpJ3fsMphN9OTuM3Tix0eGb/hmmBU
5aDsu9LCemaxg/OlKV2bjascbv+sy/ozq9jh2QWl25UmQPcsC5mzd06xwzeN
mH4n0yoH77qNT6bPK3b4d6Xi5TIgnxXkjgUIvv5dFbbGRQj+/MTwhpglCP2h
fLqbZJchzOcBOujecoT9+yM+daeuRLgv+/nvlRtXIdzffn6DNsMahP+4JlSf
ZV2L8D9QWf+htYjw8ZN+saVxHSL8qkTWuT9chwhfGB8W/jD+nNofPNaKCP3O
3TnPd8shzD975syZHhmE/WFAf8VKIdz3zAnoIQmE++uz9pQIiyP8Jz4JGLCi
CP+Dwr1GBBE+pxa6btssjAg/jcXbU98KIcIX5N4uIUT4w/iw+IHxYfEH0w+L
X5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGlX1j4wdI3LHzR0z8A
IrBjHw==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPV9K/65KV7FD3/Q8IWaVKgcY/6aowvdZClUOLa8D
d8wD8qf9STqZL1vl4N87PW9Sd7HDMW/zzkapKgeQ8raeYofUL9vWTBWvcji1
0HXb595ih8qXaoYcolUO8U8vKN3uL3Zg0m4XuylU5ZDcxP75yMRih+6c579X
ClQ5TOnazC8/pdhho7bDu698VQ6f/16peDmt2KEoY+LbPbxVDkGF3x5unlns
YLr00ZtmnioH5rlmF17OAbrHGWgCd5UDa+NU5+4FCD7X9cUFtksQ/GlbrdQq
liP0r5aJSrFehTD/QHPlon9rEPaL3Tz3PXg9wn1g9RsR7ndMAHpoM8J/Hy/5
Jk3YgvD/7pLJEi1bEeED1HWufBsi/LKBxn7chghfGB8W/jC+k+Re3Wx1hP5P
3ar7Z2ghzJ/3fvmxbl2E/Z7BWufqDBDuA7r6Pr8xwv0XlW7/tDNF+M/jYZVI
njnC/+4ai7erWiLC5/z34MepVojwO6qwoWiFNSJ87U3jdnnaIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gGpH2sL
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fAx+Uzs/mIHjjUyUSnWVQ4w/tkzQMBT5WB0ZKNe
3nFM/jeNmH4ndQQ/u9TnQ4JmlcPSp1KVm4H8yRIsYX7aVQ7dGm957U4UO+QJ
NR/g0q1yeHAki+00kO/Fw6R9XK/KIV5fvXreyWKH64sLbL0Mqhw4M5Rydpwq
dhC7ee77ZMMqh00LZGMvnS52OJJ+Q/SBUZXD+V+NMwzPQux7YAzUX+Yvd+1c
sQPQuPZpJlUOsd4n2GsvFDus6+OU8zGtcmhbHn6q6FKxw78rFS+XAfm3uv6m
br+C4H8Aerf7OoJ/zeS9xdGbxQ4ny/bNvwU0D6j8e8rtYoe4XZ48TkD77I7d
2cpyt9jhy98rFSuB7puhJTH1CpBvVBV9LUsfwZfSv6vSpoPgw8IPZN6Tp5j8
HXKtrwO1EXwz8UnLrgDD61NfcMkSID9tLdBDwPA5DAxuZSDf42GViB4wPKZc
4cxY9KTYYTowgB2A7rX4J3f+4ONihxnqr+5zmFU5AJUvbnwECe928yoHzfi9
5Y4Pix1+f5AsY7WscvCfcFR53v1ih2WzjygYWFU5qB5qWz79LkQ9OzA9ZPp+
7psM9P+7GnvTe0D+cb9UO15g+NibAkPEBhoe1xD8H/wvt+ufR/C32obo2gDj
c9ZMIADaV+ovJ6YFTB9+SQIRlkD3Tvs/oe73MUw+enqE8QFHq0Fl
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiIHBhBYUOkA43vxMGm3X6t04H2gO2HB
HAQ/+R1QAYx/pdLhjf5u9f7ZRQ4+5p2ODy5VOqxc4ucweVaRQ0Dv9LxJFysd
Dl/WTp05s8hh09z3y90uVDrsr5W1SJ9R5JA58W2N/flKhzmLlHf+mVbkUJQB
FDhX6XC9sdhtytQih9s/67L2nK100LKadPr/5CIHvySBCEsgf9Lpeg/7SUUO
pxa6bvt8ptIhUnz7xYYJRQ4eD6tE1gH5r1hMBLf1FTmwNU517gby3ad8Y7vf
g8lPeHpB6faxSoffMblH/83C5KOHB4wPAA8wjYQ=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHvul5Qs0nKh1g/Jvnvgc/PlnpAFTC
0ADk31VhaxQ9XemgD2Qw7itymDVz5kzJM5UO8bs8eZqA/C0nyvbJn610kGQJ
49PdX+SwyHXb579nIfJMB4ockgQiLLecq3Rg0m4XuwnkK9/+WZd1Hso/WOQw
54jChk/noeoPFzmcPXPmjM8FqHlHihxi+g99XQHkc6yRiUo5WuSwpMCW6zqQ
r7tp7vvlxxD8h1Ui69xPIvh2XNcXF5wucnBKeHpBCcgH02eLHGrtTeN2Ad3j
BnTmlXNFDmIgDwPd6w4y4HyRwzFv807H0wg+LHxg/G8aQBcdrXS47JskcAOo
v/V14I55hysdXqkZcugAzbe+798rfggaPkD7P13yTZpwoNJh1Ucg4yTEf2f2
V0LoYwh+MSgCjiL4IGsdgP5/dkHp9k8gH2zuYah7geYBudPfAcNv2WxgAAL5
QTvkWl8Dw9cPFOAHKx0mSwADEMjnAwUUkH+14qWaITB+zgOjd+khRPylgAw+
jIhfsPwRRPxbgSL4KCJ9VAKN4TiO4MPCBwAR6yKP
             "], CompressedData["
1:eJxFVAlIVFEUFZEStSyLsrRFMzNCxKKsJL0VJbZoaZSElEhCtFg8TH2RQquI
ZIuEaIlramFl5jrOuDWJWjou44aIlUiY7WZqoXTe/3/4A8Pn/Pfuu+eec953
Cr8QFGFuZmbmj794XkqxtzhazijOd/MJTRMnE/54efFzv0ZOFeMzxingfTbm
G+bqOW0rbYr2qWRULt7Xc3LwGHS5VcVozcB0/OdaTkGVK2+erWY0FHg7NbKG
S89vOkZjh7Gg43T/6xXfMg2jEHGQllNqpN11wnkoP6PVcPrVeTD8LvpJPCo5
HfBK3Pm+lNH5T/+e/CzjxEddPS2BUV2z6pWKpX0vVOyNxkufcTqp8be5Bjxr
jB3Nf8ppfeidhktljMTxyYUKX/RLWNLfFpPPybo396KuQtEjT1mvUvjkckpP
S0tbVq3wyeZ0CGPaYb7fM2iQpehXy8gK5+wAngoefvywnpFTMTt9L5PT6wm3
UFs9oyLH46e8gbtjR11fNqpY9N3erOLm6JrM9LfyPKnAoDPW0coIq0OBOH/O
1Qe7rdsZiXZW4CPmmOxgtM7Tssgxh8t1XbJ/CeAfEL4gZFs3o5bsPeXjmE8b
lWJ/o4eRxdH57iX5cn1ML6M/bhDKpE8fIzFuJ/SDzGEjffL+jc9UbNLfhEsy
vhfshT+i7RJgw2Tw8NpyOU+x6JeD9nHwtzZzucegUda3RyPXR3QyShbBQD6E
bgsNan4k/zBfYeN+r0TkS9IB80k61HEpF5lGBTdwsnUHE8wrts3TK3r0qPk2
YVP+Tfgv4hjVwkm89gfOAk2Xd5z8PqAQ54FdXUur4j/wI/3qYmbgJGRcgf5o
n/SlXeZnwDyw7fDWTkVv8NeJZxeXdTUoeTRy+R7A3zzYeaybk6BfAP9FO6ce
TkIul2bFT+BN4teoYsl3vYolPg1Kf+A6GL+ljsm5wvlwpz+ghlGH88D0rFHe
n6FlUm4dgHeFjbQ7I+8+CPQP8E86B8a4D6CT/aaDS3Xxlcr9wLyLxEKFzDe7
jdMRxF+P+yXi//Wd+n0RPk60qNik/38O4y+8
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPu4ocUqzv+/eur3SA8WP6D33V2FjpwH19
cYHt7iIHdUOONXM2VTq4bfv89wqQf1RhQ9GLzZUOQF3T8/YUOSQJRFiabK10
UGVrnOq8t8ihyzHhacC2Sgfxm+e+B+8rcrDacqLMbnulQ3oaEOwvcnilZsih
s6PS4fz34MdLDxQ5VIusc38I5AcAjRM6VOTwrsbeNG5npcNFpds/6w4XOeyb
L6V/F8gHSTMfhbhHZlelQ+vrwB3zjiH47g+rRPROIPggbUtOFjksKbDlug7T
f7rIYd775ce8gXyQ85LPFDl80wD6GGh/9p6SyTPOFjkAtamwAflOCU8vLDpX
5MDDpN0uBnS/JEsY39rz0PAB+m+R67bPtReKHIC8GH6g/4G6GkUvFjkAXb/r
JDB8yoEOX38RYl4bMPycu4EhDOQXAp2jvBHBB9uzHsGvz9pTIryu0uHAqYWu
24B8cDitqXTY7Ql0CZAP8l7U6koHYLDumw+0/9Ml3ySBVZUOl4HUDaD77Liu
L/6wAhL+l4HuFwUG76/llQ475FpfXwT6zwtoDDuQ/3jp7CMLgP5/VAWMgGWV
DsDgaXYAhg8w1LP2LK108DHvdHwADL+rFS/VDIF8oDOVooHhGwQyaEklWHzj
MQQ/BGigy2EE/zTQ+cUHoPEH1G8JSgfA9ACy5wDQflBy4d4DCY/FKxHpjwuU
7tYg+LD0CQDmalIa
             "], CompressedData["
1:eJxllgtUz2cYx1s2I7MJUS6NI83ZGuYyjHjSFGKhsblblo25vrWd3um4LDQ2
bEWhi0u6KqUWuaRSUqhcUq6VSyTVvwspXez7/t/X+XWO3zmdzqd+//f3PN/v
93l+/77Oq2a4GBoYGHjhR/xeVrhm245yRudeDJi3M5nTG5623W+l90lOgcYh
SakVjL5x7vT9SfBduzbuHXSMsi/jAg9Y9/fJX6o0Xg9sX6Px0aU4sJbRPYu2
G3eDj5s0Xqp8zqglz/2pJbiXxw9DZtYxMt/8bHpiorr/JSMf03dnfZio6qln
NG8nKjzB6ROn94K9Gxh5plw8OOE4pw0n6A/nV4zMcPvnCZzcO1gMaAH3nvPj
6KJ4Trlm02/7NzJav+yMm08cp4YDP8WXNcp6TI5pPGKrzSKXGI37o9y0aE6r
F76fsxccpAvLcIjitAAC1OP8QxOO1zZHcnKYvWXkLLB4fFwEpx7Tb/f0QH37
9uIK53QxbXz0UtQP+Ub9F8bpZtXzybPR3zabRSVXQmV9PdH/wxD/9D7gI2O/
m3sM+qyxNioIDuG0dfH8u3a1qn8w2n1woZrRjEQodpjTqPzzK4ZVaVwA3FCu
8dRNHR1jnjLiTy2/aBeq/HzCKMMBHYfL+vNLGLGf/63wQD/9mut+LX7EqNJj
3PAF0RoLfUpiOQ163be57t7bfNT+/u9djyo/ClV+jnCyQEBGFUk/FkZI/zoX
MypDOVbQoxviMOm+1GMa+qv9+NqqogeMmiKqr2UHc7ry9c0qt0cyT1MOyf8v
fKz0OMhp7rHk8qBSRpHV16Y6H+CUDrkLyxgJOwL3S16A/Eb1QgH75f3mVRqn
lAeNiarROL7MNcHkhexnF3iEMAR+xQXqwuxwvqklGoC/cD+vHmyVt+9xIPKx
w29l5zaozy3BpNGhWeUpWOahqYUR1DyVBT8qgsZYfWvgSki7+eZQxe+40ugi
x+1+4YoNXfX6REVKzgOL/HaJ1livT4zG+jwj7+e6o0CwOK4S87C8PRKN5xl+
5tVtdqKs71KLyvcpla8mRmf39xg0/wyniC5QHHnNfen0sH+Sxnp/kuQ8mDUq
P89ysoXc1fi8nRAkWeZlUYuah1ROhghg7mtGfWORsDRO1Yj/FtSTKsb3vMb6
/GdqXO+Ev1zkZIO4m4JFXlMvc7ofYBxi/VrlK0flDc+7lfPSafEVTkZodyj0
nwIDiq9yEuslFvWG44D21+U8DFLzOiSPkzUMXFIv6zO+oea5Tu6n0Bty3uwx
j3ca1i0bk89p72nffz5CXiZ/AEXBuiwMuE5j/8e9w0rLNd6OdciRR+Fv93yV
x1K570bifMQ/yxZ51vuDeoaLhh7J+e93Xen9kJFYX3uuqv2AecF2c+yIfsV4
BmCehooLeiz5E4Zi3gqCV1sbXVb7Bby2KxKdxcnzwYU9pwvVvF/QWPh/L53T
b8UQuORtFva6Z8j9dQtsIK5MuU9sUH9Aep9YhvOdh8wcHAn2tf1r+RP4N0F8
4Inaz6jHHq8Pi1KZP9tsTpMGYoGAkfZec1B/5p7Tvp3KlD65Sq9nch8V5qp5
hb5Jbj6mm9D/nZ5wuJLRYbRbAO4qFoZOY5GH+BqNxX40wHyL1405eO2XR8YW
wO+JYn3lqLwgD0shz7hspa/a52aXNNbnIVPjbgjg9Qz1PmtQeUe+52C9nsd5
r9bBQej5AvEeWa/6TVP5wH4R62rVOU59sN68UI83Hp+A+emMde2Hek1g36sU
Tm2Dvb/aiDyK41ekqPzUqjyAHWN2ubSrkXpHJyt/q5Tf4N0uCIhOY5E3w0qN
Vw7bcCKlQuOw0okD17di/fy1YvG+NmrFgz/FxiiX+9Cz1feJN98v/gcY0jdk

             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/X363cntusUOP4IfL5W+UOkA4/9Z+fGS79VKhwf7
+OYYc2Hyw/h0N809X+lQf9O28oYagn/QUtnrt3Kxg/V9/97pZyod2D+IeQQo
FjsIRFhu8ThZ6RD4R6L4ulyxw9WKl2obj1Y6/DyUsipBpthh1syZMyUPQc2X
KnawN43b5bkPql+i2OGYt3mn465KBz1F+S85YsUOa2SiUqy3VTqoL+jc8FCk
2MGLh0mbfVOlw5ecsNp1wsUOC6T07y5ZC3FPtVCxwzeNmH6nlVD1ghD+oSUI
Pki9yoJKB+l5cZqnJTD5aSAAVB9eu25bkiTEPydWVDqcs/a7OBHo3nnvlx/z
Btq3eIv5j0PSxQ7a7WI3z22sdKiKWGHqK1vssGz2EQUDoHuDgRYayBc7gIIr
H+gfnW/T7woDw6ds33yp9UD/drRGXbYBhp8kSxjfWmB4pF99nrVatdjhy98r
FZnHKh2W3t/HJ6NR7ADU/l79VKWD1mmB47u0ih1unvsenHwWEX+w+AQA6jHa
+w==
             "], {{307.30640000000005`, 411.5075}, {307.30640000000005`, 
             411.152}, {308.69840000000005`, 411.152}, {308.69840000000005`, 
             411.5075}, {307.30640000000005`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUODCCwoNIBxvfiYdJuv1bpsNL0rLVf
KoL/3/nX29cpUP6VSoeO1qjLNkC+j3mn44NLlQ6uQGmH5GKHgN7peZMuVjrE
a54WcE8qdtg09/1ytwuVDtGX9zwWSSx2yJz4tsb+fKWDxY9DKaviix2KMoAC
5yodiq8LfXKMK3a4/bMua8/ZSodj/Ybla2OKHfySBCIsgXw9Rfkvb6KKHU4t
dN32+Uylw9ecsFq9yGIHj4dVIuuA/Laoy3uSw4sd2BqnOncD+Y9fTt3UE4rJ
T3h6Qen2sUqH6Zt4CtckY/LRwwPGBwBeW47Z
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzfK8R+Nta7FD3/Q8oeYTlQ4w/s1z34Mfn6x0mBM6
f7VuW7HDXRW2RtHTlQ6njY5sXAfkz5o5c6bkmUqH3/wvt+u3FztsOVG2T/5s
pcPWyK87bwH5i1y3ff57FiK/vqPYIUkgwnLLuUqHeQ1qh9o6ix2Ub/+syzoP
5XcVO8w5orDh03mo+u5ih7NnzpzxuQA1r6fYIab/0NcVQP4Sxj2sQn3FDksK
bLmuA/kn2W1nh/Yj+LUXNkd+nYjg34ov85ebUuzglPD0ghKQf29rS82FqcUO
tfamcbuA7nnEPXll0/RiBzGQh4HufWwmdSB6RrHDMW/zTsfTCD4sfGD8bxpA
Fx2tdMhfzLinFai/9XXgjnmHKx3aai5svgk03/q+f6/4IWj4AO3/dMk3acKB
Sgc396Kf/JMg/juzv9IhUymnoqofweffZzBTqw/BNz6yUe8d0P/PLijd/gnk
Xzd5b3G0G+peoHnVS3Wc5wDDb9lsYAAC+e94gQYAw9cPFOAHKx3084AOBIY/
n+6mue+B/MJzHZfuAePnPDB6lx5CxF8KyMGHEfELlj+CiH8rUAQfRaSPypdq
hhzHEXxY+AAAHNYvew==
             "], CompressedData["
1:eJxFVGlQTWEYbmwJMRJCE21kJDuZBq9pksQkIWOpmWjGoNCX+CKuNklqmnCb
6qobLdYWWjRa5Gq50ubKEmn0g7Ta14znds6d8+PMmWfO937P8z7v8x5zn4Ob
fIfo6em54NG+x3cW5Qw9xShk1RKvkhpOOvwu2Pi2cxUnDxeFLBN43Zghc/RV
nJ4Z7LXoljEq/DKg+fmAU1H4icZFoYwsW3+d/FjOqdewbP6UcEZv3c7L/cs4
Hc+wdUyJZNTlXmwWUcrJztG0yyeM0bbld2uC7nNapMqz68V9KN93v4RTrE2P
4UrwHUkwGba1mNOHGJue8yGM/N7/ufapgNPEVVWvC04wQnXZ9DsSXr/s7Or2
HAk7QMDkW5z+jOssmof6f5pjnZnXOT3Ks/O3PMlIe31stqgXfGcmvaw/mskp
y9bRdL9M9OOq+D1U1HOF09I+e6fqMFGPklP3u6VTKyIYfR0AQZroXxSjUc+v
HFoBfOFaqLtLNCPz3IC98amcvF1r9EtjGN003b7HAfhwfVSzV5yEp1zUGHyI
l7Bv3S7XtReEfuTAmwOt5KcuMcLXt264P71lcV9xIiMt3SjosTxwLDgjidGs
BSNvmqZzer4YglOE+Z2B/o+Q917BSK10KvyC/rapF6oWpDIatnXs3PxMod46
jdF3m51xlTp/lIy07TbDv6dt7aMTlML5hbckrPNfh/MVfVlrMJ9sTxDgvoYf
Hh3WhUKeZoIvHfQhmO+Ob/deRSsEf1tKhPoJyYxi5f5GYchH6XAj43K5lJ/B
+aG/7CrXZWeRr+8oH8D5EacvOo6u4LTRbNK+DQoRV3K6AfsVlxlp7TJUiX6k
SvnWYV3+dfg34hio5tQaPeD7A/VpU+e9sarj1IFx7wCGugr1E3H+4EtRzcgN
aOD0eXfdrsfwG/TnuhsFfSHQZxbR5W7fLPoN/aWBCSbhTzmFQZ4sUcyjhtNR
NzSA+V7FOD2fcarVX5G8BfPX0pm3cHI4hMDEi/MEbohqbmuPlfDDyCxPdYyE
B/VEi/zAO2es/tSBfNYGlaUm4f7q1wXhf7GfTRatv/5phPOuyPNPj46MacBt
BVhw5H0lAt0P/bMqQYB9gBzloyZOfoib7WlxP9BvzgvvIDeZoFdZz6nf3sk5
APuljX9PnfR/mY14fVNLWOf/f63vL/o=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzWE7O3R+c7FDivV9/971lQ4wfkz/oa8aGysdlus4
y7wG8tUNOdbM2VTp8Ih78sqmlmKHowobil5srnSoXgpU0FrskCQQYWmytdLh
YLSC40cgv8sx4WnAtkqHzXp5ixnbix2stpwos9te6cC8h1VIpKPY4ZWaIYfO
jkqHbN/PfcGdxQ7VIuvcHwL5bx6ZSR3oKnZ4V2NvGrez0iG3omqpTk+xw775
Uvp3gXzNt7z7NvRC3COzq9JB0fFjsk8/gv8YqP32BATfuuBcR9CkYoclBbZc
12H6Jxc7zHu//Jg3kF+qMv2/wNRih28aQB8D7WcXErF3m1bsALRNhQ3Iv7e1
pSZgerEDD5N2uxjQ/Vsjv+6MmgENH6D/7IDBpT2z2AHIi+EH+r8S6NzDQD7Q
9btOAsNHWMT+WMwsiHltwPC7/wAYgEB+IdA5yhsRfKeEpxcWrUfw67P2lAiv
q3SIAQZnMpB//nvw46VrKh3C569eewNoPsh7UasrHQLkxLJ8gfxPl3yTBFZV
OuQvZtzTCnSfHdf1xR9WQMK/Eeh+UWDw/lpe6RBSojK9Hug/L6CH2IH8+t9W
BX5A/z+qAkbAskoH4yMb9d4Bw+f2z7qsPUsrHV70aLztBYbf1YqXaoZA/h+r
gnMcE4sdgnbItb5eUulQeK7jUlw/gv/BwtX9UzeCn/79SaJiJzT+gPqvcmYo
vWkrdpieJ9R8AGj/omsm73e0QMJj8UpE+gPyCmzXIPiw9AkAOWI5Yg==
             
             "], CompressedData["
1:eJxdlA0slHEcx28yM4tkJktKs7zMzGzyXv0qL0VlHbPollJSLSv+1fxFMplJ
UpHaymu4w3Vdh/N66TjvUfLSpFWiRKGQhNTveq49rWe7Pfve8/z/v+//9/t8
n/XBp7ghahwOxx1/yruevauMKyKQZqjur3OfQoul8412PqtTvMbU7QQEjiov
AQWty+sOTxQReOOTcmsin8KWj/3CeSGBpZ7I0cI8Cmc80mc1xASMA4+4BOVQ
4G3b/LG/lIBwDf6RTWF24EUcqWS16dWz4UZ1rG5ekpyfaiDQ5O2QJM+lMGh9
LWeuicBi0dfnHYUUFnhhjUutBGw1hWtellBImsEN2wmIPAej9EtZHXHs+nh0
LauTT44sFMkpBK6q6OKgFitfaGT3exelL/JspZCVZ1q12EJAL/5xW+4TCptk
3IzcZtXzpxQGhPO88UYCe4J19zl1UYi8m2fqpCBQvXO5mlU3BQ27lfau9QQE
ygP0UIgn2BA8n0F/53ffXgq/8HhiGYGhgjsKkz4KscaOoW41BLxweWKf6nkl
q1OxPdpSVos3DMdnYT9P1J5JM0Qd3NBtFfJQ1T/cnxhpv7V+QGAiesvGA1hf
NM8Lc79PgJda/80C/ekfauguKSEw54sO0P/5ZktnvWICU893B+s+o3D6S0Jr
D85b3pbrbt/JzGsaeTji8sZHG/vRH0c89PkMDx+wX+1+ckF+ocpfM6t1rCWZ
kwpWZ03ym7zrKYyINgwvw/VKO6/qKJgcngis5zP9yJEx87mI9R2Sth4MqWH4
uIO85blLp2OqVH7Rv+nAjwtjFRRsa8xXJCN/WN0gQEqhejFxZj/y7I8GjMsp
rLriNXYJeVyb8GmvYxmFrl7/zw8kBDyk0z/9kJfEVj+5RTkB5XiGJBScQt2O
T1awOm5HXUxmNasdMC4GMiYfV0sZvgNwvohj4HCZ6n05AbR3whX9jGI8eMiz
/QEkpJLCzVmNoNsKFQ/VrD73KHu1zT96uxJYrKcZdHvXTVwfvknrxT3M47hN
jXmqnMmbWTGFbs5rtaQ6Fd+YDyuMb2wtAW4lnjifzdtf/Sff5az+kw/kqawF
HRQw58tAnuioma0mn8L7+KyOYuRpM5Y/LWDmn479vaswEUdg/f+/H78B+mYn
sA==
             "], CompressedData["
1:eJxFkntIk2EUxodISZmGKZkoZUhpYmN/ZJFZp8K0NBORZTVWWhbZxeCV6G3V
oFEjpIwNtAtZxpomNdfadG3u2nRuU9e0MhpdzSxILTNIrNH52uT74+PjB++5
PM95ksuriivCOBwODz/m7xhIr7j+lECcKvfDaQeFGV59aeO+YTsFb4v3BR9Z
FKvKLbNRGCpd2O6zE3i343L9mIUC39asKETeXHN0RGSmMMo1Lq+1EbC5G3My
TRRaFIUgtxLgR2VokjooHFz0sbTeQmBbZFj6bCMF69mkNYfMBLB8Os1AQe/j
vA0zEUjgvkm5+IRC1PuMq3eMBCIeJO7+pKcQsfdaQZyBgLiyo1qOrCyEBWV6
liN1SupsYzkmc52pWMfW/++vZfsLj3UGNBp2fuI8HPiIgKlaHh+O+/1UFx25
oSbA2BOL+6dFz9UpWwkEnp/6uswU3H9ERaCAMQz1G/5IJ/cg1x+PkVgtwfn9
DwkM3bvpWIL+WYrrkq8gH8hCB+0sM/vMcrAczhjWSUHuEedZkBvGm7rynRSy
TfgA+49M3//R300h53DV9wvIPEagm4KnxNac0hr0v81DoQfL/yLXMQfqCd7z
JepxnTTfTuij4AxoRBOo1/4rVRDtpaAVTaiLHhOQWN2Nnch3f/M+q7Sh+z6j
EJBO+neiv4oT2XMGkbvT1sry9SxLXSW2VAPLWTKPuBvvJzRsjTyPPCxp6F2B
9x3YXj7/lTeUF7x/Htq7EnmQ/41rxHxobo03bekLzcf8oJvu5N6gPgXmy7fU
PxVAffHtPo4Q86dEe9Wov2bx/rHXyLLRMxtWuSgINq3/sgvz6586V9nhZPMt
qEXFXSzP5P8fmJ2J0g==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNr4odGEBgQaUDjO/Fw6Tdfq3S4ZjChqKM
pwi+tP5dFTYY/0qlw9ICW67wJ8UOPuadjg8uVTokPb2gFP242CGgd3repIuV
DjUi69wTHxU7bJr7frnbhUqHin3zpfQfFjtkTnxbY3++0iH08dLZR+4XOxRl
AAXOVTpMOPRVI+ZescPtn3VZe85WOjyuEll3/E6xg1+SQIQlkO8NtJf9drHD
qYWu2z6fqXQQirDc4nGz2MHjIVAhkL8YKFx7vdiBrXGqczeQ//9KxctlVzH5
CUB33j5W6bAZ6K5jjzH56OEB4wMA6tuSzw==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            470.4}, {326.8, 470.4}, {326.8, 432.}, {288.8, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            470.4}, {326.8, 470.4}, {326.8, 469.6}, {288.8, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            432.8}, {326.8, 432.8}, {326.8, 432.}, {288.8, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            470.4}, {289.6, 470.4}, {289.6, 432.}, {288.8, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 470.4}, {
            326.8, 470.4}, {326.8, 432.}, {326., 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd8T3cXx0Nsj03trbQ67K18jdqjSktR1Fb7Xvt+ExFbCI29t5i1ZxIj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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
            471.2}, {287.6, 431.2}, {288.4, 432.}, {288.4, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
            471.2}, {288.4, 470.4}, {326.8, 470.4}, {327.6, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
            470.4}, {326.8, 432.}, {327.6, 431.2}, {327.6, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 432.}, {
            287.6, 431.2}, {327.6, 431.2}, {326.8, 432.}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{374., 579.2}, {
            423.6, 579.2}, {423.6, 506.4}, {374., 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
            573.6}, {421.2, 573.6}, {421.2, 508.8}, {379.6, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {379.6, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {373.2, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {421.2, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {373.2, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {414., 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {414., 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {373.2, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBUVjmkgcC3BgcY/3vpgzmCR+vhfJu9QdMU
t9Q72OpcmfUsG6p+Wb0DAwhEI/gg5TPryuH82Nyj/zbllqOqTyiHmwfjw+yD
8S9NjPnnzNUE5+vlLWbcI9QENw/sLskmuH0wPsw9MD7MvTA+zD8w82B8mH1n
zwBBDiI8YPzriwtsuYDug/EvXA17o78b6F8tialXUqocjEFgMyI8YHyY+2D8
/3mNLEdLEHyIeeVw82B8VPvKHR5Viaxzh7uv3OFp4sJrJvxNqOYJN6HaJ9yE
6h6QPLJ7hRH+hZkH48PsAwDFb+5o
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.2556, 526.928}, {394.2556, 
             528.41725}, {395.32222500000006`, 528.41725}, {
             395.63139166666673`, 528.41725}, {395.85743333333335`, 
             528.3539583333334}, {396.00035, 528.2273749999999}, {
             396.14385000000004`, 528.1007916666666}, {396.2156, 527.91675}, {
             396.2156, 527.67525}, {396.2156, 527.43375}, {
             396.14385000000004`, 527.2488333333333}, {396.00035, 527.1205}, {
             395.85743333333335`, 526.9921666666667}, {395.63139166666673`, 
             526.928}, {395.32222500000006`, 526.928}, {394.2556, 
             526.928}}, {{393.75160000000005`, 528.832}, {393.75160000000005`,
              524.860375}, {394.2556, 524.860375}, {394.2556, 526.51325}, {
             395.5051, 526.51325}, {395.9175166666667, 526.51325}, {
             396.2228916666667, 526.615625}, {396.42122500000005`, 
             526.820375}, {396.6201416666667, 527.025125}, {396.7196, 
             527.3100833333333}, {396.7196, 527.67525}, {396.7196, 
             528.0404166666667}, {396.61635, 528.3245}, {396.40985, 
             528.5275}, {396.2039333333334, 528.7305}, {395.899725, 
             528.832}, {395.49722500000007`, 528.832}, {393.75160000000005`, 
             528.832}}, CompressedData["
1:eJxl1QtUjGkYB/BRSa3cVkiOyKai45ZbIvuwJ92km5Ujclem0XW2eXcafFKp
I5Z1OevYKCEtSaFyWfekjURtDZtuJqUmTVeXsrv/fDqfc8w5czq/mb738rz/
5x3TdUGeG7VEIpEY756/1f0PpEZ+ZJQ79kJo7CaOej3n0oPwbZs5eqdam1Ta
zchn9NB5y2F1zSxjgtUeOSb28PW+3xre7BJs9N1497IPgo/P+dfEDTY871At
hz2dEjhzeBNer2BpZp29CA4qWDHaS8yRTl28ZdN7Rovwwccv3DNebYDghWtq
i2pkgguS7LOm/8zR+2VDfPzgMNPNzvZyjlSzjG/5vGM0t9Jtz4gIjuYFF8Z6
vmV01clAqxEeM1zs2tbBKDl7Y9peBUd7LJsGzG9n1Gm58hetrRyJD46y3t3K
6L9FlskyuMR9X26yhh8/F360yuXBrjeMPHNMohvhXLFuQYCa0VS3kptDtnF0
JIRsFjcwSjSe8sIMdgx9P2hCveCTjqozcbWCD6ZGeui/5PenBRsdKtE/U8Uo
utEj5wbGP8aZ31lUwSg//MZxOexqm91pVc7P3x+2uBOT4v2ckemFUP8Q7Efk
vGz5TiWj00t/36qM4NdjUMbocPe6/EGwxsbeofVvRpqU+y4jUC8HPKAsYYRo
iMainq3rH65ygU0eDu1olgl2NtCy2hX+ub7lX1tS15U6jXEUn2W3dMsLRte0
VL5eGO/F5SjFvkpGM32vOqnhKZcLTl6s5vMQg/n93qrWrlUx2i6+Li2GoxVF
F4/UCTZ4/mR8fr3gbLulk7pfM1pxdn1kHhyb4v2XdSOjgZMyE9LlwnnIfUob
foPN3cuaYpr4egXAZ/DvUTi/wz/slljAVqv/lO1oZrQv4lG0CusbgXgs0fB5
iIQlTH5KDee5zI7rA0+t8rwW38Joyaj6Szuw36GG398vh5lMJiuTCf50nl84
sVjX1hX1YnqdoaHwML8x8+/+xNHClvUPEzR8HjbA8ulb4wqwnomF8xW6cLuD
1ZNzWK+T18TCG1KOMicHJi/AfrpTW57ugSsCVz5TYv/poitlK+G+iRuiZyJ/
RZu1E2ZJP+cD9cNyxo2S8vVTvGKUMkD6XATvrb4njlHx/a4M4+hcmnJ1eA2j
CDRwErxaBwMij14hndVhcH4/u6OHkMdUmy7NHPh1drp2Sjl/Pm2h2N/tR4+v
Io8GWPB5eKpFhK/OM0YtI8P7OsKD8cBO5BHp170dwlHLH+0i7VJGZq6pNnNh
0wUoCPKG6abHB3OUeDZNWVnMaPizwrcXg5CvoGEZHU/Rj/77m8oDOdrpgQsG
PlWjvpu3RXDP9SOVCF6sWXPMEffJBe26+Hq4D8rliPvmG/9xkpxi/j4Jw/20
AXGPxfyLZ8ctSPTnSOGrk3gS/YK49Wvz48jdZLh4ANbfYD5NTwKbVVjMCEe/
VRy+bPtqE99PRti/d57OoBg4K0pR1PYPnz8X2Fw/3fkx+gPb7RoMW6Hh8yv5
+ds2cnQvY3Lgy2rBt14H7xpbK1hy84SjGc6zIyjK2hbPF1jfy3jTwPdjHjzx
dK3xFeTjx54X1qc+OlCmh3x9mL1wpJ2/kMfe+77Xvd9/6t9W4fntXbbBe9uE
8auOvGzOaBfmF+3f1mXbKayvqqr/gQnvBCeNXvVr8AfBJ0pnNNt08/fp+C9+
f3p/j/4HpoYqtQ==
             "], CompressedData["
1:eJxN0ntI01EUB/BlzhJzRaucZUuXPRC1UoQi0kOyqfPFNhlWzKJS1KypoV1H
j59ZIYZOSe0hYlYqm1uMXEPC+qNWKMrIUsjntlxT25wtKxFTOxIyf3D58bkX
Luec+w04KxWmu9FotGBcy3/mlqgPw04CY011eiqfghWfPH/UKL/k8uWALD4d
PcGl8WvRsieL5bkXKahW3BR4onPG5xW9ORSoMzQd138Q2DZgmA1HC+PqqeZp
AgdGAj0aL1BQIsANBwHdzEIfC81pe7xTMkXgl07VX5VNgXvoy26LjQBn+UPv
e3unxec7AYhIe9WVRUG8OLWEP0FAEvtImIfW8Dce9LcSsAva2Vy0uKFV/WDM
5d+0taEFX11266BvTjETGIQW7xT0tY9tJyJMBNrZt23L92VEetN9jQQSFYfn
K9Eh0X42zigBwRJv/zv051GTl2iEwHt/Tf56rK9I1hRcMkxg2uFwJKEXVLtK
B4YI1HnFiZToM4XJbDG6q/BNw3bsVx91Q/tpkMAfc7i9DF0QeH+pEt3dyNUx
c1zm4YC0q4ztx6lw3k/lGxLW4H2MkBf1UnyPxfRZixndyxmaW0R31pSb9VhP
NctdXCGlwGTyujeJ9YqCDJF/0byY/Llk7G9T6hFtbC4FKvWX0zrs/1aY7FQt
+ue5Hkk8zmvHhLbYgPbJTpxhWAj0k8m9TrSiq8je942A3JPdw8z7f14xTqDz
tfV4GDotvnPdsUkCxTXRdxPQzcE4QHw/p28hPRNtr2NcKbUTaFUqlWXoQw+D
WFsxD89jzDIt2jLt9HuGecmsmrpqRA+yklRWzNMej+Ka3avyuZLXf/4WViM=

             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvWdHL9sHrUqHNDBocIDxWcL4dDfVNjicemq/5L4S
Jv/D8mPe5QUI/tZGP+mM/AaHBeKMGjOBfMUNRRmFeQ0O3tXN+jxAvjEQTM5t
cPh2j9W8XrHSwW3b579bchocKko8D61WqHRQmXLx9qfsBodz1n4XJ8pXOpw9
c+aMD5Cvwhz8oFyu0kF309z3y7MaHAL/SBSLy0Ls0wDyg9UXdBZIVzqkWN/3
P5vZ4HB49SXmM5KVDiJf81uKgHyOle+W3BCvdHgTuEPOFchXkv+SM00UwZ/7
plLwgBCCz5jfyNIqUOnA1jjVeTWQ77uMy+0pX6UD0PjecqB97Ob2r915Kx0K
bbmuOwPdl1J/07aSp9Ih8L+bRnIOgn9Xha3xai6CDwu/ojXdtzNYMPlHFYAB
lofgty3RFFUH6g/KO6GzAsgXaj5wihFovsgnx/NqrJUOWXtKJv8Ausf5fNrV
5UD+oa8aMe+B7n3+o9qmna3S4bnTpSlcUP8cZa90uL64wNYro8Gh087IgJWz
0qFu4xPx7vQGh9UJIUHLuSD++w6M/4yrz7NWA90LdN3cfiBfxau6eT3Q/w+r
RNapA/nHPTivmApWOpxe6Lrtc2qDg//FiTF2Igi+xoLODQvFEfz1f7uUJkpV
OnQAgQdQ/+OXUzfxyEL8/wnIb9H3WdYFjG/zC5nMc4HuSV2VEDIJmD58zDsd
FwDd2xZ1eY+ycqWDS3fO89+ZEPkgLHz09AvjAwB9cjx/
             "], {{
             403.44520000000006`, 528.832}, {403.44520000000006`, 524.8}, {
             403.9492, 524.8}, {403.9492, 528.832}, {403.44520000000006`, 
             528.832}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQrXz7Z11WRoUDSxifbpF1gwOM/6sua09JcIODIcca
magETH6tvWncL2sEf8FlNitdqwaHv0kn9afFVzjcu3v37l6LBocpEkCT4yoc
TON2ea4xb3DQPmdX0xZT4dB7b9rWWWYNDnGMRet3RlY47JBrfS0I5Otumvt+
eSiC7zErqLAsGMHP0VPxXRlY4ZDw9IKSNZA/I0+o2SGgwmFDUcbEXiD/yDqG
ndf9KhyAXmN4AORfVLr9c59vhcP3WdyewUD7D5xa6PrNp8JhmnN3znMgH6RP
F8g3ecM1oRro3phrr2Ys8K5wcJLcq6tt2eBw+KtGjD+QD9ZnCbGPAcj/phHT
fwjoXybtdrGbXhUOQGd+W2iN4K9zf1g1xQbBP73Qddtn2wYHgQjLLSecMPmL
gNy/1gg+0Prsr0D3hB9n4U9zqXBQAHpgJdA/T5bOPrLAvcIBqPqKhGkDOJzv
As33+ZAwr8O4weFrfotRlX8F2J0HjBocNIHOLA1F8EtuOSznjUTws5jnmgkA
46PCwP/KfyCf+/riglpgfAFdUVYHNG/1qlWrXoHi39xJ8i+Qvx4YvHeSKhz2
R3zqXmrS4CB+89z34JQKB6Avz5UD3QMKxrOpFQ7+V/YLegHdu/N6jMettAqH
x28Op1sAwxuUbqrSgeELjEAnoP8cl/OWSAHTW3jDnWw/S0T6e1cDVGiF4MPS
JwCI8S6x
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/aUvuESlusJhh1zr64t2DQ4wfu+9aVutHBocMm47
X20C8kXWuT+scmxwCClRmW5fU+EQ0Ds9b5JTg8OatA17/gH53TnPf690bnB4
djlgAmtdhUMoEEx1aXBg3MMqFFJf4QDSHuLa4CC7ZNfkRQ0VDvueOV0ScWtw
aHtXn6vVVOHwzlR80jIg33Z26PzXzRUODqZxuzjdge5x1764prXCweNhlUge
kL9WvkOyvb3Cwce803EBkJ+hlFNR1YngT6z7bVXQjeAzMutt9e5F6N+xnvk5
Tz/C/PyYmxLnJiDsV/x14kDIJIT7znVcurdgMsL9rwraE95PQfgvxzCI6etU
hP8jThkd2TgNET4b9ux7WTAdEX53trbUXJiOCF8YHxb+MP5sbs/gLFuE/jyh
5gNaNgjzjYFA2Bph/4/gx0t/WyLcB/KQkCXC/TxM2u1hFgj/3RBV+D7LHOH/
XZ48TNzmiPDZNPf98mVmiPBLnLei3tkMEb4g9wqaIcIfxofFD4wPiz+Yflj8
wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h4Yue/gHb
j19w
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbiHVUikuMJhigRL2Dm7BgcYf+f1GA8p2waH5z0a
b3uBfAnvuo0t1g0Om/TyFjeWVDhsKMqYyGvV4FBzYXNkaWmFw383jcXTLRoc
dJxlXj8qq3DodEx4GmDe4HCobXn4qYoKB78kgQhLswaHo8r31LdUVTgINR84
pWja4PBdu8uFr7bCYemjN4fdTRocQuevXnujvsKBrXGq82rjBoctQmfFFjdV
OKTL2x3mA/JT7XhZb7ZWOMzIA5pg1OCQoZRTUdWJ4AN5S3V6EfwfYYLR6RMQ
+vn2GczUmowwX1k14PrbqQj7QdqdZyDcB1Y/C+H+JaAAmoPwX0iJyvT6uQj/
y4ll+RbPQ4TPy+3rmdPnI8LvXMelew/mI8IXxoeFP4yfF7k6uckBof/YpHgd
SSeE+XOOKGyY5Iywv/DbQ2MeV4T7ftVl7QlxQ7jfNG6XZ447wn+FtlzXmz0Q
/v+QMG9FvCcifLacKNv33xMRfvp3VdgWeiHCN+f575UfvRDhD+PD4gfGh8Uf
TD8sfmHmw+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBF
T/8APnBUTA==
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvXiSFaPvigqHX3VZe0qCGxxgfGMwaHCYktqRHLsB
k18tss7d0QHBv9V+foO3Y4MDR/vHtYuAfFW2xqnOTg0O704edtLdWOEQ03/o
q4Zzg4NzmqP1LiDf6+jNdn6XBodDF/6u791U4bDt898rN4D8HM6fC5ZvrnBY
IKV/t8W1wUHE6cvEg1sqHDodE54auDU4GM6JOKuwrcLhrgpb41Yg/6C4WvDR
7RUOc44obBByb3A48GaeTc7OCgdBICgE8l946P1P3F3h4GPe6bgAyLfRuTJr
2V4EP5h18aSqAwi+xbWjuVsOVTgAXRujD+QDjdMJOVLhsKEoY6Iv0L4F6Ztf
fT5a4RA6p/ZHDtB9v08DfXiswuH89+DHri4Ivnzr68AbTgg+LPxA5l05h8nX
BAZQqROCn3FDVGE7MLxCDLRWTgbyG5SnXLwNNF8N6GAhIL/Qluv6Y6D930sf
zJl4tsJBgiWM7y3QfbPnf2XeeKbCYeaDgzYXge4XueByo+B0hcOnS75JEzwa
HH5G2gsYn4KEv79ng0Pfk0/yk05AwvsJkH8pP5697xhEfYBXg0NzSHlQD9D/
Lt05z3cD+f7rp6RyAMMn5/nvlR+BfJOG7Q5M+xF8CZAD9yL4oPi22lPh8Fd6
Yc89IH+7Q9Oj47sg4bMDyNeWPtwZCowvh3em4pOAfGM+YAoCxqf1ff/ecCD/
rGTgrdnA+BaIsNzCAeRnqM7Sddta4fD0gtLtnUD3sok6fREEpg+1CgP/ECB/
OSjCgenpsm+SwA2gf7eKAmNgIyT8ooH8t+EinTJA/gOO1C/b3CH+6QCm1y9/
r1S8dEOkZ3Q+ev6A8QHUVoXu
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfSO+zF/uVoXDRaXbP+u8GhxgfGMwaHA4ZXRko94j
TL7HwyqRPAcEv4n9s0utY4ODbYjun2IgX+zmue/FTg0OKtP/T/gH5LOE8ekG
OTc4VBjXdnY/rnD4dMk3ycClweHHXMt/cU8qHHbItb7+COQvvGbyvuJphUOE
5ZYT01wbHLz4DR5MelbhsJ5h53UbtwaH9Mwp0p+eQ+zbC+R/f5K4cNrLCofL
vkkCEu4NDl933uqyfV3hoDLl4u0iIF9OLMvX+G2Fg495p+MCIL/oJ//L8vcI
fselew+8PyH4eYsZ97R+qXAw5FgjYwXkK+VUVKl+q3D4s/LjpVygfUDnWRz9
XuFw3Nu8cyHQfQYztSSm/qhweNb5y7zJBcGPSrG+z++M4MPCD2TeUoZKDL5m
TP+hUicEP+OGqMJ2oP6uv6nfU4D8BmWgh4Dmxyg4fnz8v8Kh0Jbr+mOg/TrO
Mq+TgHwJYAC/BbrvQo5hUNO/CoeZDw7aXAS633Nug5rTX0h4T/BocDh49vwv
xj8VDl5Hb7b7ezY4vPh3fVncrwqHBVL6d58A+XuBDo74AVEfAEwPjHtYhUKA
/nfpznm+G8iP31t+8OznCoec579XfvSChscHBH9C3W+rDy8RfN81aRv+AON3
1kwgAJrPu89g5quHFQ5f/l6peAl0rx4owLHw0dMjjA8AvnZIYg==
             
             "], CompressedData["
1:eJxllglUjWkcxq8mjTYk0V7SKqVpdG/S8kq51w11ZWhoHGVChCTqTZMvyV4Y
VFKyNQrhWJrGVsYgWyVLlkz2JUkhcTDmeXuv8znHd8499/zO+b77/pfneb7b
J3L26CgNiUSSgQ/7/vnXwQ3BBpQ0J/t5TPQSyLS1L5L9tL/lpb1uVrV7CiT4
arnBebBST8P5rEwg5uPxAzqUeEw8MvyiVCBhgw5VvtWl5Ea4IrfWQyAPJ87t
E61PSYyr7UhtcMX5rYHSbpS8qh0ZGTtQIHnSmujvcH5iQkJC3Y8CaTo19YaR
ISVlUSWZ0eD9cdPWzjSi5ED+y5324LtJPfee7U3JW8fw1ffdBeJ5qHK+rykl
ObN6pFWAyyzTn182F/mZ/Q9d+luJvIxdfSgxnd+58g54w9CVMU/6UmKV/lxl
jN/vjgYU9qj3yYdiFXgXrumOlKDK/FIwG9fIfrx/OepfZVce5t6fklN7JX/V
gfdgIEddaEefWej3H+v9cU9dKfGf9KhmEeZTb6uVauRGSdK2/zJiZby+PeBz
808U5HqKPOCOrVYnL5FvGFm3mw4WyFFcg8Hjd09e9L23QPCzNhMG8PmcAcex
heE83TULLqX7CGS8haF3GOo5Fr/O2NZXIMaaY7u+cKbkbJBs+VZwAK7F6Oey
ze33ln4CYY89RL8DC+83pYE/FrfW6jvwfdWAsR1rmR0lU0oytS0J5vGmdM9P
mF/3gohxk8CvP11NjMZ8W3aeCcoG9/79jzF5mP+SXzrFVYO97BPdqi0oGfOg
cJPmEIFANnoa2BfTjRSMLoJk2Kehd47DdPCrlXblOcaU+Kg+DysCT8Flj/1f
S3xm3wpW5I6eUwp9zNxyRcvLXyAnvVWfl/SkZN46Y80sMMrungM9NanKLDsP
FQi+0nf3oCQSi44HM3l7gMOvN+ZIAkSu2x7rs+srxvGOQwMFMsrs6aFU8A4n
o6nl4ErszdRQPb9h0KszaT4M/mS2dVUKuCKNbktBPazNC+D3KdOPxaPeLhCK
plwgrOyZvSgZ29XlgA9YEdqvKgX9yR23/xkl5/MsRv+38WAyGLJbet2EEowx
eD1Ywi4zSkbIlg/ZAq5qD31gZy4y0980C5FHtEzaXGRJycvm5uZMOZ/nYyvu
3xiwUD/D1Rb7c0+acF0JhnuVgTaU7JXfS+oJ9mM3Yt9FWNM59EOh4xBbSrYF
lr7+DcziwRH6yN24caMJOCQje1YtePXfbY55mNcFCDIZ/sJ6G63Ay4ZAweB8
5EBagMgdesZ+YHf5Pddv+Q3m4oTnmT3CwW4IJhXOW4jxhkLvHbmFetkelfAn
m7OLQiD/Zh32egy9u2V9jHym4P53cKKExdvc4ULHnmZA74iVE5/Ba2CEGNS/
qxVKUnL/uKD/d6EQsJLv74U1JcNKsSkl18s8S54freDnENxpM5E3YSEHTERm
9edh36dvLq2uAa/KRlBBHwmQ1Wql2k/QU0NwRvYocBqCJd2A76cR9SGOMuqQ
p3N8dOomgyPGCfXOXSnZhziqV3D/XtIT+9fBQI7r8nrHyHk/JTri/gpMkTxg
2FlIDhTZFw+GBIjM/HcZ/nqnd1TjIbgauiuEH4vZnHCeM3thwO+oMueuvvr9
4cfz+kQ3nn8hYBa/H9CPBnvAV51v8MuKg90KIsCe/ibHS+CPi4ZtszV9eb6r
THh+nUS+eX5oMXmL+Z5kPgOz90w05l+VvsPJw0ftd2vu/0fIx0IsoMVGnc9g
VtYV6Hc9BuEK3hHrozMO+mM5X4K8dYNRb0EPTTprFriAO/aOfGR1zPESmeV3
0iCRHRsbupxGnu/Uj79FwLXrVxwcAO6cCsU58PuPyHh+XsN55WGvVgaCWZy8
hN7YbU1S9X5RH+Ihf5+U+70C+stjxgbrDg/tl4l+YKcGhZTnqT/8y2TqLuV5
1AZ/O0Bn5mDI377MktdvIOXvu2UWIrN6JeYit+E9u8iU66uvVP0+wPzvMSOC
Yxe7J22CfrWj3pTGqOsZhX1Zt+fqFkvVeWTEz/+orl+C/T7qHZSiQr+Vxx/7
94C+7bRSN5ySqf2MfH0Ke4z2VOcf9BGxuWjhA/CX/yusvrWDRP7yf+V/5vXB
Bw==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHbfLk4fJvtJhh1zr64t2DQ4wfu+9aVutHBocLrNZ
5SYA+SLr3B9WOTY47JsvpS/rUOkQ0Ds9b5JTg4P4pGUhd4D87pznv1c6NzgE
/HfTeOxY6RAKBFNdGhxAwobOlQ4g7SGuDQ4d5zdoN7hUOux75nRJxK3B4YNk
GSuHW6XDO1OgSUD+imPe5ifdKx0cTON2cboD3VOsmNnlWeng8bBKJA/Il/Cu
25jiXengY97puADIv+SbJBDhi+D/Wfnxkq8/gp+jp+KrGYjQr3T7Z92rIIT5
N9vPb1gdgrC/R3V/hFEYwn0WW06U1YUj3B8yp/bHmQiE/67HeMy6FInw/6Gv
GjH9UYjwkX6xpdEvGhF+QFJkXTQifGF8WPjD+LO5PYOzbBH684SaD2jZIMw3
BgJha4T9P4IfL/1tiXAfyENClgj38zBpt4dZIPx3Q1Th+yxzhP9B0c5tjgif
TXPfL19mhgi/xHkr6p3NEOELcq+gGSL8YXxY/MD4sPiD6YfFL8x8WPzD7Iel
D5j7YOkH5n5Y+oL5D5b+YP6HpU9Y+MDSLyz8YOkbFr7o6R8A+gpLeA==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnfP898qPZpUOUyRYws7ZNTjA+Duvx3hI2TY4BO6Q
a802r3SQ8K7b2GLd4CATlWIdb1HpsKEoYyKvVYMDSHmQZaXDfzeNxdMtGhym
5wk1H7CqdOh0THgaYN7goLNp7vvlNpUOfkkCEZZmDQ4G/lf2T7SrdACqOqVo
2uCQGN5w57VDpcPSR28Ou5s0OBw4tdB1m3OlA1vjVOfVxg0O8naH1zW4VTqk
Axl8QP6FTOa52zwrHWaA7DFqcLjkCzTYF8G/vrjAlisQwU9uYv/sEoLQX/FS
zZAjHGF+b4Bb/ulIhP2Pl84+ohCDcB9YfRzC/Xy6QA/FI/y3b76Ufmwiwv8d
IPEkRPiEAA10SUaEn8WWE2X7khHhC+PDwh/Gz4tcndzkgNB/bFK8jqQTwvw5
RxQ2THJG2F/47aExjyvCfb/qsvaEuCHcbxq3yzPHHeG/Qluu680eCP9/SJi3
It4TET4gZ/z3RISf/l0VtoVeiPAFpxMvRPjD+LD4gfFh8QfTD4tfmPmw+IfZ
D0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVfWPjB0jcsfNHTPwCVbVo5
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbvPYKZWTqXDRaXbP+u8GhxgfGMwaHD4P6Hut1UJ
Jt/jYZVIngOC38T+2aXWscGhaNNz1wYgX+zmue/FTg0OEV933uIqrXRgCePT
DXJucFg70fzydCD/0yXfJAOXBgedP5/ds8sqHXbItb7+CORfM3lv0Vpe6RBh
ueXENNcGh/rcV5rzKyod1jPsvG7j1uAw57hf6r9KiH17gXwdZ5nXi6orHS77
JglIuDc4aElMveJZW+mgMuXi7SIgP7hEZbp9faWDj3mn4wIgf3n4KaOWRgR/
L9C7ES0I/mLGPayT2iodDDnWyFgB+UDlRww7Kh3+rPx4KRdoH/fklU0XOysd
jnubdy4Eui/1+5PEhV2VDs86f5k3uSD4USnW9/mdEXxY+IHM2zgJk68Z03+o
1AnBz7ghqrAdqH9/tIJjIZDfoAz0ENB8UHB/mFjpUGjLdf0x0P7EhddM8oF8
CWAAvwW6j/X069l9EyodZj44aHMR6H6g8gK/fkh4T/BocPim3eXC11fp4HX0
Zru/Z4ODTOykD1k9lQ4LpPTvPgHyP/UFl6R0QdQHANODmdSB6ASg/126c57v
BvKnSBtx32qtdMh5/nvlRy9oeDQh+EfvbG35U43gN3Ep/uIAxuesmUAANN9J
5vWjb8WVDl/+Xql4CXRv8plY7xNY+OjpEcYHAFkXPoM=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
              2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3urX4XDrJlA8LPeAcb/dMk3SUCiweHWml8x
uZ4IvsFuoAIYX7zBYeef9i/RHhUOxRkT39qINTiUFUrzJrhXOJROlmCZJtrg
MGHBD8M0twqHZbOPKHwQaXDo8XrFYuJa4dA41bk7B8jPzP/QetK5woENKMAN
5C/xcxBOdKpw2OXJw7RauMHhO1v8jDMOFQ5f/l6pyATy42f4iPLYVzhsmvt+
uRuQr/akeZ6vbYVDoS3XdWUgf/tFhntN1hUOAb3T84SAfJHEw5dXW2Lya+1N
46wEGhxOaFpNOu2OyUcPDxgfADANf7U=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5Mnq8JhigRLGJ9ggwOMb7nlRNk+IP/smTNn
fIB86/v+veFCDQ5/Vn68dBbInzVz5sybQL5Ou9hNv+wKB3VDjjUxwg0Ozy4o
3f4J5M97v/zYaWGI/LmcCod/Vypeqok0OJz/Hvx4aW6FA8iaJhg/r8JBWv+u
yjERqPr8CgdjIPgsAjWvoMKhWmSdu6Jog8NVoDGGRRUO8q2vAy2A/F91WXtK
ihH8de4Pq0TKEHzu64sLbCsqHN7V2JveA5rHr7tp7vvKCofunOe/NYF84eYD
pxZWVzhEgDwMdK8IyICaCocNRRkTc4UQfFj4wPgeQGvW8Tc4LJDSv7sEqL//
0FeNOXwNDts//73yA2g+0FWTb/BCwwdov9u2z39FgPzyffOl9Msg/tvM0wAO
x5nFCD44AooQ/BRgwPMWVoDFTwL5HGtkop7kQ9z7DcgHclN2A8MP5A4VoPkg
f+8Ahu+Xv1cqMoH8hKfAAASGf8jjpbOPAPmLXIEOAcYPKHrl+RDxVw9yMB8i
fsHy/Ij4f6UGjGB+RProdEx4GiCA4MPCBwC3MwVG
             "], CompressedData["
1:eJxFVGlIVFEYnVR0GpfcUtu1PVqkwCzC+tQmKzUrI0KsbBqXJrMpTW5mvqtm
YqYmbdCimK1gFhIiJS2SUv2oSMMWy8IWbTOzzczo3PdmeAPDm3Pfvfc753zn
Gz/D1pXxNhqNZgm+4hkS9/bh2I2MCpPf909x42TF83WtlV+HcNpz815FI/C3
R5GGhy6c7LMPhzrGMzrfFB5415lTZ/+FnpUJjNZdXeLU4MRpTN7HFXOSGNWn
HfSxA64aGWO8ZmLU8GNybIkjp/XYl5PIaGfXxJlaYOO89ihn3Idlm6k6TjfK
h/uvRb18r6f3f2k5DbNb7XJxA6NcwcOB06La3oGWOEaTZmqrYu1VnJpU+rne
TsUmEFhjy2kaLlqG8xGBBcG+Npx+gkaIgZG43mOQhS/qua6Ze0Wr4fSk0hy0
z6i8j/4nKe+hz2V6zcnuvxIlJiQkvAN/4UNhv0SjYqBgE6PioynuuX8kxb9k
RqfNQbrWPokafS9vT0qx6AM+ACPazEzh+VuiU/ra3t2pKl6KbQ7pKj4SWpic
yBg9ZjAM50GnriyD0feBFtYF3BxpcH2SyWgbylWi/qqOM8dvZzG6da9CXwt+
WtEAzugNln0HJBrh/2K8fQ6TfS+CvoLguLfLcxk9+BXdMQH6xfmFexgtfp3h
OcPqTx4j2K+fDf/Qjuk1ecr+eFsVW/234rMoZ0Z/hI0duO/KnfTr7Q5KnvSo
V9Z9rslxMKf9yN2FbKXfgTrl/CyJ0SEf/EI+vmQuCHi5S82P3D/o84OtbsiX
yMFI6FtedDTlEbBoS3K2BSOfbX1ZpnrolRCIZuRX9iNXzbcVW/NvxXIf3Dnh
ke8FLPcZ2LM67HUG7pN1enBlHfWEr3s9OY173pf1AXxQ3j10qMLvBPTEljT8
6ASW/QZ/3Pq02IvLvpRnWvLozeW5KkB/he8M+A/op6H/otwLYGFXzw5lHl19
OGnEJ1XFci7MKpb5pFjq47zgZbuFkbDtGPDv6I4zIzYzCsAAR3gr+03I813Q
egZ+Q0TukfdPK+pG64ExJnfSLfNwCXpEH8PjLfMK/a+iUMGo8B0FLPpUivma
IAbGQ/1/Qbyqw9xVbPX/Pzw8BMo=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNm+9AqH+qw9JZNZGhxg/GqRde6JrA0ONxYX
2HJlVDgkPL2gJM3W4CDcfODUQiBf/64K20Egf41MVIp1ZoXDvysVL9PYGxw+
XfJNEsiqcJj0tsb+K5D/ZOnsIwrZFQ6v1Aw5cjgaHEyMgSCnwsEJaOAjIH/O
EYUNRbkVDlzXgRZxNjjIAo27n1fh4NKd87wayJ/3fvkx74IKsD27gXyQ9PlC
iHtuA/lBO+Ras4sRfKCzH/4qQfBznv9eWVhW4SDf+jpwB0x/eQXEXiB/GdB5
BpUVDh4Pq0T0gHyLTseE1KoKiDqg+/h1N83Nr65wuAz0VgSQ/wxobGUNJHwe
Av2XL9R8wKu2wgHIqwoB8ld9vOT7CMgH2bsRGD5gf9RBzOMH8gUigCEM5IOc
E8eK4L+rsTedx4Lg8zBpt19jbnDonZ4n1Azkg6JFHsjvELt57jvQfJD3Kpka
HBqnOnfnAPlu2z7/vcLY4LBASv/uEqD73gTukHNlhIT/AqD7QcF7iqEBbO88
oP9A8RQA5G8oypiYC/R/Dcg//+sdgM70562ocCidLMESBuRLsoTxrQWGH9AV
B079q3cABsd79VKI+a1A/iLXbZ9rixF8RaCBggUI/gygRgdg/IK8VQY0jw3o
YG5gepAAmQu0HxSuNzIg4TGPEZH+QPH6mgnBh6VPAPRhM+M=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfV4y8Jb0kgqHWTOB4Ge9A4z/6ZJvkoBEg8PbeTY6
V+Yh+M5rM+8VwvjiDQ5n3p08fGhuhUNxxsS3NmINDp3JsXeOzalwKJ0swTJN
tMFhySQrxrOzKxyWzT6i8EGkwWEB0LhZsyocGqc6d+cA+TWJRqEGMysc2IAC
3ED+DoemR8enVzjs8uRhWi3c4MD1c0G68bQKhy9/r1RkAvlFXX1PiqZUOGya
+365G5Bvee1o7pZJFQ6FtlzXlYH8U4ed1r6cUOEQ0Ds9TwjIVw9mXSzUj8mv
tTeNsxJocLgtDXTBXEw+enjA+ACNkIhV
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfUPok+P5cxUOs2YCwc96Bxj/0yXfJAGJBofv0+9O
bj+J4Pss43JThfHFGxyuPc/SLjtR4VCcMfGtjViDw+SYf85VxyscSidLsEwT
bXBY2307o+FYhcOy2UcUPog0OKw0PWvtd7TCoXGqc3cOkN8WdXnP48MVDmxA
AW4g/6Clslf1oQqHXZ48TKuFGxxEgM55dqDC4cvfKxWZQH5Ns76P2v4Kh01z
3y93A/Kdz6ddTd9b4VBoy3VdGci/suexyNzdFQ4BvdPzhIB8A6CDj+3E5Nfa
m8ZZCTQ4PBGRPfn0OCYfPTxgfABmiY6g
             "], {{398.10640000000006`, 
             513.1075}, {398.10640000000006`, 512.752}, {399.49840000000006`, 
             512.752}, {399.49840000000006`, 513.1075}, {398.10640000000006`, 
             513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7bluSeKXDrJlA8LPeAcb/dMk3SUCiwaGMaRaH
tBCCf0bg+K4dglC+eINDaJD6Ak4gvzhj4lsbsQYHIaA0r0ClQ+lkCZZpog0O
Ot+m3xXmr3RYNvuIwgeRBgeNBZ0bHvJWOjROde7OAfJZj/YblvNUOrABBbiB
fIcl9/fxcVc67PLkYVot3OAwOeafcxVnpcOXv1cqMoH8329fH9jJXumwae77
5W5A/iFLZa/frJUOhbZc15WB/GD1BZ0GLJUOAb3T84SA/A3bkuojmTD5tfam
cVYCDQ4p9TdtKwUw+ejhAeMDAMHJfww=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQfXFz5NedRpUOUyRYwvgEGxxgfMstJ8r2AfmZSjkV
v4B86/v+veFCDQ4z/k+oqzaudJg1c+bMm0D+iTtbW/4A+eqGHGtihBscmtQO
tS03qXSY9375sdPCEPka00qHf1cqXqqJNDhk+37uCzardIjb5cnTBOObVzpI
699VOSYCVW9R6WAMBJ9FoOZZVjpUi6xzVxRtcCg813HpnlWlg3zr60ALIH/a
Fc4MJRsE32tug9ohOwR/uY6zzGuHSod3Nfam94DmrW4K9JzrVOnQnfP8tyaQ
v/5GfJm/S6VDBMjDQPduYH7eo+Fa6bChKGNirhCCDwsfGN/jYZXIOv4GB5uC
cx1BQP39h75qzOFrcAj2nNuwDGh+1p6SyTd4oeEDtN9t2+e/IkC+sIj9sTt2
EP9t5mlwMHtv4epug+Df6fqb+t0KwWeYWPd7F9D/DqZxu04C+UsY97BOsoC4
9xuQ71H0kz8TGH4LpIABCDR/9y2gAcDw/fL3SkUmkP/HCuhAYPiHPF46+wiQ
bzc7dP5qYPyAoleeDxF/9SAH8yHiFyzPj4j/V2rACOZHpI9Ox4SnAQIIPix8
AAZPAkI=
             "], CompressedData["
1:eJxFlGtQjHEUxrcLrU23LdmhKFN0W5FYhZwmq1ob0uTaMG4zaYxImv7G2L8k
Q7ogQkiKMrk0VERCLqM+YJJbg8i1wRTVkBWe7d2d98POzm/ePe/znHOes+4r
EuetNpdIJJH4GL5fV6VveeTLKHPtJ723AycTh8ieFXfacXJzToja6MfoR1PU
ike2nE4+Dey4omRUdm+WqsGGU3p05DGJP6OlVyMH1w/mdK1ld9+HcYxqk/cr
LMERSb12ayYwqu/xisux5qS3a7/sj+esffR4KViyd6v+Kt6HcnNfGaclPTUt
MujtdH7x4KeUU9WinprFPoy232wsumvFqc16/5k0b0ZjxkvPxg0UeWP83m+1
liInwMBCC073X1al/wFrVbtC3cw57duqD+7E+wyvdzQz+kW/9guDKqUSTsm9
du0qpfA85q9OeD6Wka3y4rGOPzqyqB0gz4P/gdsOhGXqdVRzweLTngBG2fnr
5Nt/64T5BTIqWT9N9qxXR8tT5oxwVhn7A/spDjTvCmI0s7qrr/mXjkIKYgt9
p4r8cXnR08oQkQMO+yiGhDJ6koqBod499PtKbRij7r7m1HZwYrFZ7Q41ow2Q
K4Z+52R1eFI4o1uNRepq+Csxg+FIRu9PFdxx69PRZdi7pGG0akrrnCz055n/
L/fvLEYPf8a880T/hvofWkYRbzc7jTXNJ4oRxq+ehPmdKD/3fNls4ferLUQ2
zd/EpyG3HvvZ5AEB1FfeT6lrtRLy1AW94x2l96wHcfKqzyhdoBH2rZIJ9a3w
n6ewnG+LfOxuev0mc4aYn/79zWTkXpEU74B83UZ5YwSjuVn565rArl/aJg3T
GBn5TMX4E6CnQyAeI7/989CK+TaxKf8m1mBdVnJOZQsaA+6g3nUxJgauwLq9
wHCnvOjIhf1Db7j/K48MJ043xh32OYR5Q14eNkTwp4G/uJz6ns/g/nnDvy8a
znbmNBf2otTGPA7lNMMFDWC/I3d8iU4FH2weFD8K+zfIvQJLpyEwIcI92is4
HY0tLD83ReTcmGSP/CCR+/2ojPqo9/5mU1cxkRHOx+UIOO9MWnQD7nMiDlg7
VPi9AnluSKkrbIG/8jQcOPL+NfrKCDW4OxsC/sI9XEA/wYhbr9J4r+h/yym/
MBel4NcVfH2A3Gk67tnTcDCO4v8L4nU+XC6yaf7/AUxfAwo=
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfZUzQynHoNKhPmtPyWSWBgcYv1pknXsia4NDyU/+
l9uB/ISnF5Sk2Roc1t+IL/M3rHTQv6vCdhDI9ygCKgDy/12peJnG3uDQp/GW
d59RpcOktzX2X4H8ht9WBeeMKx1eqRly5HA0OFzouHTvgUmlgxPQwEdAvoXU
gWgFs0oHruuLC2w5Gxx2rmd+3mNe6eDSnfO8Gsi3cnUv+mlR6bBGJiplN5D/
beetrloriHtuA/nvePcZSNog+BuA2lfYIvgctrND5e0rHeRbXwfugOl3qHSY
c0RhQxGQ7/Qx+cxdx0oHj4dVInpA/pV7D7iFnSsdolKs758Hum91U6CnrEul
w2XfJIEIIL9J7VCbuiskfB4C/ccNDK4fQD6QVxUC5LsBndvvVumQ8/z3yo3A
8HnwgHuypjvEPH4gf81aYAAC+SDnxLEi+O9q7E3nsSD4PEza7deYGxw0gcFp
AORvOVG2Tx7IV8mpqFoKNB/kvUqmBgfZ14/MpIB8t22f/15hbHCwKTjXEQR0
z5vAHXKujJDw9wO6HxS8pxgaHBQdPyb7AP336ZJvUgCQ73OC3VbaqdKhBuSf
//UODBPrfu8Chk/pZAmWMCB/a+TXnVHA8MsTaj5w6l+9w0l229lXbSHmtwL5
drND52vbIPh7WYVE9lsg+CZHNuq9M610iLAE+gBo3qJrJu93ANMD0HS+tUD7
8xcz7mk1hITHPEZE+gsCan/NhODD0icAuYArGw==
             "], CompressedData["
1:eJxNlA9MlHUYx6/jz44TUOAEC4zMhDE0xiKgBvRQWoRQeR54HQcKKh0I3B0o
xy+q970cu0Fg81pQzWgIi5Mxxsx/oYWNQFEMUZExphkzdgoYEi1UoL6v722v
7/bu3Wfv+3t/z/P9fp/fmjyjerdcJpNtwS08Tw3JbsrNjJauVdwJ8+NJflPu
VWOR+HdgKFjRHqLbFcBTfMJP6vp9jPrLf/7umZU8KWtCd94rZUQv53S9HchT
gv0il2JidOLvxWsVQTxNucf4nShiNHslPW/FKp6Cx7VBcQaJkwNye7buknjt
gX3m4FxG9W98VtSK9d3q+jUHchjdeMHTOoz/64JODsn0jNZ5Wr90A2vw+p/3
Ga1yz/SdVvHUPjicWaRldOrZqsmDqDev52rkn5mMtK8cOx/rz1NV46W2wQxG
vc91ljpW8KTKxQcZYr8Tvjy1rP1xwaZhlI8rzEesPxbcYkpUblsm8eP+vCR2
9G2O81LwNNb+UF8MvjQwMFDryVPXgm1uTOOq14Onec/tX6VhP0HOSjeeDs9H
T7yI+rjCM3sD5DwJfny6jVHjX619F2U8DbYNDl9HP+xOWLTiP44c7FxEl47R
rXfrGu4tcLQxyTm6PptRif/+s6mPOEqEPU3bxX6+f8CRxRzscyuP0ZtCwfMc
zeheT3LmS2yaqerXFEpcl3rXPaaY0RzaK8D6TQXGmSojo/fqGkrsDznSY/mo
Waz/NPYT/DxZxijmJVyLHFlTuj9ejXxMXH5+7MGSa305o7S46uQd6Ocq4laN
PIVHK9r1T/EUsXzZ8bAKRrBvQyn651bHf/Ar+I8PVR026NPW8g4FMEbOR0fu
290lDhz97d8vPCT2lkfarkNv2Q+Vs51YjzR6yxViHqYs4vtA+KWdijodDr4L
OdcreUpDu37lYj0h8NfWr/nFsVfMhxPc48AG6M8+/dFrx715qp4bG7GaxTxm
+Lj8Nor+94NrMQ466FdmODidgDw5O9bddtsj5q8cLOhvMEhs2FhgNO2W+BjK
vwy/fDcc/TbK16XXDkaVqo63mvD/WdiVnCPq4Q829i4drcQ8qBH4SNSXCvnj
sxgJ7U8qXfMLHhLseIIf5xXfn4941b45S8r7Icuhw81Zol6Z2H+AS+lezHL5
sZwX84X9IP/WZszPNOT8PFvMyxGcFwv64t5PUF+ScqS5E/P2ddrK2gvI40iz
KbEG83gO5ZZivs9eaNoUi3lV7/nGErKTUdv9K+nj4PDb+xvToUdo1eSWeJwv
Qn48DBLnPz2ubSiUWPCzFeeLYO+oynW+lLjOJ/CNEWtZH/wBRWVj/zPhCJxJ
1DPXX5y3J8+//wHOFDdA
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQLZJ4+LJ2eqVD6+vAHfO4GxzEe7xesWQi+LZ7g6Yt
zKp0MAaCYiC/88vt64w5lQ79h75qyAD5xs/WqabkVjpI699VOcbV4GC4W52/
O6/SoT5rT0kwkN9c7DalLL/SYU/JZIkjnFD1BZUOmjH9h0yB/OrjmlZChZUO
Z8+cOdPD0eAQJb79YgOQv+KYt/lJ9gaHGYp9pR+B/E1z3y9nA/K3Las8rllU
6fBhOVABG4Kf8PSCUjQrgj9FgiWsj6XBofbThoDXMPOYGxy4uuST84D8ee+X
H+NmhpoPdA/QOzH+TA0OpoJmNrZAvi7IQsYGhycR4tsDge6/q8LWKArkT1zw
wzAtD+KfFoYGB4Xkd1FOQP/vkGt9LcgAkX+WXemwyHXb59r/9Q5M95g4u4Dh
d8U3SeDGv3pweHzLqHR4EwjUAeTDwh/GX+bnIJyYiuDzbAV6KBmh32PKN7b4
JIT5YPMSEPZn539oPRlf6TAjT6i5Acj/1w6MsLhKByD3ABfU/c9iKx1KJ0uw
TAPywfYD+S7dOc+tgf5vPxlycEVMpcPtn3VZf4D8X4bACAPyizMmvt3DDIm/
J9EQ87pYEPzz34Mfp7Ii+MDkwObIBkk/ikD9ny4BPQCMv6DsWeVzgHyxm+e+
Xwbyj1zWTpUE2g9MLpNnAOPfURjoICD/uLd5pyMwfZzQtJp0Guh+7XagDiB/
3a+Y3KNA/+2bL6UfC0xf325fb/wM9P+flR8vnQXyF5xddT4UGD6Pl84+ogBM
n177a2V3AMPvVx3QBiC/ABg8IamI9I2e/gHPimKL
             "], CompressedData["
1:eJxllgtMlWUYxw9wRIQDnpCIjKESOsqknCk6Mh5CJW8ZaVbOjIiMFUMsMF4l
zmdy9XAAuSN3yZCNiCUaM2LOWXnLUGliaMiYkRERktmJS/3f877sZfPbGPwO
7+W5/P/Pd+ZE7njpbXudTpeOH/77ujX53dYsRo1hPbsLDBpNcEK+l75omkbG
BV9UDFoY/TXWkVgP3hBpfHVZDqNFeI6Cy0rx5Coeqvt2bWCe4tmp/eEt+YyC
ujdYisH+C50avAsZrQvMDIkA5xTHuu8rYrQ159Rd/4n1xYw8r128d8VJxlPC
aI9HY9ib4FIsP1nKyI3HNVWj4cvrI3MPMsLyjW+B++ctdHqijFEX3+eoUcji
bSfOgg3289M9wTGt8fle5SKeV6Yojj4wkGTSK+bhNjpo1Lvbo/E77C8/Pbvp
jr1G7fc29s4FVw4iUXAblqfg/h/w+WE7jbJi+kbqEd9BlOVh8DP8IMQ/3pF4
+1OdRmt5IMgvbyApeLFOxLca+X8UjD/+M5HPlqig7gJGzldr45aDR5FGPOr3
tz8qNG6ix3mhDjD6PbzFJxXcMMQLoHh1DwLOUnyyauaTNzIZoWrnanCerZ/p
jJreR8Y6Eb8+jZHj3sJQF+RT6KXf7JbKaIU5pm+Pg2Jen2DUqwbH+SXfz5/E
LXe+6iD7kSz1g/OKQ80x75hEP5LsRP9IY/RcxK32SNyfgUZ/uJeRHxb8hni3
ozGu+xgV8X1jJgrFukMpjLbj+WVE/N+SJuvxr4kuXsCTIeIdsZooEOU0mBn9
yXUoOQv6XXV8eKzjH7F+Xa7iRZDjT3mK5/FCQJ/Po44B2F+PYzKLhV5vgs0h
CAj9fdFSHJuH+6ugg/PQA9d1OeLra/ftYhWMLvl2WcdHTTY9PFYl9Yn8IhDe
x9WMoPat05G/jWsY8S572Uk+JOrjay/Yvlbod7OD4vM1K48f1Su26Rn6fpob
D/v5cafhh24/JIT7XoBvrfAPj89aKfQd4KwJfUHvDd5bokbA3minI/JrPrOr
7Q0XxVyvCS7CD2HSX6PgY1g3q0LU+0uD0Et2pfSDq0bxEMoo8r/B43DTKArj
oxnxcBnWTVfcxnVqVHx2Fz5x16gZy1ZVC70umKHRJsj6vSqhL08PqTfctwwB
j4OT+JxAPB/g3tYHNRqEzX5GvHNwQLinZvPD69Kvt8BNfO6ViPhefkj6uUj0
uxrM/ZYAP/Iy94MN3JfQyx3ca/TSKBJt6spR7MbnjEWx7kf4fr/obyf22/SY
IeZdNDgW42JnmuwP4jlShkEDvfMxuM1T1ht+4MeWIh/bfIBfTDjwCvKN48bW
pD9Qn06E5wxGmfovucv5YhLz5OsHNLqLOX47WfjdbFTM+x+Efvw6Uj90OfV+
PgIfTDOK+TUV8X7PfWcU74cd4EegkzSc34G0O8El3Oe4vwW2SkwX+u8Fn0Bc
4RlCf7GItxV1nY/5xMtoBQehj8/ul/XxkPUyC39/Bbb5FfMN5bjmhnqs5++R
bEazcOxScDrq5pOrmOuhJ08xn48B8Dd/3VzHeQNYPgX+3onx9aiH1Av0wMsT
M0PWV87z19wV2/RgVAzVnllilO+zUql31O8CfDqM89bwuoGjeaNKRL7MTeoD
92/qPVymB+fDZ8eKxPyrg39SMLa/QbxcdmvAibDF59DjXBzv4Cr1ky/1AP+d
OlezckmeqHetQfY3V/Yb7MR/5yjmensqW/FN9OUPi+KZGP+fTWKb/yYxf18v
ncS1SHcM/Sngc2DS94mJ7xf/AyOP0Fc=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
            417.6, 572.}, {417.6, 534.}, {379.6, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
            417.6, 572.}, {417.6, 571.2}, {379.6, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
            534.8}, {417.6, 534.8}, {417.6, 534.}, {379.6, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 572.}, {
            380.4, 572.}, {380.4, 534.}, {379.6, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.8, 572.}, {
            417.6, 572.}, {417.6, 534.}, {416.8, 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYjukax2UfMsokkVIhjbKECKlbSWlKKWt9luxMtkY8L+m8j7XIFiGV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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
            572.8}, {378.8, 532.8}, {379.6, 533.6}, {379.6, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.8, 
            572.8}, {379.6, 572.}, {418., 572.}, {418.8, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418., 572.}, {
            418., 533.6}, {418.8, 532.8}, {418.8, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{379.6, 
            533.6}, {378.8, 532.8}, {418.8, 532.8}, {418., 533.6}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8, 
            579.2}, {492.4, 579.2}, {492.4, 506.4}, {442.8, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
            573.6}, {490., 573.6}, {490., 508.8}, {448.4, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {448.4, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {442., 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {490., 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {442., 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {482.8, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {482.8, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {442., 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAsfqHMD0twYHGP976YM5gkfr4XybvUHTFLfU
O3D9XJC+eQdU/bJ6hzMgsBzBB9Onq+F8LatJp+t3IfhnQerXVMPNg/Fh9sH4
lybG/HPmaoLz9fIWM+4RaoKbN2smEEg2we2D8WHugfFh7kVRD/QPzDwYH2Yf
WN1ORHjA+NcXF9hyAd0H41+4GvZGfzfQv9+fJC7cWOdgDAKbEeEB48PcB5e3
9rs48SCCDzGvGm4ejI9qX7XDoyqRde5w91U7PE1ceM2EvwnVPOEmVPuEm1Dd
A5JHdq8wwr8w82B8mH0AaIUHIg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.6436,
              528.832}, {456.6436, 524.88925}, {459.393725, 524.88925}, {
             459.393725, 525.304}, {457.14760000000007`, 525.304}, {
             457.14760000000007`, 526.704}, {459.22572500000007`, 526.704}, {
             459.22572500000007`, 527.11875}, {457.14760000000007`, 
             527.11875}, {457.14760000000007`, 528.41725}, {459.376225, 
             528.41725}, {459.376225, 528.832}, {456.6436, 528.832}}, {{
             460.0092000000001, 528.832}, {460.0092000000001, 524.8}, {
             460.5132000000001, 524.8}, {460.5132000000001, 528.832}, {
             460.0092000000001, 528.832}}, {{461.75640000000004`, 
             528.2719999999999}, {461.75640000000004`, 528.832}, {
             461.2524000000001, 528.832}, {461.2524000000001, 
             528.2719999999999}, {461.75640000000004`, 528.2719999999999}}, {{
             461.2524000000001, 527.768}, {461.2524000000001, 524.856}, {
             461.75640000000004`, 524.856}, {461.75640000000004`, 527.768}, {
             461.2524000000001, 527.768}}, {{462.2156, 525.159625}, {462.2156,
              524.8}, {464.67960000000005`, 524.8}, {464.67960000000005`, 
             525.21475}, {462.8071, 525.21475}, {464.5676000000001, 
             527.390875}, {464.5676000000001, 527.712}, {462.3276, 527.712}, {
             462.3276, 527.29725}, {463.9551000000001, 527.29725}, {462.2156, 
             525.159625}}, CompressedData["
1:eJxl1Q001WccB/DbLdbKRMhbXktJ5SW73u7kF3kni7ac0svxXizh5tbl0T/r
DdGsRWdL9CqJmlQmqdXs5kivFms1K2lKNr03afbVn/N3zu45jvO599zn+T2/
//f3XLPwhOAosUgkWom/gf+ylvHP5kgZ1ZseT9oazdGQnasupaSv4Cjr+L1H
O10YLTbS+iQUXl9xKrzfmdGT+dXGnnDQ9byw9GE+8teBXflOgm1V0mPUYe0K
73sKuEPbqKHDkVE0Xg9hfJx7Dk5oXGQUspKjgkq1xKOwF954N8wD63XECXZf
3nHtvlxw417PU/brONpmnrd/CpxstsLPU8HRGvG3ow0dGEnbgnJ0Uzlqks67
rilhVOOrJu6CK3G8SntG+09HleemcWT6Iv7zd3aMXlmGbRczjvqWfafws2XU
72W5Xw7HTNRQj7Dm16+Hl01r1PCewSi42nhTFxzqsFlruhUj26Dmc5rpHM1w
Pc+NtWRUbGBzdzJ823VdaKeFYIl25FOfSYItUPAlU/58Yvjo8gXBMcaMNnXN
r67D+rYBh8aoTmTUkFJXpID/UHF069Ln9x8L1+So9kzQY2R2PCk2Eef5RudW
sfsERocW7GatqXw9jdqM8vvCG8bBGaPqt3+vxain5Gd/XfSrtbFhT8F4RoiG
yBT93GiDDWHjy1ov/5YL9lMTT9+SMthfg/87/s+3pXZrOTLJOLt7hiGjM+IH
S0Ow3uoNo+qDjBhJltb4PoHPc/7dSSZ8HjZj/zcXIo+YmjNav7JWdhPW8/m0
L9RCcNHB+au2ThHs92HzmjNTGS0qi8hQwgbJCDD6rT6zsvCYQngeisW3Hu+C
qw0XOnhN5/sVB7tM8kv1wPPL98iOnwqftXI9TzMZfZXatOkB6jssaZKqW/N5
yID7PXq7y2Clv2PmCPinshsjA2wYzTPsrNqA8x5sq1PfDa+Vy+UtcsHvn+cw
F99UdQlEv8agfDtYJ8Zk9sU1HDXXtmsvsebzEAmr9fddz0I9Vldmp6nCW7TK
9ONRr2+I1ZU6GUeevd1dIpynr/TpjRx4tcsds13TGB0T/dASBhfEPWh6gf5c
WzGy0EE2mA/0D+WYG8r4/kknMyr5SHZbBJuWzz3hac7Pe2syR27rQg9LkMdU
DPBe+NlVk/K5yGNI4qt7yXDYzdr2BchjqdPbHmc47UubgGgD/vk8T8L5cgL1
FMijGgqugC886z10EXl8qp+i4gMfqHJ8467DCOlX/TER+UqR+V5AHicHljpJ
4SqMdzbyhu3st63maJZ8plmRJqMJv155fSIB+ZLu/KdKA/MYm9d9ZxVHOrhe
3OCD959cVH4heOD6kcULDuhZvscH94n71ehfSuARaJcP7ptC+31Vck3+PknG
/fS64O4Ob+wf4Jg5pziWo3FWGzsjUB/i9sHzGI7u4/q4jHl6PMVudDx8urQk
TYLz/Z5/0uVhND9PLbqMFipHjdsMI856Jwbn1R+ubrbekYv5wHHfasBn27WN
Mo34/Z9HcbSQVZzaZyI4+GTP1TZzwf1Z5nntmI+XCRtnueD7S/716C235OdR
CdcmRkWsRT4+G3ihvvW4bpXIU6+ju75rrJDHoft+yEOfv59fW+H745U11YF2
wvpJURFOibOE/b8OQwH2Qn1JR7N/65QI/vjRnds2TsO8DwFw5u9Ti2G/P0O/
R/8BAPPhUA==
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfT+Pr45+rUOj5fOPtJQ1OAA40elWN/vz0PwixUz
vViB/CrBhkmhQH7Von+9BbkNDqqlTLNO6NU65Dz/vfJiToODvZEBqx2QL3bz
3HdjIP+piOzJVN1aB/27KmwLsxscRGVPPrXXqXXY9vnvFQkgf2udQpqMdq3D
l21rrk7ManCY+tNEZIlmrYMSCAD5u3rZPlxTr3VwMI3bdTKzweGu4o3TnGq1
DrEes4IKgXwnsf6K+8q1Dm8Cd8i5AvkvsrS/hSsi+O1nmspMFBD8qe2tUcLy
tQ63HJbzhgD5/HOMF32RrXXYIdf6GmTeD85e3xsytQ6+Ky1+TwDy9/PNMX4k
XesQ+N9N4zCQn7oqIUQIyD+qsKGIA+g+HjfVUiepWof379698wPyJ1TMvzBD
stZhNrdn8Cog/5Pj+TRRIP9k2b75UkD/hnL//zNRotbh20PjN11APvsHMY8A
IP/0QtdtwjkIvhswgLYg8YHe91wDDG/T6J4pB4B8Pt1Nc/OB8THBsFx3IdD8
i0q3f/4D8qMSebVagO6ZIsES1pff4FC0pvv2CqB7g7XO2f0B8m8IfXLkB/pX
IMJyi0cBML4qI1aUytU6tBhVRU8D8lv0fZZxAcNL+sWWxnNA/grTs9bngOF5
teKl2kcg3wYYQVOA4d3PKXdGuBAi76da63Bi7zMnIyAf5Nw/wPhpnOrc7QPk
W/w4lLJKo9bho2QZawaQX5/et99dq9Zh9apVq7qA/CMpqxKuAON/nfvDqi1A
fvnuwtRkYHrJmPi25j6Qn/Pk7JelwPSkytY4VRkpfcLSKwBcITYE
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQbcPo28LrXOugu2nu++VtDQ4wfhoYNDjoXpn1TNYb
k7/imLd5Z2aDA4+KRp0PEv/KQ76Dcj61DjoO70yvZzQ4LPjKbKjsW+vQOz1P
yBnIL4hnPxfpV+tw9gwQpDc4OJzkyp7gX+tweB3DznAg/1Tg5M83AmodEp5e
UPoNtI/r54J046BahyUFtlzbgXyfBetu9wbXOrz4vfJjEZC/wdf26euQWgf7
mrZYxzSI+33Dah1WfbzkqwTkm/BxtG8Mr3UQTZe3Ywbyi7r6nnyKqHU4vdB1
2+fUBocfpQ/mCEYh+DKHO6/2xCL4Df8yVGcl1DqsvWp40BmoX1Wjrscyudah
0Jbr+mMg33y1Xfjt1FqHN4E75FqB7l+fea+QK6PW4TgwOBKB/u1Kjr1zLLPW
gUm7XawSGD6psXfcmrNrHey4ri+ekNXgIPTmacr5nFqHLfzzE69nNzhM4q8y
W51b65Bifd/fN7fBQcAY6IE8iPsP5zU4XHC58eELkC8IBIEFCH6E5ZYT3woR
fEOONTKzihsc3uj0FjUD+ZdubwpTL21wUPn7rXQB0Hyg8rJ5ZQ0OUWcTKvcC
7V/Yc2+aaAVQfzfDlByg+2xmqL+Kr2xwaLe4dnQt0P1A5xbUVjU4rLELj/6Y
XuvQf+irxpxqiPmHgf4HGrevvqbBwYO5glsFGD6VL9UMNWobHJbcTFrSkgDx
7wUg/+vERs0CYPgukNK/q1LX4GCrA0xQkQh+xuZXxVvDEPyA9VNSTwDje41M
VMptoP4v8pfy5QNrHY4qbCjyAPJZX+26WwFMT3dV2Bq3Au3f4dD0qB2Y/u5k
66mcrUakT6BzY/qrEOkXnY+e/mF8AIZ4akM=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb+wq+9JWq2Dj3mno0NRgwOM/3rGg4MyhQ0OuZw/
FywH8vXvqrAxFjQ4tFtcO6oL5EuwhPG9zWtwEDgY57cttdaBSbtd7GZug8Md
6ZrETym1DqpsjVMf5zQ4vPLQ+/8wudahcapzNw+Qn3q+m+FKUq3DlIu3N5ll
NzhsF/19Oi+x1mH1qlWrurIg+jfF1zocVdhQxAHkMyj9/fY1ttbh3rStVm2Z
DQ5X8uPZz0XXOrwJ3CHnCuSHsC6eZBWJ4P963h+2KAzBt5B9J5ATUutQaMt1
vRnIF1q69+D0oFqHapF17oxA86PagB4KqHWwmaH+qh7IF/99+p2nf63DO1Px
SWpA93kwV3Cr+NU6THpbY/8VyH+eAvSAL8T8o0D//FqQvlnLp9bBTHzSsi1A
/zdsd2ha5A2x7zAwfMrVj26RAfKTBCIsr+Q3OBQAnX/Tq9YhXd7u8LsCBL8+
a0+JcBGCD/KvWnGDQ5Cii7wkUL/kXt1s0xKo+70h8eFYCgwPDfMUMaD9f1Z+
vORbBrTvwRzBp0C+W/7pKNvyBoc/p9+dZAa6n09301z+Coj7lID+652eJ/QY
yA830Fo5Gej/A4KnXvRWNjjUmK22CweGz7LZRxQEqhocFtjoXJEChl+P6v6I
SUB+/FS5BIcwiHsvA/k7HJoeHY9A8GsTjUINohF8cHgC42+jtsO7qUB+K6//
ehFg/AKD/6EUkJ9UWXv5YQLEPwuB9jf8y1CNAqaP/kNfNf4A3fdojuDSWmD6
MY3b5akD5G+YktqxGJi+Ji0LmRML9B8wdjTqgOnvxN5nTkVA/9sw+rbwAtPn
9cUFtlnA8Pn/rfTBHCD/Wecv86QSRPoGxUdIMYIPS/8AZBJeZQ==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/WrqJp7CGbUODqZxuzxLGhzyG1mO9tdi8sv3zZfS
L21weCIie/IpkF/GemIvW1mDw1lrv4sT62od7LiuL74A5G9Pqr9pW1/rsGf3
7t2zyxscTs0TZ9RoqHW4k62n4lvR4MD+QcwjoLHWYYGU/t0nQP6mWQc/VTXV
OkgBDaytbHBYtbzm673mWgePWUGF34B8kPKa1loH7Xaxm35VDQ5L7+/jk2mv
deArueWwHMgXWS2p876j1qE+a0/JZSDfvjJixdcuBP9HtQ37yx4Ef8PDl1M3
9SH0p65KCAmagDBfqvi60KeJCPvN24RXR06uddD5eXRSPZC/97GIbOeUWofr
iwtsX0Hdv2tqrYPl7w+SYUD+0X7D8rXTah0kvOs2LgH6/8ehlFUJ02sdSidL
sFwDhs8sf2dHMWB4dwABB5APC39Y+KLHBwA/RMK+
             "], CompressedData["
1:eJxlk3dMU1EUxivgiHsgEBc4QGMVSETBKnJMJRgQynIEIdWm2lrAYqGMtrdc
0AoGFKgiKiIVcUahUcRGiRIVFcVdjZQ4EOqo1IBI3cZDavISvcnLy++P+873
ne97UwXS6A0OLBYrCJ/+95oT8+8qKwk0pO12c9pM4Z2EbVu9j+HkiqNRNWUE
og1TNIlJFCK5S114ewk414S0cxIpaON/czl7CDitGjlXJqFglF/a4qkl8PmX
MfPkJgpDd4a7KYoIdEUZpgQj+1XV+QcUMmyyRZ7X72A4XxP3WJVn/74CeXHE
w5KDGgIb8bxB5qf0nru8lYD0TtzkGJyX15Kb7pdLYBmeTuQLguzWX5SA+cG0
tv2ob2X0TF1zNoHtCQNkPNSvnzV2oUVNYPG+mRb3ZAq3zUHVfORBOaXcYej3
dVXyqCeEQJ5L670vyNIcp6YiZLNrmLpHyrC75kPU1xQK7p+TVgXq/mdX7bHY
eBmFwEYaZsX9muD4CGMqBQUuPBxZXGJV8eUUZoQqt9YeImBrn9dlSafgO1At
2lVBoPv4jbDVmRR0O/Tt78sJxHYcLa/OopAt2nUl5IDdf6+CwpxaKWcS5jX7
3hLVIBWFU+tio0WlBFCO4QUy2pWcxTzKznO8DIRCWrElIhTz0E3weT5DTaGw
TczyKWBYemuOeHA+w++mO8Z44P47uq6JnuH979YPjVm5dv1ByIoxVPsE9/tx
PjrGeWjHpxD3c6z8uscDJYUktq2sQkmg6GrfrAaFfV5tFgHfvT8FJ7Ps/fLO
JNAyrk8qRL8jtpwumJhBQLjoJc+K+ziz7FzTkHQCdaMq12fgvkhNvSBbTqA5
/XKlKZXh6pTAoa4yhhf0B4B59Hl6m2zIXpm+vDrMs9N5crMZvyfHei/A/I2O
ww1GnKdY+9RiwL60jL55MQD1fXoULkjBPt1dFPFwDOpv+6aWxG/6m6eKQJOH
XrZcjPk5xrzyR/+q/oKJKORiPXpyCDiwsUEbKYTzX1ed2UYg/76eDcjTSo54
vcV+3zkcXN+7gYLDgSETDxUwXPrNz7mzmGHO9FAlF/NMlK/o1uH9bpflkQ2Y
9+lJccIfOG+8sCff/yABK8azEvXt3AMJGdinTwWeV9agn3//7z89HdF3
             
             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQbcPo28K7udaBJYxPd1NtgwOMr3z7Z11WS4ODl95/
xb+rMPkw9RHRG/e/WYTJf7x09pGEKoR6dL4d1/XFBdkI/s7rMR5RWQ0ORV19
T4xW1zqciZIVrslscDjitDZzHpBfOlmC5VpGg4P479PvONfUOsidEf6qD+Tn
Hrrwdz2Q73X0Zvv69AaHEzN2T5uwttbhV13WnhAgXyV/mX7hulqHlRa/P/xM
a3D4lPZLaPr6WgcV35UWu4F804btDkwbax2y9pRMngHkl88sycvdVOuQcUNU
oRzI52j/uFZpS61DGhg0OLzwADp4G4KfEnvHjXkPJr9d7Oa57UD39/Q9+TR/
B4L/4LGlR+l2BP/su5OHm4Dm7Zsvpb8XyPdfPyX1xNZaB91Nc98fB/IdTnJl
CwD5wYXfHl4G8o+r8dytB7ondE7tjzdA/pPjM3aLAfnGQCCcBQ0PYPydLNs3
3wrId/oysTETyAd693dBFsR9zkD+gVMLXbcB+V/kL+XLA/mvZzw4+CcLEf+g
8IrMRvD/rPx46SwSHxafMP+i89HTE4wPAH7xKS0=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQvSub8+eCw7UOupvmvl/e1uAA46eBQYPDGrvw6I2n
Mfnr3B9WlRQj+Ly7mZ7UlTQ4KCQcWPoNyI+w3HKirLTBgX3xJKvGM7UO/Ye+
asSUNTjE2AsY852tdaj7wbPbqbzB4dbKM8sfAvmv1Aw5eCoaHFoeHZ/x+1yt
w2XfJIEdQL6u9OFO0Qu1DntKJkukVDY4eJWqHy25WOsgALTgBZB/68MXL8nL
tQ7nvwc/dq1qcLh+NNfkwJVaBxcgWALkMyj9/bb1Wq1DfdaekstAfgjr4km/
biD4WfcKu87dRvAD1k9J5bhX6/BNI6Y/CchnqeBWWXG/1uHx0tlHGoD27XBo
euT+sNah4/wG7QVA9wkt3XtQ/FGtA5N2u1hlOYIftEOulbsMwYeFH8g8jVeY
/BhgAK0oRfBnc3sGvwLqzwVGx/OXtQ6bw46z8APts9W5MisNyF9SYMslDnQP
v//6KU9f1Dr4mHc6KgDdu6XiyG8WIP+M8Nd8luoGB52VwheOPKt1UGVrnHoY
yBcy5uNofwoJ/6aaBoflQOc9ewwJb4naBodXHnr/Hz6EqG8G8ufounk9APq/
fN98qfdAfnpHcmzM3VqHBVL6d1XqGhx8Itsswm4h+Pr/Ff9+u4Hgg+K773qt
g4H/lf2CQP55ycBb0tcg4fMaaJ7Ll4mNK4HxVayY6XUUyPd6fq3OFRifeULN
B7qA/Kef5C+9B8a3S3fOc2sgv+FfhuosYHqQYAnjewt0v/w7gTep52sdolYn
N7UD+fsPiqsFA9MP0PnO3ED+2XcnDzudhYRfP9D/rIaPGwqA6VHYZob6qyqI
f+4A06u6IccamSpEekbno+cPGB8AbwmEWw==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQnWvSsN1BrNaBh0m7XcyxweGT/KX8+N81GHyX7pzn
v4H89M2vircC+c6XpnRddmpwCLglXZP4p8aB6/rigrnODQ5WjL4tvH9rHDqA
IMOlwcHX9unq70D+SovfHyRdGxy6+p58kv9f4wA0beVGIN/Usn+uF0Otw3On
S1O83BocdN28FqxjrHUQTZe3Owzkl2wV/e3NXOvwI/jxUmn3BgeNup6dr1lq
HW45LOctAfKnez6/to+t1sHHvNNxAZB/SFwt+CgHgl8jxbVpBxeCD/JuEw9C
/wsPvf+KfAjz5wou3XuQH2H/LpWHoZqCtQ4/j06K9wHyHZoeHY8QqnVYUmDL
tR3q/i7hWge2E3ufKQH5IONqRWodnop71xUC/V+TaBRqIFrr4JTw9MIiYPjI
vhN48xTIDwWCq8Dwg4U/LHzR4wMAAUGyCw==
             "], CompressedData["
1:eJxlkw1MzGEcx69LrlJJdSqdyxm9eCkpSa+/QudK9MKy4VhzMV1Isdj/4ZG7
jV3e8rK8U26xmlJ6uRN18m4omRIbOealiF7lOvza2f4bz/bsv8/2/J/f9/f9
/h5RysZEGZfD4UTgHv6+ijbPjh1PYG/k6veNwRTkVoPnPMey/C0kc4jwCbgr
OxKC5lB41m6nEzoRaN/udJkXRIFvePjVyoFA08SXg+GzKSQ77RX0jSZQ/+D8
/K2BFPZNdWuQ2BKoESo7xiBXQ85bnjXLK48KV1MeyzaTvHYstDDdL0au6zwT
Kjcn4I+rAvmtnU6634xAaL7nZ3esZ50WLxrBITAG1xXkYLM4xaNfDJSf7ipK
RX2t33pjjhsZSJryOFyA+gPuvtZrhhiwkvVWdSLHKWwX+yI3x6XYt2K/ssgQ
7QUDA0v06pO3Qih0uz/duAq5/J1z7I1QljsTaoS3wygU5AWb2QrJf/xOminy
jqBQL13UX4v+FtlmtZ0DCsb+LW8EyLOkWsm0KApFHxf47BQQaLjM0VTPpXC1
MNZB6kagNuuwy6T5FNCOXI0rAVHZ5nUZ0RS4I1esd3Yx9V8nplAaF/a+A/MZ
ODFK0ryAwvTfImOgI4FENLRYQqGkbCQ/x57AmhxejyKGwoBPzaAr5iH/YLj0
HXn09sDiX5Ysd6f+dGixYFl+s9HYxSVQpjkYoEYmuZo0Ccek3wbZiALU6O81
LnaM9R65JrQtR38y1x36cgr1dN1viEofZGDFgZt9e8SmejsGGBhKue+7Ndo0
X8Y+Bo6/0YX6Yb8H8UBHLwN+liUCLfoxQ083tfYwQF+l+cxDvzjDgSEfm6uS
FwHLGWHWLfpwls2HA8A8sm8ZFHeQe+YZ3XZhnmsrPmdW4v1RON5czDu54EXK
Bawv9iqsVuK8LC49IrNEfTfOjvMNw3mKb3Nj2n8wcPFO7GzvwL95/mQg7wsT
wZ+F+Z2foOJh/5LhAQugYFGYF6z7zcCTgSS92p9CIxpE0L+lp8gPG2S1b0ZT
Ffqbv8Fhd/1MCsqg57fTrVh2yefWVdixfF3n7OGIeQZFuV5Px/+zKvkGFb7P
bZ88/O5hPTzuzxtHQIvxTER99v52lmKcp7pl3arJ2M+/7/sPU2O7xg==
             "], {{
             466.382, 522.432}, {466.382, 518.4}, {466.88599999999997`, 
             518.4}, {466.88599999999997`, 522.432}, {466.382, 
             522.432}}, CompressedData["
1:eJxllnk0lGscxyWttGmTCpVKV1LdzNiGxzpjECNFmha6bulqF5KHF1faqRAu
19ImRa4k6pZ2WqloclVKSSQtkjpZ7nfuO533ntMfc+Z8znnnfX7L9/t9ZoLP
WjdfZSUlpd34yL9XX+su2GJBSWuopdESU4aEfsx3/Y33I8eMqrnbYcwQH6Oo
hnawWE1Zv4zPEMNzU4eoGlNitOSsw20eQ1alBKVONKHkkVSUct+IIR2lvPZ4
U0r8Z+g6DwBX6fuO8TGn5ON9Z591cxiSf2C/wBDnBwcFBcl+ZkiPrv4JK0JJ
sW/uHj/w5Qf6vsnWlBSkvTs6BfypVhbRZkvJZz1pbP1shjiN3CVeJaQkaY16
1EXw7XBRaZcDx50xn2o9nDhObXKUFs6lRDOwT/kTcPahuWS4hBLt6DcSDbxf
t6QzJmAe6m38dkwCPq+6JixxPiWVfr3TisBBqVmTNnuw/QtRf/rWyOlLFlJy
JU+pRAYupeONG70ouXgz0y4R/coiNtqPkFJivayhMhLzeR99w91qMSUhWd27
1/HZ+mTgG4EX0lOMOTZ8otu3lynHj0bqdGiaMaRiXHjsCrDX8eWR/cwZEmAf
/3mrlJ3PdTBefyl7ESWqcVvuRAsYsjrs4ZDfUc/fAfs1dC0YMt13TL0G6i1z
5G/PBHsc7qeRj37uTaz9qmXJkKzHcQuHLqBkzuH6lijwENXTR0zc2X1VgkNM
atp83Cj5NXfPAC3CkOD5IUyEKyVD0709loH7LU1ySsB83x+97ngA/FObn145
5r91ca8NFWDnGDOVb2JK3F8c/kPFiiHrxg56ZoB9eZoUlvPAygN2aC/HPoeb
J01dBe7z9vW+q3aUCCQ99tng4LJppm7Yf3Vw05QPYOm3kXb10MfqjAd9Ta0Z
Up024kGBFSWb9muoJIIb8ia/vAI9tUiKtfrYMATte8osKfEZ6mkSAJav3xss
fdicpGTLsezgOkHO/xjH69nYMWRZ6PFtueBD00auKAU/li+YKOZnz5Cru3pf
fg7uGpu5Kwxc9dI8MAf1nHVQU74FRrdxGai3/4lxXipChhTOuTko2YaSBYMN
CgRgaeHbzBz0J9Q7eMZXyM6zGv3Xfg1bFQrWXt7qpYz5TAme6RIPVve+8kBf
RIkTf7tVBrjec/QZiQPH8vLixRwvlehuqHKk5F1ra+seITtPdWfWv/7geIGh
siv2Nztk0UMxOCZyutZ6F0ryhM9DRoDdEifs2YR9Z1935N9AP2jXOxT+ybIr
aqPgRp3qNHfoIyU5OXkM2KfVy7obHHu5XS8V86o79+zVUfgL623WBsNOJZ3g
NF6lX5Qtx//pGfvZvWn92EHSH/lTV1XwNPzedN+t8G3Q+0yXqlIJzgOKwqH3
lXvfhlqi3maVOcMCoXe5PAxE8F9H8GB1Tzyf2OnTJGL9Pw96l8fbRgeG3Mmp
qE6E3gvLAy/0gA8lrCxKQv05H2AAMesfT/T/ZR4ELGb3Nwbzsi9q66oSs3rJ
dGTz4wO4p2DLx/cijk9Ofhn11J5jef3l2Pe1mpiKSnDGl1mv8qCPoAvpmrFi
hZ+gpzqX3QfmghMw/r8s2P00oz4XyLO3gJL1goGy5eCAYpt8DzNKTiKOHotY
/3414fofb7zCtsmYrdddyPbziM/tD+Xmu4JhZybUjmOLgbKDrrYcy/13D/5S
W4OAwfsqOjAQ+PG8XCA4T19+YcDva/l5/mpmivvDks3rZnM2/1zBHi24QeAn
ZfkPLBT5Br/sODUk3RssPvg4rgb+uD28fa2KBZvv1J7Nr0vINycYZgL0filq
c1YYODy2UScB878bfWiakUDhd2fW/w3Ix2IE6lhXRT6D9bCAHug3XkNlwQzw
mXtKTyOhv1/M6lxykbe2fmvf90H+twyM22IAHnj6yOYycLFW9Jv1phzL8zvE
hGO95rr+15DnZ9dgAOD78TtOGYI15AZ1Z58/y2fzsxe41PPjTjsw0q9VE+dH
JNjsbOEp9gv9IR7STvJYv79B/alXdfI3gLVzRnWXwJ+wU52Ix+bpauhRBYEy
m8fm0QT0P3UWEgeMx7++cGTrH8Zj77tCMcfyeqc7cNwfBeUJWX1N4inuA8wf
aZAnBEc2tDuXQb8DfD8V+Svq2Yx96XSkqB7jKfLImj2/U1G/PvbbMNoxTIJ+
/9HKGWUBfU/uG5Fwha/wM/TwGvZwM1bkH/Tu/Wd2+Avw9/8r8vr2mnD8/f/K
vwcU5pA=
             "], {{470.42519999999996`, 522.432}, {
             470.42519999999996`, 518.4}, {470.9292, 518.4}, {470.9292, 
             522.432}, {470.42519999999996`, 522.432}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSuW5ft5Vq0DD5N2u5hjg8Mixj2sQg2YfJfunOe/
gXzxqVc4M4B850tTui47NTgwAKVFGmsduK4vLpjr3ODw6pGZ1AEgvwMIMlwa
HP7KnXdc1VTrsNLi9wdJ1wYHq4JzHZeaax2Apq3cCOQ/lao0/ttS6/Dc6dIU
L7cGh7vqJmaJbbUOounydoeBfJXp/yf8a691+BH8eKm0e4PDjfgy/3mdtQ63
HJbzlgD57toXcwq7ax18zDsdFwD5RT/5X5b3Ivg6fz67Z/cj+E8SF14zmYjQ
P0NLYuqVSQjzfT/3BZdMQdifxXb69e2ptQ4/j06K9wHyPySfieWeXuuwpMCW
azvU/bYzah3YTux9pgTk/+B/uV1/Zq3DU3HvukKg/3WcZV4/AvKdEp5eWAQM
n7PnfzXOAIZ3KBBcBYYfLPxh4YseHwAQeLh2
             "], CompressedData["
1:eJxlk3sslXEYxw+t3NIwVkkuJ4pWdNyTy+NOasstNaIppTrIZeqUn3446ojc
77ke6eiiSXM7KSparKG0ZVKJY1ZY92iUHjtt71a/7d27zx/v7/k+3+/31QuN
8gmTZbFYDvgsvTMMZ5R/VxNIczw4MWBDQWtqzHK4lOGq9QdytyHrpE55W2+n
wH80t/dZMYF3Z9RvyVlT6B5p4rcXEnjGfvXT3oqC3I+YRlE+gc7eatd4Swp2
ysv3L+QQaNVOnVJFPsrmnhZnMqx8Sv6HaQbD7cvV1BfTpPe7I0f1CZ5rCwiY
4bmDnPvp+jc4T8C2eNMHHZwn3mXT0swnoIrnNvKHMUtNmkKgsfyj6AjqEzx/
M+qVTMB3c5+9FuqX1PXwuEkEFMK+NU8j/wqblbyjBAZ3h6oM4b4aGwz2BCD7
jdde7tpBQSiDipAbJau97tsyPO3dqt1tR8EnTr+oQ/g/S4Jj9YwcKJwE64wo
ZJFy3HAVUKgfConvR78tgsWeW5woBPSadnGQH91itbU4UzicalGnUkWgPS5v
jb4rhRcK4WxuBQG9hpjwaDcKjZOurN4y6f4d7hRCTDadrcB8ZkuVPAc9KLwe
Vcp7X0TABw294UkhCA0zLyBwOFnuK38nBZGKMOsp5sGdnL/2GbkjUNfx9iWG
hR6SurSLDGtdEecJLxBoaMs2r0XeGlkjs8CX6l+JXJ9jNRiA/t6VxY1xHpm3
ObkK/YkNz5kpQz2VN+qHdBIJBGU9/C5wl87jJBBYCO0xiXeT9qvhDIGS0Qe2
HNwXPh96Ws4jwJG/qSVGP0a7jq9IP02AjpwwdkG/GoxRAHKhczpXBAxH2ym+
HLdneNlSAJiH4dUJTR7yV5df65Iwz9UF6Cje74T1lsW85ZYKjfPdDWtaUrEv
i9mJ8+KzBO5XaprYYZ9YGHc+IVD32MvKyPJvnucI5M4kOGhYYH4pinpi7JPn
UsHMKTTxEwZi0Z/+Wd/xWjMK9G3JuAn6519G5lYi+6sGHj2G/hZHqqV0mlKw
0OwM1M1k+Alv2u9IHsMRNTLt3ZintdPaexH4vX7RYrb9ZQK89xs5T3AextXT
hv0QYzxs1NepPlf+E/vTse9LugHu8+///Qd7J8jC
             "], CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7bOMy23pnlqHHXKtrz/qNzgsNz1rfe5CrYNp3C5P
Hq8Gh61J9Tf3nkDwRWRPPt2/u9ZhjUxUirV5gwNQud9EJL7UvDhN7nUI9T23
MxjylyL4FRErTM9ur3XonZ4npGzc4GD+41DKqi21Dn5JAhGWQPs1hCyzPm2u
dQBp6NRrcLDxuzhRBsg3WfroDTOQX7Cm+7bGploH3U1z3y/XbXBYyuWmarqx
1iFPqPmAF5Cf3rf/+Of1tQ79h75qyAD5W0AWrEPwgcYXzVuL4E9xiN1+e02t
w6328xu0daH2rUGY9yjaNSd2da2Dz4eEeRlA/vp8qzsLV9U6tC3RFG0H8ud3
bnj4cmWtg7T+XZVlSPxOx4SnBloNDi6/3r4+AFSfFN5whxvINyjXVZwPNG9l
vfKUj5oNDsDQaWwB2gcKnkeaEP2ZQPeJfM1vuQTkXxf65Oi/DuKeU0A+7xzj
RSbrEfwaG/aV7zYg+KUlnoeygeEzzbk75zmQ/9f519vVwPB7vHT2EQWg/V9y
wmrfAcO7Kvraqwggv0KwYZLotloHtQoD/y1Afr8h0IHA+Hnxe+VHI21g+Abm
ndDZUevw6ZJv0gYgX31B5wbFnbUOJ/Y+cwrSgaSH/0B+1p6SyRJA/zPN4pC+
t6vWIYxPd9NdXUR6OXqz/fwFYPyhpzcAV48jeA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG2TUOs2YCwc96Bxj/0yXfJAGJBofllcc1
raYh+H/bgQqmQvniDQ7tJ0MOagD5xRkT39qINTi42L24qTOlxqF0sgTLNNEG
h9jco/+MJtc4LJt9ROGDSINDlPj2iwyTahwapzp35wD55jZ7g6ZNqHFgAwpw
A/lF0rwPdPtrHHZ58jCtFm5wOHJZO3Vmb43Dl79XKjKBfN1UyUc3umscNs19
v9wNyP+yISBbqqvGodCW67oykN867+wq/44ah4De6XlCQP4D3QkLKtow+bX2
pnFWAg0OU7+xxc+YgslHDw8YHwAxIo2z
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnZzW43DFAmWMD7BBgcY33LLibJ9QP6smTNn
Sm6vcbC+798bLtTgcKps3/xZQD5I/CaQ/yP48VLpHTUO6oYca2KEGxy2zH2/
/BiQPw9InRaGyM/eWePw70rFSzWRBoe5RxQ2FO2qcYjb5cnTBOPvrnGQ1r+r
ckwEqn5PjYMxEHwWgZq3t8ahWmSdu6Jog8MS122f/+6rcZBvfR1oAeSf8Dbv
dDyA4NcA1T08hODfWFxgy3W0xuFdjb3pPaB5d37WZe05VuPQnfP8tyaQ/8C/
d3reiRqHCJCHge59VAU04GSNw4aijIm5Qgg+LHxgfI+HQAZ/g0Pu898rC4H6
+w991ZjD1+DQcuDUwqNA87P2lEy+wQsNH6D9bkBniwD5riCLD0H8t5mnwSE9
DQgOIPi8TMAI2I/gG3GskbkF9L+Dadyuk0D+dWAwbtwDce83IL/qpZphBzD8
FkgBAxBo/tvAHXKtwPD98vdKRSaQr78JGIDA8A8BBusRIL9AqPnAKWD8gKJX
ng8Rf/UgB/Mh4hcsz4+I/1dqwAjmR6SPTseEpwECCD4sfAArkBAV
             
             "], CompressedData["
1:eJxFVHsslXEYlsSJcjmEFcLSZaVWklWrXmsqtyStrKk/jE1lJZVhvzm/MpVJ
TZe11boYoqUcl6RCOkPIrUNTZCZtdDG6GBLr+Z3vnH1nO/vOc77v/b3P87zP
+7lFntgbbWxkZOSPr7haeZbcGSlilBE7OLXChpMBbzXvyhm14rQn8+bxq2pG
v7TBke2WnDqDI60/FDMqqA/0aZzP6WlDQvXiUkaHX/jP08zjNBxa4TLnKaPK
09ccTYCTvy5de/EZI83Y8ogrFpxWXbD/uLuMURL+VwCvUxQ6deM8lBuvNOd0
SfBAPzzWOq7gNNju3pP0hFFqTVN2nRknO/HjMaNlaxWFEaYyPhWTNVxpIuOj
IBA+m9NE2EDeItQH+aT7uhpzqgUPK+gTx9vO0vNFP+vwjWUKI055cVvMDxRL
98NmVNJ96LMUvvxT0XovL69S8Dc9e2N7xpSKvkFGYTmjyzePK1P/qiT/Khjl
4pyuSRVdHWbbvF/q9QEfuqIZK6hitKP893TnhIrilKk1ATUydkDfDo2Mo0Bs
fR2j94kwDPX7KlzSjr1h9Ge6M/Er8P2Fa3pzGxmdRLsc9HdXx8dkvWX0uinb
rxz8ukRdC6MvebdrXadVNDT18Ke2lVHU5r6QTOg7AGHO7YzaxsMGPKBf1Nu8
Y7SrP9lutcEfLSO46rcB/mndeyZTtNLz0bNlbPDfgB+gXRzmk4+rGueVISd9
ZlKelOh3dyS/3mIuJ9jekNAqzdvHXKqfAf/rjib7LZGPSvj2qEHOj25+uO8m
eCJfY8KHZqY7VwscEgnDWvUY+RQ5TW9jpEIgOpBfnR/tcr4N2JB/Aw7AuMyU
nLoRgwHUOx+EY8Cfk+2e7AQGO88SWy7NH/0Wreldct6O02h+feAz+C1kbl8g
8TsCfhGY+xCwzm/wXwnBl+05nUOMYhv1eXTgdAZrsx/zXZz2PTQRuAH0fTF/
0a4XeJMwUiPto7Ujp5ZmfF7JWCPmXiVjHZ+X+v6oj4CMtueMwNrpFnCdqzp+
CPvpjQUOcpCe90GeGxOq73WD36fJlKOVyPsP5MAP2EMEX78PRdATKxa9RL+v
0P/YCUYVS3ydgUcQ/8PYL12drfx+6Rc+KmVs8P8/1zImBA==
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzd441bl7S41DfdaeksksDQ4wfrXIOvdE1gaHpQW2
XNeB/ISnF5Sk2RocHvj3Ts/bWuOgf1eF7SCQX/VSzZBjW43DvysVL9PYGxz2
z5fSvwvkT3pbY/8VyN9QlDHx7fYah1dAZTkcDQ4MILCzxsEJaOAjID9rIlDh
rhoHruuLC2w5G8Dq1uyucXDpznleDeTnAJ0lsbfGYY1MVMpuIF8DKD1nH8Q9
t4F8hdbXgRYHEPxHVSLrjh9E8K22nCizO1zjIA9UtwOm/0iNw5wjChuKgPwS
oPP+HK1x8HhYJaIH5LOG8ekaHa9xiEqxvn8e6L47P+uybE7UOFz2TRKIAPK3
zH2/3O0kJHweAv1ne9+/V/xUjQOQVxUC5Ffsmy+1HsjPef575UZg+AhFWG7x
OA0xjx/Iv6/C1jgVyAc5J44VwX9XY286jwXB52HSbr/G3OAQA9TnD+QDvbFP
HsgPfbx09hGg+SDvVTI1OPgDnWUJ5Ltt+/z3CmODQy7Q3kKg+94E7pBzZYSE
fy7Q/aDgPcXQ4BCyQ641G+i/T5d8kwKA/Fp70zirYzUONSD//K93MOJYI3ML
GD6lkyVYwoD85yB7gOGXJ9R84NS/eoc/dVl7vhyEmN8K5BcAxb0OIPjvgf64
twfBTwU6nxcYv8BgOFEGNO8KMBxvANMD0HS+tUD7FwCTy5KtkPCYx4hIf0FA
7a+ZEHxY+gQAxlQ4pw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeeZ7PIXH2ocZs0Egp/1DjD+p0u+SQISDQ67sjl/
LniN4AtUma22g/HFGxxm7Z42of9VjUNxxsS3NmINDuEGWisnv6xxKJ0swTJN
tMGhIJ793MwXNQ7LZh9R+CDS4JALNC79eY1D41Tn7hwg30vvv+LfpzUObEAB
biC/ldd//ZQnNQ67PHmYVgs3OFw/mmvC8LjG4cvfKxWZQL5DePRG+4c1Dpvm
vl/uBuSzL55k1Xi/xqHQluu6MpA/YwJ/1ba7NQ4BvdPzhID8L/KX8u/fxuTX
2pvGWQk0OKx44aH3/yUmHz08YHwA56WRWg==
             "], CompressedData["
1:eJxNlA1MU1cYhmspXbmWgqUWEKT82S5jDSGojM3K5wybc+iACTMMDRJm0BBR
dICykx5CCGNIDCB2McMpEBXSEEKYM4yYxmwKEzf/kBFCHHP+sKYDHZuCgnuv
t8n1Js3Nk95zzve97/udqPzizM+UCoUiAz/xPbPu153DJkYLt8onzUs42TZf
b8g1y7xs/4j+8QpGGmd4TkEQpxJn3VhhLKPB0gvfLlvKKXXO43ZFMaJV2/s+
MHIqUx7XhGG/c//M3yoP5mT5XHn8yzBGj29syg8M4ZSVaTnpFywzq4pPMwfJ
vG1h/ZwngNGx9XVFZ7B+7mJBZ54/o/FYdeUw9m+uqc65KTBaoa5s9gEfUU8b
BzSMQlTZOo+B04OU9jtrX2N0PqLa3YB6WxJbe7/3ZbQ1uXdgtZ6TS/dNYquK
0U+R3SVnAzmlo90FH6nf+zpOd5pwAHgnHrO/VL8G3L7XJnyyWOaX/fnJfPbS
h0l+Gk7BywfvpYCvDg0NHVZz+rcom3X5eOv15bSyzBplwvminBU+nMYLFcWL
UJ99d/+BICUn0Y8sNaMTU2cuXVFwEsJObO9APwcnzQmaF3b6c7K557Afo98/
qnf8/dxO9q5z+S8WM9qjr3JtfGancmx/QCf1c3rWTj0TWLCE0XtiwU/t9MaV
wMt9S2V25m3JtITKPNB3vl4dzmgG7e3Cej5qO7g1glF6vWNP45ydHD3afc5I
qf4fcJ7oZ200o5WJeObt1I/l0zGM7l+LHptd8K5HftKSatfloZ+Afc66T5Ev
S4LGmbuIU4F91DYLhn3WEvTfh+XHLIwmDhm6aqDPPQMEBT981vGoUSWzcfSX
J02+MmuVcTW3ofeamI0VVWCkUavUSHm4YJb+N8Kvo7kIGOr5C3K+KXCqybnZ
fzdWqicc/l5MxgYxUj4egudDMADor9HzRcp3Wk4/Io5bIqU8Zvl7/Y6Q/B8E
Xz6SUGaFfvsLGzxrkKdo00zR7VApf6VgUf+3g2Vu7016+q5B5im3K7kNfums
PS3xOq9emIcKQ9f7p7C/9T/HeJC/pIce3Lnq6jub4X8mAh+H+qrj004LmA+x
fbfgnV/k5bpoxyv8Mq/4XoVxjRDkvI882B1XKkh6ZeN8zbRxwzXB60cAl/KF
8yD/x22Yn9dP1nbv0Ep56cB9kYRyMlDfWmGkrRvzNtx/19CCPI607bV9hXlU
FleqUgMZuX4+lboa81o/VqiYQr+dj25s+gOcjzhGQg9TtTvjLdwvYn5+M8rc
Wts9sStUZtHPQ7hfRHtHDd77Zbn3fgKHbEh//jX8AcVvw/lPHONNNSZJzx16
ad5evf/+B73mHkY=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHXBxYsw/0VqH1teBO+ZxNzgE/ZEovi6O4FfoKsqX
SNY6GANBMZB/JGVVwhWpWof+Q181ZID8/LDadWYytQ7S+ndVjnE1OORof5se
K1vrUJ+1pyQYyN//WETWU67WYU/JZIkjnFD18rUOmjH9h0yB/O3mPw49AfLP
njlzpoejwWFqe2tUsEKtw4pj3uYn2RscLgGddxjI3zT3/XI2IP+TmEfAHyD/
w3KgAjYEP+HpBaVoVgR/igRLWB9Lg8OOpPqbe2HmMTc4uP56+9oByJ/3fvkx
bmao+UD7gd6J8WdqcChoZDnKD+TrgixkbHCQP/nUXgXo/rsqbI2iQP5ZgeO7
LGQh/mlhaHCIubznsQjQ/zvkWl8LMkDkdwDDZ5Hrts+1/+sdbP2AAQwMvyu+
SQI3/tWDw+MkMHzfBAJ1APmw8IfxH+zjm2MsguC7q5YyzRJC6G9hOdpvKIgw
H2weP8L+pfeBBvDVOszIE2puAPItfhxKWcVb6wDkHuCCun8HT61D6WQJlmlA
Pth+7loHl+6c59ZA/x+yVPaqBvJv/6zL+gPkmy7aYv6Dq9ahOGPi2z3MkPjb
xgUxr4sFwT//PfhxKiuCD0wObI5skPTzBcj/dAnoAWD89d7OYMgHmi9289z3
y0A+gwswQoB8YHKZPAMY/7XN+j7LgO477m3e6QhMHyyzOKTnAd2v3Q7UAeS/
ygImMKD/9s2X0o8Fpi8Dn2Vcx4D+/7Py46WzQP4d28oIDWD4PF46+4gCMH22
Ao3rAobfrzqgDUD+moSQIHURRPpGT/8AJ41ToA==
             "], {{466.9064000000001,
              513.1075}, {466.9064000000001, 512.752}, {468.2984000000001, 
             512.752}, {468.2984000000001, 513.1075}, {466.9064000000001, 
             513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ayfUuswayYQ/Kx3gPE/XfJNEpBocHA6n3b1
eRyCP+Pu5PZWGF+8wUFJ/kvOtdhah+KMiW9txBoc7gOlb8XUOpROlmCZJtrg
8ONQyqoH0bUOy2YfUfgg0uDwNSesdl1UrUPjVOfuHCD/0sSYf86RtQ5sQAFu
IJ+3cE337fBah12ePEyrhRsc4jVPC7iH1Tp8+XulIhPIP7FrR29bSK3Dprnv
l7sB+f1sH8ROBNU6FNpyXVcG8hW+5IT9Dah1COidnicE5Nc06/uo+WPya+1N
46wEGhwMfJZxucVi8tHDA8YHAN55gwY=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VBbfa3DFAmWMD7BBgcY33LLibJ9QL7pewvX
40C+9X3/3nChBofUM7HeHg21DrNmzpx5E8ifsrIp8CSQr27IsSZGuMHB/3Nf
cEljrcO898uPnRaGyHs21Tr8u1LxUk2kwcFC6kC0QnOtQ9wuT54mGL+l1kFa
/67KMRGo+tZaB2Mg+CwCNa+t1qFaZJ27omiDg/3s0Pmr22sd5FtfB1oA+SkL
r5m870DwxbN8P/d1I/glP/lfbu+tdXhXY296D2heub+cWFZ/rUN3zvPfmkB+
zVIdZ5mJtQ4RIA8D3Vt7YXPkVyB/Q1HGxFwhBB8WPjC+x8MqkXX8DQ4ctrND
5YH8/kNfNebwNTjIi2X5FgPNz9pTMvkGLzR8gPa7bfv8VwTIf/CAe/LKboj/
NvM0ODDtYRUS6UTwV4SfMjrSjuCfjfU+0Q70v4Np3K6TQH7RuY5Lca0Q934D
8kXtj90xBYbfAilgAALN71gONAAYvl/+XqnIBPJPsQMdCAz/kMdLZx8B8nky
lHIqgPEDil55PkT81YMczIeIX7A8PyL+X6kBI5gfkT46HROeBggg+LDwAQDh
u/31
             "], CompressedData["
1:eJxFlHlQjHEYx1OxXZItlaPERAw5ZqgxroeElKk0QyhnzTSGSljb6uf9da0l
JVTrmDRNyJ3JbSrZYVWIyRFN7mbIMSmajYTv9u7O+8fOzmfefd7v93me77Mj
1iUsibW0sLAIwsf4fSYtPKhQyShr48fusQM5mXmWXWPJ9wGcvr73G0LJjDoa
Fq977MgpoaRPRaaK0Sl9sH9tf05hnq4bHu5gtOpmkIPOgZOmdFldOWNUsfWg
uzV40Gx981TOSNc5JmqfPad7zVcy/qQwSm4dPdkG/DA6uGYX3odyy3F2nHx0
6tJG6O9yfVlvsOGUNlqn9tnOKL26rviujFPZi9WKUAUjn8k256L6Sbwlbv+3
CmuJN8BApBWnvNNp4bXgEP/dc7wsOa0OrpFV4n3G1zv3MfmFnlPktMs2FpxI
33zFWiU+j/griM/Rn6NveWHbH4EeaRper0F//VLzA7K6BcpMeXxpucAoRxsv
T/8tiPNLZXQ8caZd4y+BfAOGfXmfbuoP3NWytnipmtH8qz96nnYJ5BA3cmOX
RuLyCfElqVkS/4s1tLzLZvRMiYGhvq1/1aTBuYx+9jxVtoJnJNZrlhxgtBly
JdCv7Ct3mZ3H6HZdceBV+Euqh+F8Ri0njt7x6hEoA/a4llHM9Deh2eivY/2D
6PuHGD0yRHwYhf6N9bcOM1r4TuUywTyfI4ww/kA/zG+TUnVi/FHx97FWEpvn
b+aTkEvEfua2QwD1l2sUVW9kYp6qoXesrVRvb8vpZ07EVm+tuG9/O7H+HPzn
uVsvdUQ+lhWdPR+5X8pP7/4OMhpxMSluIPKVayxHf2HZ2vgG8OdrZVYfC0yM
fM7D+P2gJyAQT5Df3nkckvJtZnP+zbwI65LJOW3z1v7LBXuswMTADOvuhF+4
8y135uL+wUMnvvJWu3Da2xNriIE+5OUBg0R/bvAXtU/X+QncO2/4H4eGc1w5
ecDekAOmPLpxcmpFA9jv8Mwv4UpwTPHzKW3Yv1HuFfiZLQKTJd6jkzsnkFKl
kTjaa077erXEvX4yTPqoN9xo2sPSGOF8hh0Br1GEehbgPqfigEPcxN+37GRU
q6gqaoK/7aE4cOT9a/h1z0Bw9UoImO6hDP3IEDe9ynSv6H9h0q8BrcmiXw/w
nobXb+3Bo4wH4yz9vyBeFxbIJTbP/z/aJxwP
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuL2lqH+qw9JZNZGhxg/GqRde6JrA0ODsfu
bG0B8hOeXlCSZmtwqFmq4yxTV+ugf1eF7SCQL2oPVADk/7tS8TKNvcEh6uvO
W131tQ6T3tbYfwXyfU6w285uqHV4pWbIkcPR4DAndP7qtY21Dk5AAx8B+azP
ezTeNtU6cF1fXGDL2eDQWnNhc2RLrYNLd87zaiCfXUjE/lhrrcMamaiU3UD+
kbbl4V7tEPfcBvL33Or6+7QDwa8Fai/tQvCvcmYovemudZBvfR24A6a/t9Zh
zhGFDUVAPv8+g5mr+modPB5WiegB+QtWr71xv7/WISrF+v55oPvK/eXEXk2o
dbjsmyQQAeT7f+4L/jIREj4Pgf67AQyuo5NqHYC8qhAgXwTo3JjJtQ45z3+v
3AgMn7Vrb8R/mwwxjx/Ir6oCBuCUWgeQc+JYEfx3Nfam81gQfB4m7fZrzA0O
34HB+Reof8uJsn3yQP4HC1f3IiAf5L1KpgaHV9vXMz8H2u+27fPfK4wNDhy2
s0Plgfw3gTvkXBkh4S8NdC8oeE8xNDi8591nIAn0z6dLvkkBQL7E1CucL4D+
rwH553+9w9lY7xPtwPApnSzBEgbkN6kdalPvqXXIE2o+cOpfvcP0K5wZi7og
5rcC+TwZSjk/OhD8rkv3HnS3IvgME+t+7wLGb4Ql0AdA8/IXM+5pBaYHoOl8
a4H22xSc6wiqg4THPEZE+gsCan/NhODD0icAM0Q8sQ==
             "], CompressedData["

1:eJxllglMVFcYhYdhCrKPgIClLghUGovU1H3j1hUpIqAiEqKIVo37Utzgdp5B
SiwVFamKogVknY4DDvsu4G5RqRhKKHUBrUWs1hUQaM+be80jcRJCPnjv3v+e
/5z/jlPY5oBv5DKZLAY/4u/kOvXNO1pKtHPv70kwF8h7Dj/ioDhqIpAG2Z9y
k1xKXvU27MoGW4+fWhFwjpIv8ckDL994sU+nkzg/4kWuX77EbUH2RfUFlEy5
u+DAMXCHYuzA8UWU+EzY/1UoOGD9iZ1JxZSEHKx57fb++RJK7JpuvL09gNdT
SkmErXbuCnDIjOmPm8oosXTXnXpmLJCijN2Xs8spweMLV4JzukM2zq6gpLnr
u3XlRgJRmPwwrBVsLh8VYwf2OJTcOaaS1bPkI4nXHn4aqVJILJarNRRIui+x
uY/3ky4Mz30hF0jCdZWXJ/j0s8xLX4MFryp6CvvffLuwNd1AIH7EZkUt6juR
mJg4GCzLgyCov69h198ZMoFY3XM/lIzzxT+N9BwnY/WtxPmp57hlpf+pyAP8
u7OQEtPGM1umgasCjjrFQb83blCoT0WeepSNtIK+Hf7FQ6PBmyF/hE5i8wII
opV43/Y5CW9+ocQ66vy1FKyn76eaktxtOLGM1T8kixKjvT/NNMN5gjqwQSYl
s2I3/BVhKLGojyf0WvVP8IzpyR9y2pZppo2GvB/J3D9YLxjtFFJYPyINWP+W
plIyI/ThrTDs79OuGHv4DCUueKAd9bpZmRV8mk7J0ZmxG9b0qogx7FKeQclq
fB69Y//PyOJ6dKtIPNr1SM3qfdelIt1jHmldz1LyHO2ZwDk9h5I5hS97GzrZ
86t1Er9ubtz7Ml/i9iZNdwj86XV/j+1ovL8R9kwtYX69B54/6EfvdvTX78Cx
TfHYP6z29qiH8IPbmAGaJNSnTvMlR6ooqR/R3NXXo9L7YWY19yfONyIufOvJ
Gkrg9hArnF/PtZSsK//2iIMB5wtMnxFyxo4XmX8DDSW+njK7ME8hsd7P8Hen
0fLjPnhfXO4C8pAKebTYzzdMGdSF/Ij12VQzf482FZi/4HfNJ8Gr3oHvymFI
nC//yo7K5WYSi34NN2N5WMHz1QPelZTqPKmK6V1kzvySeZ7nwUIgEzAu7LB/
iwscZimQkW1Rp+vAYnwzrSSu/PljjxalxFd34C/WAtm51dEitIb51d1GIPaQ
f18185edLfcb9puEgvvAno+bNHtQz3YYtHyQQHR+60+8Rb1OWMDfTtDnYQfP
60PwNkeLe2dLWX2L7Xmei1m/k8Fi3g4ij6XzzOVPwDcxjgLhlxe/zQ9TOgjE
taQn5tU5iW/dCezwyJG4JivN97yG9fd3vK/3o5rNu7XgLxDn2CzeH9SzbvPz
6Kvwe/QT/+Jldlxv5EEcX4k4j34+IC8qLHgb5x0Lu7el8nxAnyTY1RmM9D+p
t+bzJYXNk4qBAimuxwBIYXmPVUos9n8K+qHB8ToyP+QsxMlEyebXcNRb9ys+
SnY/7Ac7erS4fI/1jznFhf8LPr7JOopg/8jLn02Oz2b+bwVTXA/r1cx/m1Cv
asjENbMwn+D25i5wb8yr5iUaro8t1+ssy3cZWJ9XzDfI0WQJPZQYB7txPw2D
YBPB3hhnE3USi37ozpdYnI9zkW/xuvkD6+W6tkUNRb63Ynw523K/wA+iPBts
uL58ni+1lljvB6XEQTDgeCW/z8q436HfQcTTAuyNABuDP58cf11Vys6725L7
A/svak0/qQAvrs5Ku1HM5l8m8uOV8MboLuoVrwNv8FS8fgV+dMXyhhbcPwXc
D8hf9Ok69YJ8pvcZc97fPN5v8LVF2OCcxKLf5uVKnOZc0mPcj1sa926/lCOx
Pn/9WLyv/fvxmsEPguzBCQ6KwLh+3yfef7/4H+u179E=
             "], CompressedData["

1:eJxdlAtMjWEYx4/opAtdFGeEStJc5jYjl3qajuauyzARwkZLzFJJr+9rFqU1
pVmGtCaXjNYaLc1aS4x07xB1ouOUTo5KEZ118//Od+wz33Z29vve933O8/7/
/+e4hp0IPGImk8mU+AjfT15Fl2Y3MJr6oeZ30HieIp5FZSiqJF7S6i5PAMuE
ZxxPj5z3HF5Tw+hMl8fSpFGOPsc55vvXM7oW6XCehjlSCOdUjIp+jKgGDRyN
qWK7PN4z2mB8wRn3laklfuFScOqoVuLw9O54Hx2jAx11biFDHCWWVeYo9Yze
5CiLlst4yu6993JzDyMstzw142nhRXTayyj35DqrXXKJ5QlX11tbS4xfrcyZ
xNNIXl/DVvBcbHhuK9Xztmq6fdKeJ1oRWrKxm9HOyYsKZ07hqW17amaP3rTu
yBPnsyJ09VdGP0dUsceceHJe3Op+Af0+QNmwqTw9eLl5ZfIXRq64lv00nuYJ
jbQz2u31+FU0OFeJi2oYlWZPX9wKdsO+9E+M+nHcTmFaV0u8bOJD5z3NEgcX
z0rUNzEyW4CL4by50OhbRnNaDOfCwU75/pq4RkZ+KRGdQ+gnMDUz8gr8OQub
DoKLBZlrGb2G7dfR/2zYub/GpD/u5widXKsZLSrM6u3E/Y2+wn8u/FlUowNP
8UKdN2IeyqDX8c6hvL5Ksb80O4mDtXdu+NlKfLPCpaAf+l/yPdCxA+dRRlNi
w1PFgOde2ypRjyxr0Z9q8FHkgLPijfnQoZ9b8CnF0tQv+odLNuUTeVJBlvd1
jLaF2e02WPC073L5wH3keTBIeycEXAK56pHHvXivQz6iUHj4HaPvsD0GPB8L
pz8wEuzxBrdCxrVqid2h69ePEjcj3oc04nxkgIV830V+691aDN4Wpv0djNCe
mR6cChvyOhnpIEMD+l2VDAF0Yh5+WUos2Nz+Dwtjsgn1HyJXn3E+UR9QfAvz
mFY+4KlG/S0rk33bMI8xGYoJ77Rivl0xH7VVeNoYfQtAUEalefvLxvlultg4
H02ifl5jnPF+WuRJaGMH6iUJF20U95uPE/3XQN8ZyL0c8/f//8cfuU8hhg==

             "], CompressedData["
1:eJxNkn1Ik1EUxseIsDnXclMkJM2koggZVBZhnYhRRmZWWIiLWDZFzOayD6xL
NyIsIlYEKViYaJa4NKREZMgY+yNEMudqzi235ccSiVoiJTPqed3k9Y/3vfwu
99z7nOc86/UXj5+XSiQSDT5hLTMYDFMhRu5mY45sNaclLnv0/cY+BSdTjszd
DMbfyBI41c4U9KwDW6sfpzjknP6cGH/RMMWoMvG2TQZ+aJ/b7JtktK3r2Y/S
eE552ff2BybY4jmvjJPMklo0Mc7olzNPfwxcojy9++1XRijvD67iVFyyx58f
ZFSE1QzuMkGJn9FQhnd+L9gSRuEYI7l0a20y+FCwRt3hE7nzIDa8Ir97f6Wv
0SPWL94/It4veCBxi+/bGtdmffnECNWeo9BXd+B+RcjFqAX2uMEDTdru2WFG
R9DX2fio/u3gS5C5ANaZ7XOvnIxSVhQqXsuj76eB+3CvDv7pJz9meIcY3Sy3
VqsUIgt6Bpfx4G8Yhnlkn+nNlaP+qSP9jUnJKZD/oK4SbOtv0u5cw+lbpC3s
BAtl8+ALoUhb1XDU/5eJnIxo7DD012NApIrOcwP608RZUkfB5cKcPzPqgG8n
1ZxOKVAJP4SlE6xF+5GR2HyTOD2HPS2jjNLuzBTsAlcgCPU+kbcUm+2Xx0T2
Z668lRRgtACZCeC7yZ4PVzHf7tm/rh51LC+YfxV0nQPXTG/UxCEvrQ2O9J+q
2PvgQgjSqaL9hZGvHfBlAP1Zc+XSduRP0JUJzkLfm5DPJ5hbKfz457o23Qru
Fc4pxXxfV6PjZXlfyv9/cG5rjQ==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
            486.8, 572.}, {486.8, 534.}, {448.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
            486.8, 572.}, {486.8, 571.2}, {448.8, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 
            534.8}, {486.8, 534.8}, {486.8, 534.}, {448.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.8, 572.}, {
            449.6, 572.}, {449.6, 534.}, {448.8, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486., 572.}, {
            486.8, 572.}, {486.8, 534.}, {486., 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mndYFtcSxoliufbeO0aJsZdobBwLimDH3qMSC01AEXUXvzW2WBFBjb2A
KFgQe8GCiB0QFcXe0Kixa2zB3Nk5Lzl7vU94kj9+frB7ds7MO++c/aoO9+3p
kdPOzu4b+t8th50d/WdXM95Xe9ZVF+ud97zRdxiiyIO1038bqPjEltLtfhyk
uPD+sj5HiXWnJkOaEz/LG5Wr3mBdNKKfnbGGyLH3+cPNxPZ9CtVpSGyrGjOw
1RBdeD/6vPnVdkOMdbkx4rGFh3bYcSNtqOJB5WslfRymeOTJDlWGDFe8/kLF
xOQRiks2377DzUNxvN3n3y/9rLh+WPFntUYpnveh67nJFj5TZ+vMRAs7HTsx
p9xoxb18C3qFWzhvs+m1moxR/FeT/hsqjVU8Y+L+2S8sHPFXxLUoT8UJRkjt
YV5frc9bFz33VZrxlPhlo7oV8vroouKAkS1uE9cbMy+9h4V9Vz8JWWHh7Rdd
3DItzPvhqzjuu75BSy3M6x2nWFtbskychaf+6eA80k8xP6+/4pNXVvcvFqA4
c9CcmDMW5v0ar5if38IPGuQMf0X8wf1+5Ari6qN+6tZigi62dbw7uQTx8JVH
/jODeOrYQ+MXb8N+E3efv9SnGPG93FpwmUBdVI31H71oqyFqFw/evMbCnA8T
Fa+aUnhphSDFnF8WPnA5IO3zJMX7ov84WG2KYs5fTRc/mz/El+17vP9G18WW
CvRAxLt63Vowjvh1WpfhRYjDIjxr3Naxn1vwPMG6iFv1IiqJuErLa82GT9VF
sV+OnllHHK03r9TIpot+P+46FbgF+WHooqxZQFtQL9N00YvClRhjiGKFHVf4
T9dF9Cu6YQw+n6GL1vmubHgZbQj/tx/iu8zSRaE6cat8iWO/pPx0eLYuSlCA
P202xKWM03cc5+ji+1mlMroS35jxsPn8uXK9npsMUSYk/lbWPF2ElbHvsyAK
ny/QBe1et4JR2K8QXZyoEuv/+0Y8zyJd0O3HxW/Efofqoo75wMRbNh1rXCBM
MccrXPGVelcLXl+imPdv2b/zk7hlVzULc7wtzM//m2LOHwvzepcrvn397Sin
FbrIa27oRuz/Sl2Y29cje/2rZHzHbcT+r9bFzeq5jXDioAkLvskgLl/vZvWZ
xEs/TXJftEYXfzoOWtiWODzldct9a3XxR499lXIR12md62jQel20HZaZuj4S
+hch66F8JPQ2ShenAw+vWR5hiImueZ7+vUkXDcwFEk+obLtUI1ox16uFm4v6
HRdamPfDwu1LX9p7zsK83xbm/Y1R3Hd52DSfONTrBtxvv8zPretQX0eRL6uh
v0nIvxXQg7O66GP+wzLE47wuzPIus8QQb39t2elAsi4mHl5Trl64IR7NKpqw
IUUXFJ5qA8MMMe60X9T4VF3UpAWtXGyIT/nS5jlfkPv1IBTxJx60MOGdYyj0
L00XDtc/Bo9dZIjOx18WbXBRF/XMDQuBvl/SxdusS0FjFhriVI4a454S+7XK
d8VhgSF6tp/Z+9BlXH+eIVK3tT3TLV2ud9lcQzi3HZgcSbzMp9gvYg70+You
HqZWuz5pNuJ9ReZD7lmKm/7aZljmDMW+pgBMN4TrsjGf+15Bv/wF8UlHPhiG
+ONm5Re906UeFrep9V2odv3jl2C1/ueaU5Nbunq+byk9j2vq+c3rx01R8Znr
RQ1osiEWdh38sfYF5PskQ7AfoPgXMQVpIuo1We5voUBDtP2j87o353RROiP5
vft45MNZ6JO/IbwDRkxOOK2LzuYD+8EvnIL+jTOE3bxRqakndWFu901fXC9J
xn+DD+ovCfXmjf6UqIvQZ5rTbi9DzDl/cve6BNk//SxstpcUb+TPcXzui35P
f09Xa5XPD/VzQhfLf6Mff9TfCeTPeOg13f+vza/Szk+A/tN6Jz2u0WD2RMUu
1K62aajnJDz/FHW9DnveZF2aDP06gf43Cc+fKPPvcRDyK1Hm6xO6/qz1Ys2p
41Lf71G89bMr6849LvtfKHG/E+V/60h8kdpNv0DUb4L0X40CEe8EtV/Z8TH3
6+IExWb5Tbcw94/xik+60QZamPtTgOInNagg/RUvaUcZ5aeY4+kHvST+zvwH
X+TjMZm/wT7Ix6OInxfy8Qj6qachRr0+/0PTw7pwLZDj+1ljoO/xuP5oQzQ+
sjynfTzqfRT04RD09Wf4lYMyvy94oF72y+vl8YDfIt64IrFK/ZGGaOm5d/Do
fbo4f+7cuc4j4Jf2QQ+Gwz/s1YVZzt0tzPvzk2JTP68NU8z91cJmPXSwsClP
JQdj/2g97SmcU/qr52V96Y1+eRR+vIeKt5luH7oq5nzqojiEwnWjsyHe7To+
dPExuf5UN0Ok/HJwZ+AR1LurIW7Gevf4OV7q29FOhoisWfuV7SD8GbHj73+G
Ju3HfrkYosmTquVuUnwoOw6vcYH+0/OQvUieSHzk+2l/b92DeLrg/rul/6nq
gnrbJfPrz46GsL83IWvaTl2sJrk42xH3p/7zgG63lvjDbddArx2Keb9j1e/z
fm1X1xtdsXeXItvU56yPW6X+unaE3sRAPzqofmrm86gO8BfR0g8WJd7Uc2ee
ATGyPo45w18TXw4igbAw6197xab/muyk/t7O/HFC/4yR+xfUWt2P+0Ur7F80
9LkVnjca+tQS/nuzLqg6SvVviecnNu3liRaGuDpgaPVdUfCrLaAnkXJ+O9Ac
/X2DLrqSnPzYHP5zPfTiR8Wmfs6xMPc/4tIeP5yqvgH9pBn2OwJ63xT1uxF6
9wP8NvGExSRQFqbVdCpgYY5HE/X3Zj69b6yuvymJNqCxur/pl8o1Rn6uk3o7
tBHyjfxXBMl/34aYT9dIfe7VwBDTOzf0L7UG+Vhf+Tn2s3Uxb63G9erAL65G
P6mN+ZH8YXOzAGop/hRMDbsW5pNVqO9a6OerkL/fKX/J/f879K+V6N+OyI+V
WK8j9J787suoJLe938LPhWMer26IykXdq/0aCj/gAH+yUBdmeKc5YB6Yi/7t
AH88SzH7PwsXWBDa99F0xdzfbIr5eppi9p+TFXO+Wpj1LEgx97MJ0GMHzEM0
f5rjl3c15LM38rGqIb4N/d2jhCfiV0Uxf15JsWl3KpZF/MdJfY8tYYimJTfX
30PzHYW33dyi2O+ZmO8KIb9DoJ/51fzR8na3+aXzQd8i5d/nz4P93I1+nwPx
TML+Z9nEfIf0e+5XoZ8fbDJfM1GfL22i1ZLW49s8g794ZJPxfA5/l2mT/e0l
9u+BTfazV9Cj+zYx4OX67VVe68KU47V3bTJf3ujiC5VbjTs2ETrpQeHcb+Gv
btlkvryT8X12Het5r4sppkBdtYl8I/K3KfQB/fmyTWQNu7P/PbHZfkul2WT8
Pkq9yUi2ib1TPSI7fUK9n7UJF+97D4Knav8wn58Ea9JvnbeJYX7N3sTomrxf
ik36RU2T8wFdn88zpmjCLHd3uj/3J2LW23TF5nY9tLBpTw7fs8n9o+uxHjy0
yf5B96Pw5Yh5bJP7Tevh+eSZTfoRmybr5xXWP02TfvMt1jdDYz2/894m1m5c
svXdTE3ODx9xv9ma7PefbNLvzNFkPf9lk/U8V2M/E0L5wP5/viZM+3LjC+Id
okl9sIM+L9VEptnv7eEH1mgy3nmgf5s06ffyYZ7YofF8Pr8A5okDmqz/QqjP
BE2kvHe//21R9KPzmvQDxXEekKFJP1Ua5wuZmtTj8pg3Xsl4vagEv/VJk/MN
6Q3v/xeN+2e3WpgX/tb+0Uf293ay39nqQj9yyH65owHWZw+/2xj9Khd+v6ni
7P6Tzdn9ic8Dcsn+MY/6F8czF84jW6D+7eHHqD+u7D7b1s5e+pFzreC/ckIP
WsP/5MS86AT/Sus17eWhNtBbej6zP7Ryhl5naVL/XdCvPmuyfshPHe3zn1Kz
Pijmz98p5ud/rUl/1wl6j3j7dsT88kKT/tEZ/eu5xv0zvZ1ic37e3lYx+wEL
s39to5j9q4W53wnFpr5WsXC2f/maOZ+ITb/i4YT8eY56coLeEx9/5ziosBPO
/57J5/3YGucDFmZ9faqY/eVjTeqtgF99pPH8Vbct/F0mnqc95uf7Mv/mOMPf
3Ed9OkP/70EPOmD+uKfizfpwV+PzoZou8KN3oTcumE+I+TyA9qvcwfbv0u/I
/W/tCr96R9bnTlfUz21NzvNu6M+3NOmP3dA/bmoyn4lZf25oUr87o96IeR4m
Zv28prH/69IF/SpDPs/35P+5H1zVuJ/k7WaI10N2N7ybLvPnaTfk72WNz/+S
uxuie9m/W9+/JPUqrgfO+4hNv3SlB/wVMfe/ntj/i5o4u855T0BP+IWLsv5T
esK/pmk8f1Vzx/k5sVleXu6oxwua9L+94C9SsV+94O9Tsd+94XdSpB7N6w0/
nCL7Sdk+0LsUxLsP9j9Z9p8OfTHPJSMe/RSzn7Qwz6/9FXO/GqCY5+mBik3/
1XQw5oUU6P1QQ+QpmFV80AVZ31+GYX8oPjx/DoefpPjz+e5I6NVV2R+KeCA/
KF48j3ngfcJZTawtR4pE8yz7hUTFHM9Dijnf96AeRqNf7JD6vonma+7nxObx
xUkv5H8c+hsx+xXilWSXXnvhfIOYzy+9MX/GIR7e0Keditn/Wpj3f5cmzHZ+
3wvnS7vRr7zgD/cinsQVH57NH7tPk/7LE/V2QNbDRk/Mawflfs72RL4ekvXj
7on8OYz+44n8OAo/MhZ6fUzGK2Iszl8SFLN/S1TM5zWnND7vqO2Jek2Gvnkh
Hhflfrl4o9+lSz3M9Mb+XMH++kB/0qWfaeODfnYZ9eyD92+XpP9o4gM/QNc3
zz8rZP9+Gvq1D/xumtS3AT7Qj1S5XzN80F9ovex/fdB/z2l8vnrdB+s9g37u
i3w8rcl51hfxPin9wiBf6G+SYo53IvyZL/TqGOp1HPxJvMbnfYP90G8PQr/9
FXO9WJjfTwRgPjqE6wXg/OiQzJe9ATjPJ2b/QMz+7BDqOwDnPfGKuX4OK2Y9
I+bzuQDo3RG5vm0B2D/iALLLWoDKJ/M8wS0A/e0Y/GYA8jEBfskf/Tw7Pv6Y
b0/AD/pD/07K+w/1x/xzGvrlDz21MO//ua+Y9IfPX/yV/vJ5Aa2ny/OJjvnS
UQ/jVT6y/7ewed70eYJicz5xDlTM8bAw5+dExeyPLMx6FKSYqn2pj4Ur0/L2
Bf3v70dMUmweRzSeojj7PDub+X1gsGL2K1O/Wr+Fef8szHpgYZ5vbIp5HrTw
MbrcHgtzf/tVMc8zFub9mKPY9OND5irmep6nmPXewvx+bz789FU5H4QvQD+8
ingvxPycgX4dgvdPGcjvRcjna/Dzi+Fnr2tyHg3DeQYxn/+Ewe9cl/1wVBj8
ArG5XavDcF5yA/NDGPr/DannBcMVcz8MR/+5BT1fBj98H35nJc5rnsj8eL7W
kPPqa/jFSNTzB8xHm9BPyH+bcvVN9P8zv08i5vcl0dAjmj/MfGsWjfM3YrNd
jIhG/dvh/VW0mlfMeOyPxvpzyPP+ujHQZ3t5vX0x0PPcOI/fgvrLK89ns7bg
fDm/en/M+lVQvV/meFiY/aSF2c8VUsz6a2GOn4XZDxdWzO+rinz1eTGd/dub
reh/xfE823B+U0KX9ZL9fYyS6v09f15aMftlC/P1y3z1/QEL83xlYe63Fmb/
UlYx96Ny6vsRPA+XU9+f4PPj8op5Hq2gmN/3VFTMelzp35n7g4W5/1qY/bSF
2e9VVsz6bmH2e1V09lsdY+Fvqsr3X4Nj8b7XQX1fhuNRHedh2Z/XwPlVLPxY
TXw/IA79o75i9isNFHM9NFTM/qeRYs7nxop5f5so5vj+oJj1qKNifh4XxexH
XBWf79d41So3xdzfuijm/tlVcfb3kb7m7O8f/RcMl2l/
            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
            572.8}, {447.6, 532.8}, {448.4, 533.6}, {448.4, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.6, 
            572.8}, {448.4, 572.}, {486.8, 572.}, {487.6, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{486.8, 572.}, {
            486.8, 533.6}, {487.6, 532.8}, {487.6, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.4, 
            533.6}, {447.6, 532.8}, {487.6, 532.8}, {486.8, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.8, 
            477.2}, {484.4, 477.2}, {484.4, 404.8}, {434.8, 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            471.6}, {482., 471.6}, {482., 407.6}, {440.4, 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {440.4, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {434., 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {482., 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {434., 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {474.8, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {474.8, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {434., 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAm51DgwgMKHaAcb/xhY/wye7Es73+9wXXBJV
6cD1c0H6Zos6h7NngMCn0gFEnVFH8MHqvavhfC2rSafrrRB8MK1TDTcPxofZ
B+NzguzZUgvnb+YpXNN9tBZunjEIXK6F2wfjw9wD48Pci6Ie6B+YeTA+zL5Z
M4HAEhEeMH6V2Wq7cKD7YPzIrztvdSUC/fv9SeJCwzqIeCQiPGB8mPvg8tZ+
Fyc6IvgQ86rh5sH4qPZVO7SeDDm4Au6+aodlXG6qpftq4eaB7TmGCA8YH+Ye
uDzUvTA+zD8w82B8mH0A2pAAzA==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBqHs2fOnPGZUeUA49dn7SkRXlvlwDSL
Q3peMoI/4+7k9tZUBJ/9g5hHQHqNA/+zzl/f11Q5+F+cGPMvo8ZB/64K20Eg
f+omnsI1WTUO/lf2C3YB+UoTF6up59Q4ZDHPNRMA8r/khNXm5ULMC15d5XDU
g/PK1rwaBybtdrGZq6ocVJiDH2zPr3GISrG+37+yyoF/jvGikoIah3axm+fM
V1Q5/DIRSTEsrHFQAoJHy6oc8htZjvYD+X9WfrzEuxTBF13n/nDXIgQ/bpcn
j9P8KodXfl2ZlUDz7k3barVsTpXDo5dTN/kA7Z/m3J3zfFaVg/s9n3gloHuB
ypm0Z1Y5/JEovj4pAxFesPBBDz8YHwDhlaJb
             "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/fb1AUtlrxqHg6cWum7bXOUA4z9eOvvIgpIqh107
etk+ZCD4N06fnCeeg+CfeGq/5H5ejUPDnWw9ldIqB6BqMY/CGoddnjxM2mVV
DgcavN9uKq5x+LJtzVXD8iqHV35dmTtLaxzM4nZ59lRUOfAWrumOLq9xqLU3
jbOqqnKY+6ZSkKGyxuGowoaiF9VVDgzbVi63qapxeHs4/cbV2ioH07PWfoLV
NQ7fNGL6mRqqHHKenP3yFMj/1xvgpt9U5cAOtD6gpsZhNrdncFYLgg/2XhuC
nwp00NSuKgfx/or5AUD9n13+Sj/shZgfCLS/dLIEy7QJVQ6h3P//BALd9+2h
8RuvyVUOayR11ueX1Dh0dnR0cEytcrD4cShlVUGNg3a72M1zSPxnF5Ru/wTy
S5lmccwG+v9v0kl9selVDlGX9zy+AvT/zXPfgx/PqHJ4kaX9LRxofrXIOvfE
2VUOT6Jdc+5W1Dh0beaf/3BulUNCSJD6AqB7Tpbtm39rAYIPCj+fJQj+vPfL
j3Uvh4T3J6D+TK+jN91XVTnU37StnAE0f3qeUHPDmiqHtd23MxzKahxM3nBN
2L0OyP/bpTQR6B8+3U1z8zdUObTo+yzrKqpxUDfkWDNnY5UD0PnS84Dx+UrN
kENnU5XDot/xs6uA/rO+7987fRPEfoX8GgfZqBTr+0C+wlqXzUdzgfFxpeKl
GjA95TeyHPXPgZgXA+T7X5wYsy8L6h4gX1dR/otOZo0DxxqZqCWbIeExPR2R
HmvXbUv6n4rgi3xyPJ+WguBL7Pq/9WUSgg9Kfx2JmOkZxgcAUtxoHg==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjoBoHVbbGqc7VVQ4wfnfO898rJ1Y5mJ61
9hNMQ/BjXHPmPk1H8C1+HEpZlVnjcFHp9s86IP/EU/sl8dk1DjH9h75qAPlR
l/c8FsmtcQCq/nhpQpWDwb7QI9PyahyAVjM4APk+y7jcnubXOCybfUShoL/K
4erzLG2zwhoHH/NOxwV9VQ4RibxaLkU1Dov+9Qa09VY5XBf65MhfXOOw6uMl
X6WeKofQI9cibwH5m56Ie+/rqnIQlT351L6kxuGXuZPk3w4Ev/V14I57bQh+
E/tnF9vmKgf36Sp7tID63TUWb09tqHJY2307gwFo/2XfJIGIuioHoYZJoteA
7o0vVsz0qqlyuMTMs+NKNiK8Poh5BPxJxww/GB8An3GgsA==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfUrg+K4drTUOeULNB04trHKA8Y1BoLjKYc9jEdmT
vZh83U1z3z9vR/Bz9FR8X3ZVOVQJNkwS7atxiEqxvt/fW+XwJSesdh2Q/yP4
8dLb/VUOuSd0Mtz7axymOXfnqE+qcngv5hFgM6HGIdAt/7TUlCqHiogVpr0T
axw0Y/oPbZ1a5cA0i0P63qQaB6ai9TsDplc5qD/fGDxzSo1DZwcQzKhyeGq/
5P6+aTUO++ZL6cfOrHIQ+uR4/tmMGockgQhLk1lVDip7tGwbZtc4bDlRtm8+
kC81L06zex4mf9nsIwobFlU5HO03LM+dheDz8z2OZp1e43BXha3xKjB8/kgU
Xw8C2u9j3umosKDKIbR23bZFQPfu8uRhyp4HcW9cP1T/7CoHhvxGllZg+PCB
AgzofgV5YIhg4aOHP4wPAACYvg4=
             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQHV/mLyd2qsbBGASKqxxg/Dyh5gOnFlY55C5m3MN6
CJPvtu3z35B2BP9CJvNcs9YqB5erh+z3H6xxWHHM29yzucrhvYWruxGQf/bM
mTM9jVUOs+Yc91t6oMbh0yXfpAv1VQ4yRty3Lu6vcVjXxynnU1flUPST/+X2
fTUODCBQW+Vw4oDIj7l7axwOnlrouq26yuHrzltdtnsg9m2rqnL4/iRx4bRd
NQ76d1XYGIH89Mwp0p921Dj0Bbjle1dWOaxJ27Dn37YaBzuu64s/VFQ5HL2z
tWXPFgTfaZW15rONCP5SHWeZ1etrHIoyJr7dA9T/IflMLPe6Ggeg8Y2hQPtX
fWFgzltT4+DxsErkXU2VA7vt7ND5q2scOFO/bNOpR/AVNxRlCDYh+LDwE83y
/dy3GJP/YTkwwJoR/KL1OydsaQD6T7vL5RyQ353z/HcmMHy2r2d+7rOkxsH6
vn9vOND+5z0ab88C+a8Dd8i5Av3fs802ZO3SGgeTN1wTqqH+eb2sxkF0nfvD
X2VVDrp/Prtrr6hxSD6pP62mtMoBGNtZZ1dC/VdS5cAzeWXTRaB7Qa5rBaaH
E0APXF1b46AZ039oa1GVQxbb6dfRG2oc/qz8eMkXyP/SF1ySshnBPxPrfeL4
NgQ/aLeP1fadNQ7lQPAdyG9fHn7KaA/E/15A+zTe8u7bAIzvK2xWuQuA7uHK
UMrZAUwf/65UvFxWXuWgJTH1iicwfb2rsTeNq4LIV2Dho6dfGB8AufZZEA==

             "], CompressedData["
1:eJxNlHtQlGUUxhcciVCCMYxBAjQuMkMCOm2IpZ5U0JLLYEwySowxgWkJhAvh
ywuGuBgjXgJXWC4ueEObxmhLMsFLmcSohSMUCi4bF4HFBRaWTeQy9nx+zHz9
sfPNb3be95znOc97FsUnb0qwlslkUfgJX3nc5XcLLJx+tfjGHilktKGTOSVN
S1zwg4NmERifjzarGPE/lKd3THGyaz2VcqWY0asBOq/QSU4NG4Pyf1Ez8h3Q
23pPcBpxSZ/dWMao/LeFNdpxTvsiXPsVFYy+uKpZMPwvpz0Gn6WNJxhtuuSu
9EP9Dp1O51bJKGWlXaunmdM3yydNLlWMWsLjHe+bOLU/zd5ZD37e7xAn+zrr
nriTjHReNjnzjZzOlqEQ+E5VSO1ug8RbPn5L3/RI4qZVPK+ii5NNjmrtHPDi
pbbfPtTP9I/6g3y13F3HyZK8fxnTMLrWu+ZeSxunA688+PMn9F+SNC9X9oBT
1mp5HIO+fyIPFfu3ckr95OvBt6G/f/L8yL2/ODkXno0uP86oRvijhdPOekVR
SREjBt224Ku499hRsX9VM6cbF2Q/bz4kcabThfWd+RLfXIib8hhphqsb5uB8
nFXqd8G5jDyUj6PGwaG15unoLxk5KNqoD/X9P00LS8li1MVwEfor8L4WM8oY
larVahf0v+3R3dfaM0T/H0Of/EyX8UY6o2r4FAj9Q3LnQp80Rqq1Bz/rgz+H
i5PmzVIwGls37VoF/15/erNQn8rIEbG4Dn+nIDscbIy65B5ikNjjzsuWgGGJ
g+7umKXDfN+ptle07RbnGfaE0y3MzYz6bxjtjtZNiPlzYOK8dMib0EZmNqPZ
H7y0RIs8RsQ7xgTvRz/TLRkGi8SVzTYrdoE/R45OwY+VJYsHPMY4vSnUhR+/
Y85Wo5wqFwToejKh/1mobzf6ezFhrNa4h5ETBj+KPK3CcRP8cViirQgwSCzY
eLtX4nXoq66Hk6cQUJzHtPkz+DPEhYAwmjK5pId0cvLJCIyMRj09cq7Ti/pL
OfyLCf6xsUO8LxD6tH40dBH+r9hV2dywF36wrX8PPOSkXMa2Hs8R57Ed7IZg
azD/7YmJib3tnC7mRLieU8KvJ+93nwFjXLnXD0gs5Kc/X+Kvmmr8qIDRGgSh
C+yNmOUeFt9DLO5//m6RT6H8fTBuu9WJfTA+t876tNAfBDUdY3QSY7uC/ucj
rgx5v9wau6EN+mKPYIIljNYLuYT+3vyJoH1qcb/4d3PSVgxX55Uyem+utd8L
yE/29z3OB/GeNOf2ekb3ccKzjbQvF887DUicgG/4oMRpYaZtHZifv1f4+eVl
4vtqHJnZX6iXlfehldY8ox/7qh5rw4w8JN/e4lakmtkn/9t//wEeMYYe
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfSrk4IolarUOzy4o3f7ZV+Xg7yCceJgbkx/yeOns
IxOqHI5c1k6V5Kl1CCr89rB4UpXD2l8xuUeB/EdVIuvYp1Q5TFfsKy3krXW4
d/fu3blTqxxWxarNjeardZC3O7yOYXqVw/N1qk+a+Wsdls0+omAwo8phUuSF
vnUCtQ6zgAYmzqxy6ErrnigkVOvwfRa3Z/CsKocLV8PerBeuddhbMlmCZXaV
Q+u8s6v8RWsdmvykX2wB8r9kapxQEq91SLG+7887p8pB3iLdRVMSwb9h5b1Y
RhrBn7Dgh+EzGYR+18z8D61yCPN/GT5bp6qAsF/cVcm9V7HWYX/Ep+5UoPvm
LlLeuUep1kF0nftDK6j73ynXOtyI8ZglBPTfUj8H4YcqtQ7T/iSdXA/0/43G
YrcpqrUOAb3T84SA4VPFF3TXExje5SAADD9Y+MPCFz0+AKf5vyo=
             
             "], CompressedData["
1:eJxlkwtQTGEUx5ttS6V3SLvWFtaj12YIU1sdE0VhS4Qs2aVRekip+OqrRB6b
ogeNCJG8imzrGTJb0jBDjwnjkUrKRFsyxmNUzs6auTPcmTt3fjP3O+d/zv//
2cm2Lg9j6ejoeOGr+c7bvCDiqhOFd+LswpgMAg0z3PKypjK8VKLs6xBQMHpx
NtYjjYALK0CRMYXCIdW36W9SCMRxTdqjJ1GIsdz9wC+ZgHL2Y5M1thSWycxX
395JoNdfoqzgUfDEAgM7CIyR1rZEchi+cz00sMua4fAFEVsrx2rrS/D8BJN2
p0YrCrM0DyHgJWQFDFpQWDjELTHGfpuzci3DzSn0q9VqZ9RTaJeTMNOMwkyD
8glFlICrxRzRkAmFeLsIPz3Uf7jHtpWH3Hb0ultZOoFLpcsg35hCXHhuXwrO
q5KmXDZATsgfzw7eQ0AMVtLa0RRcjv6WLd7LcGmsh9Gq/QRGFMmDsc7/8xF5
lRk/iwAv7VCPLTL3o3KXaQ6BEOubTem477kH5m8Q5BJgG8r57x0pBNk/9RQV
EDCvO6ircqDgc+Pr0JhCAumLaijPnoKpk6L46jECoVOL1yZP186/5AQB45jU
52L0q5rVtT7+JAE5f6O6aDKFbR5GLyafJmDQ5KvfjX4UNL1WPC8hsEL8s5ei
H2XH62wrzxCIKko6IbNhWLzPne0+juGGTov+INy/I6hdrZFflf+SVJhr9X/A
+iGNOc6GphS8mwvkVacI2LvlPanB/SiK+8/ro54lvezZTYYUMj8F3mo7ru3X
OYpCfV6o4+1j2nxJ9SkMZwf4CHHePmH1NLEeBeHbKfrzcR/ZuiqpiE3haWbp
jJW4r3XRD4cVuhR+BL0/x81h+IpvBymQM6yRY7aPQGuXKNEez1cFP2I/202g
rsUhzAbrB2C8m9F/pYqzwgD7h/CsRC8xL+XPWoOjUJ+fMcvBF/NV8UsSvRD1
80I2ufN3/vUT5xs4X+//PRH9w8BEYp5CNQFLICCrbXEQ4H623N2eP347AaeJ
Xzw7LCkk6jXc644jgNdHxcH9/r74pXkpcudqDIQNwwm3vCut+Qxz8Ick9NMj
cMTnQjyBxtbgz/3o9/1THOE67P9tko4gEvOhsccS9UUHiX9ewjz5p17Da0Xg
3/v9B9J7s+0=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/WH5MW9z0xqHPKHmA16yVQ4wflSK9X1/3yqH/1cq
XqrpYvITnl5QipZD8Jfzltw6IFXlcEp/2p8knRoHJSB4JF4FVndbq8bhotLt
n/tEqxy+z+L2DNascWhQnnJxtnCVg9Y5u5o2tRqH64sLbLuEqhx+1WXtKVFC
8EXT5e2cFRB8i98fJMvkahzUDTnW3AHyU4HO4pWtcQC6urMRaN6E6rOtS6Rr
HNKAQE2kymHu++XHuqVqHELn1P7gAdrfOz1P6LBkjcOktzX2pmJVDrX2pnG/
JGocQM6IBbpXY/H21Fwg//WMBwf3SFQ59B/6qiED5D//vfJjkBTEvrPiNQ5B
O+RaX0tXOZz/Hvx4KZA/G+itVbIIPlBbTL88gv9n5cdLvkpVDndV2Bqn8mPy
VwG5SXII/swHB20CgfarTLl420iwxmFZyJzaHUD/bSjKmJgrUuNw2TdJYIZA
lcOaVUAANP+/m8bict4qh0M2gf/dZGocpjl35zznrnIAOcNJCcEHR5Qqgm9+
IZP5rkaNQ9hxFv40nipwOHtp1zjcPPc9OBloXkV5efl2YPxGX3s1I4GvyqEG
GLwr9Wscnop7123kr3J4snT2EQXDGofSyRIsYYJVDruux3jMMqpxYOV/1vkL
GD/tSzRFlxvXOOg4vDO9DowPLx4mbXeTGodXaoYcb4DhD3SNw3MgHxTPzJKI
9OcESjjSCD4sfQIAKkEpYw==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSBawfGje43D9cUFtlwqVQ4wfoPylIu31aoczFcI
LPL3qHHoP/RVI0azygEom8zjWePA1jjVuVu7yqHKuLbzNJBfa28at0u3ymHL
AtnYS141DoJAMFG/yuF8x6V7Cj41DiDt/IZVDq8K2hPyfWscHhm/4ZpgVOUQ
stvH6rtfjYPzpSldm42rHLgylHJ2BNQ4PLugdLvSpMrhkMiPuZVBNQ7fNGL6
nUyB9r0JeRYcUuPw70rFy2VAvul7C1f3MAQ/3vsEu20Egn/+/K9GiSiE/taa
C5tvRiPMt9Vc9nRWLML+98em9irGI9w3J3T+6twEhPu324bo7klE+M/qn9z5
g0kI/6tO/z+hLhkRPrWd3dtsUxDht6op0HNuCiJ8YXxY+MP4c2p/8FgrIvQ7
d+c83y2HMP/smTNnemQQ9ofx6W6KlUK475kT0EMSCPfXZ+0pERZH+E980rKQ
OaII/9/+WZdVI4IIn1MLXbdtFkaEn8bi7alvhRDhC3JvlxAi/GF8WPzA+LD4
g+mHxS/MfFj8w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+
6OkfAOqvXHU=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfb7j0r0H9jUOfdPzhJhVqhxg/JuiCt9nKVQ5bI38
ujPKocZh2p+kk/myVQ71v60K/BxrHI55m3c2SlU5eM1tUHNyqnFI/bJtzVTx
Kodf/C+3r3eucah8qWbIIVrlMCG4RGW6a40Dk3a72E2hKocpH1Z9aXCvcejO
ef57pUCVw5EfYYK3PWscNmo7vPvKV+WgklNRtdSnxqEoY+LbPbxVDk33Zz7O
969xMF366E0zT5WDCfeti0uDgO5xBprAXeVg+t7C1T0MwbdydS/6GYngH1e+
p24Si9B/p+tv6vd4hPkfPsos2ZWEsB+knT8V4T6w+jSE+wvOAQMoA+E/BceP
yT5ZCP+/eWQm5ZCNCJ/tLTUXjHMQ4TcndP7qtTmI8IXxYeEP4ztJ7tXNVkfo
/9Stun+GFsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+H
VSJ55gj/u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/
MD4s/mD6YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y
+oaFL3r6BwA4Wmdv
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRDPfk6ytMYhKsX6vr9vlQOMf/YMEPBUOSQZhRpo
1WLyY/oPfX2hhuBLlbGe+KtR5XA9eF9VPpC/oShj4lutKoe90ybw/wLy5Vpf
B+7QqXIQMubjaK+rcfj9QbKsVa/KYcLcUzVR9TUOl32TBCQMqhysrh3NLWmo
cVg2+4hCgWGVwxO+g3F9jTUOlS/VDE8YVTkwZKrOettU46AItOCiMVD/k0/y
k1pqHOa9X36s26TKoXdnNqdlW41DZ0dHh4dplcN20d+n9TpqHP5dqXi5DMjn
+rkgvbgLwVe4lB/v3ovgsy+eZNXYX+MAdK3cUaB5u7I5fypMrHE45m3eyQi0
L9+kYfuBSTUOAvMTwx2A7jsxY/e0CZNrHFjC+HQ/6SH4SwpsucR1EHxY+IHM
WzAbk78DFEDaCL6Z+KRlV3SrHFT+fitNAPLT1vZxygHD54v8pfz7s2ocPB5W
iegBw+Oo09rMOCB/ep5QswPQvVk5hy7UzqxxmKH+6j6HWZXDozmCS21n1Dh4
8TBpt5sD3aPGc/f/NEj4s1pWOcRu3P8mbiokvA2sqhwW2OhciZoMUc9uXeUQ
pOgiHwn0/7sae9N7QL5sTaLR1b4aB3vTuF2eNlUOTL4tvOe7Efynn4AO7ELw
QfHN3lnjkDhvRb0ykN/K679+SjskfK4Dzfv1vD9MCRhfz5wuTekC8hluXwne
B4zPuypsjaJA/pxnssszmmsc2sVunisHus/8U9ovIWD8G3KskbkFdP/Vh3wH
7wHTy+aw4yz8QH7pVmCEA9MTyLtiFlUOLY+Oz9hdBw0/oP/3qDwMfQlMj2oV
Bv5XTCH+CQXy/ZIEIixNEOkZnY+eP2B8ANxpavU=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVzHWeb1shoHjjUyUSnWVQ4w/tkzQMBT5TDj/4S6
3+sw+d80Yvqd1BH87FKfDwmaVQ68ir9OOKyvcZgswRLmp13l8CX5TOxpID9P
qPkAl26VgweDV1jEhhoHLx4m7eN6VQ7Hs9hOa2+scbi+uMDWy6DKoWAx4x7X
TTUOYjfPfZ9sWOUgdefPmvjNNQ5H0m+IPjCqcjA3S3yxbwvEvgfGQP0b9fKS
t9U4AI1rn2ZS5XCkbXk4144ah3V9nHI+plUObx+ZSTHsqnH4d6Xi5TIg3+HY
na0uexD88Pmr10rsR/BtC851BB2scThZtm/+LaB5Hyxc3T8dqnGI2+XJ4wS0
bynjHtZJR2ocvvy9UrES6L7/qd+fJB6tcTCqir6WpY/gS+nfVWnTQfBh4Qcy
r+gsJn+HXOvrQG0E30x80rIrwPCKOmV0xBDIT1sL9BAwfLTe8u7bcKbGweNh
lYgeMDz+8L/crg/kTwcGsAPQvQss/8n5n65xmKH+6j6HWZWDRJbvZ75TkPBu
N69ymDBrzvFzJ2ocfn+QLGO1rHLYfnpJsfbxGodls48oGFhVOfT+Tf2uchSi
nh2YHi50XLqncLjG4V2Nvek9IF+3y6Vv1oEaB3tTYIjYQMNjL4Kf4H2Cfe82
BF+20rj2JDB+Z80EAqB9d7v+pm4Hphe/JIEIS6B7/1oBAxwLHz09wvgAs2Q+
wQ==
             "], CompressedData["
1:eJxllntUTWkYxlOoiFIdEbpJSVKpE5X0uoxSSxFZTYNMaYWhjEH5fMMokdKo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             "], CompressedData["

1:eJxTTMoPSmViYGAwBGIQrdsudvMcd63D9cUFtlwqVQ4wfoPylIu31aocllxm
s9LlqXXoP/RVI0azyqE35/nvl0A+W+NU527tKofnccWKK3lrHWrtTeN26VY5
KJwR/rqer9ZBEAgm6lc52Gw5UfaPv9YBpJ3fsMohfE7tDx/BWodHxm+4JhhV
ORx45nTpilCtg/OlKV2bjascyidLsEwTqXV4dkHpdqVJlYO+wzvTcLFah28a
Mf1OpkD7xL3rDCVqHf5dqXi5DMhfJKV/V0UKwT9Ttm++lAyCb/P7g+Q3WYT+
T8uPeW+XR5i/KmRObYUiwv6YT92q/5UQ7uMA+tNbBeF+lUyvozNVEf5brima
Pl8N4f9JIIXqiPB5taXRT1oDEX7i69wfVmkgwhfGh4U/jA8MJh5rRYR+5+6c
57vlEOafPXPmTI8Mwv4wPt1NsVII9wGDdUqXBML99Vl7SoTFEf4Tn7QsZI4o
wv+3f9Zl1YggwufUQtdtm4UR4aexeHvqWyFE+ILc2yWECH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwCeZ1Ho
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbbPlRNk+5lqHvul5QswqVQ4w/k1Rhe+zFKoclFpf
B1qw1DpM+5N0Ml+2yuGNmiGHDmutwzFv885GqSqH7UDl8my1Dqlftq2ZKl7l
kG5937+Xvdah8iVQoWiVw9+6rD0lnLUOTNrtYjeFqhwYZBb2xHHXOnTnPP+9
UqDKwUDFd+UO3lqHjdoO777yVTlMALqjWaDWoShj4ts9vFUO77kmVPsK1zqY
Ln30ppmnymGB2YXMZjGge5yBJnBXOSyS0r+rIoXgLy+w5boui+Cb+F/ZL6iI
0O+x7fPfK8oI82NlhW1mqCHs3wSS0EC4D6xeC+H+uz+BHtJB+K8XqE5TD+H/
CD7dTbL6iPBR2VCUIWiACD+OxqnO3QaI8IXxYeEP4ztJ7tXNVkfo/9Stun+G
FsL8ee+XH+vWRdjvGax1rs4A4b6oFOv7/MYI919Uuv3TzhThP4+HVSJ55gj/
u2ss3q5qiQif89+DH6daIcLvqMKGohXWiPC1N43b5WmDCH8YHxY/MD4s/mD6
YfELMx8W/zD7YekD5j5Y+oG5H5a+YP6DpT+Y/2HpExY+sPQLCz9Y+oaFL3r6
BwBShUfs
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQfbfrb+p3i1oHjjUyUSnWVQ4w/tkzQMBT5XA+1vsE
uyMm/5tGTL+TOoKfXerzIUGzysGlfouQL5A/WYIlzE+7ykHrUNvy60B+nlDz
AS7dKof6OJYFKU61Dl48TNrH9aoc/p44IGLhXOtwfXGBrZdBlcNyxj2sQS61
DmI3z32fbFjlEGC1/Vu2a63DkfQbog+Mqhxyp0gbnXaD2PfAGKif/+X2fI9a
B6Bx7dNMqhx+PUlcKOZV67Cuj1POx7TKQcXxYzKPT63DvysVL5cB+eUq0/8H
+CH4vUDvqgQi+CXnOi7FBdc6nCzbN/8W0Dz16f8n/AupdYjb5cnjBLTvTnyZ
/7ywWocvf69UrAS6z/TIRr288FoHo6roa1n6CL6U/l2VNh0EHxZ+IPPq4jH5
O+RaXwdqI/hm4pOWXQGG1wSNt7x2QH7aWqCHgOGTAAzuvXG1Dh4Pq0T0gOFh
lLeY0QbInw4MYAege69P35ERHVvrMEP91X0OsyoH/xPsttIxkPBuN69yOP4j
TPB2VK3D7w+SZayWVQ5vNeP3mkfWOiybfUTBwKrK4Ui0gqNhOEQ9OzA9sD/v
0dANrXV4V2Nveg/IT3nx7/qyoFoHe1NgiNhAw8MfwZ++sinwpAeCH3L97bGr
wPidNRMIgPaJvNy+/rBDrYNfkkCEJdC9JjO1JKZi4aOnRxgfAB33KjY=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vVG6RoHBhBYUOkA43vxMGm3X6t0WF55XNNK
DMH/2w5UIArlX6l0aD8ZclADyPcx73R8cKnSwcXuxU0dkRqHgN7peZMuVjrE
5h79ZyRc47Bp7vvlbhcqHaLEt19kEKpxyJz4tsb+fKWDuc3eoGkCNQ5FGUCB
c5UORdK8D3T5axxu/6zL2nO20uHIZe3Umbw1Dn5JAhGWQL5uquSjG9w1DqcW
um77fKbS4cuGgGwprhoHj4dVIuuA/NZ5Z1f5c9Q4sDVOde4G8h/oTlhQwYbJ
T3h6Qen2sUqHqd/Y4meIYPLRwwPGBwCbEYZR
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaLdLnbTrMahb3qeUPOJSgcY/+a578GPT1Y6zJo5
c6akeY3DXRW2RtHTlQ6nyvbNnwXkg8XPVDr8CH68VNqixmHLibJ98mcrHbbM
fb/8GJC/yHXb579nIfKzLWsckgQiLLecq3SYe0RhQ5FVjYPy7Z91WeehfOsa
hzlA+tN5qHqbGoezZ86c8bkANc+2xiGm/9DXFUD+EpC5djUOSwpsua4D+Se8
zTsdHRD8GpF17g+dEPwbi4EM1xoHp4SnF5SA/DtAa/e41TjU2pvG7QK654F/
7/Q8jxoHMZCHge59VAU0wLPG4RjI3NMIPix8YPxvGkAXHa10yH3+e2UhUH/r
68Ad8w5XOrQcOLXwKNB86/v+veKHoOEDtP/TJd+kCQcqHVy7c57/doL478z+
Sof0NCBwQPB5mYARYI/gG3GskbkF9P+zC0q3fwL51yteqm20gboXaF7VSzXD
DmD4LZsNDEAg/23gDrlWYPj6gQL8YKWD/iZgAALDn08XyADyC4SaD5wCxs95
YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VQHs5jiP4sPABAMF1Jac=
             
             "], CompressedData["
1:eJxFVGtIk2EYFemGWZpERZmlpRVlNjdTG8vHoota3gqVMH9IQRcriTJfeQ3K
xKQyUiLogi2vlVZ0sZBpa5jYsKlzaWph5A/tIhlmWaJ0Xr/v4xuM7ex7n/ec
5zznmXfqsfj9zk5OThF4i083/8e3fgRwyg4LSqltYqTgz1lzH2xrZBR76drR
wnWcIl2dV09vYOTYmer+XsOpZnjcMfqK0bOmjPolWk7Lev6e/vqS0WDcC6+p
QZx6Y1BYzyjri5/mfDCnb/g9t47Rmrx5XdE6TkmhT5syTIwCZ1R5duM+lB8y
1TK6mNY/tgp8J4sWTEl4wai/1aeHreV0pH/s7s9njObmmK1Gf05PBe8TFe8I
zg//9FDFegiYX81odFdf2SLUTzgyv5TfY9QwsjLZDf2J6wsqZb3ggyzbqXJG
ZekGl0SN7Eep/Fwr6ylhpNNqtU90sh4jo69+mhlV6zn9GgfBbdm/EE4unSXp
BuDCQR4WpOfk/ej4gSvFjPZetoxUGjhVee7ZpwdO98gxR5KK53fZ/rRvUvE+
96RQ3Rapn2vAu2Hj4W2c8LQ3BvffXhjwsTSCk6BzgR4fwRPFaQVked5h1JmJ
AeyU5pcH/QOQbY/mZDVuqRlGf4mz/R8vjuU0JQFfyqX6OXGcfq9MvmxR/Inn
JNq1wz+7DyYVL50PrFax4r+C4ULFVsyn4kbD0ke4r+XPrj7fGilPHuC7A/ps
zHcyB9GSvx21Uv0E9BfgWA7yYYpwdb6/Xc3P5PzwvLIxKjgf+RoRvu/gNO3M
1c0zzYxiUmFYtIwtTDoXw0nYNatB9iNWzbeClfwr+B/ieMLKqNsG4agXPi9v
ZlIdMNSZrW/l+YPvJto83sJoqKIx6jn8Bv2F762SvoPQ55X7LS7ELvsN/XUn
ihaca2d0FufSIuQ8OpiUM8y3VOTwHaMmyA/H/AWddwejDSL4m+R5Ar9txitM
xRYxWIOKJ/XoZX7gZBjREsrpTUZ98XXc/xqyB7CfbcJ3h3Q+GHme3BvgD2Iv
kfeNCPQQ9PsKY7EPYs1etzFKM6GRQHk/0G+1yK1G0mu0MfqB+Kdgv0QsB5vV
/5dViNeIVcWK//8BvZgafQ==
             "], CompressedData["
1:eJxFkmtI02EUxoeQinQRswsRYSU1sAjFVZtuHrWcTWJpFyRGyEiIlTZlhMdO
hYQFhoSE+KErubWssWmtMhkV0fVTEoWRqZWIldgiulD5oed1jv8fXv78Xjjn
PM9z3uXOgxXVCTqdLgtH/ZOa2otP5QrtzRuxt4aY4uw4/fCnvofJ5zanDIBX
ZycHzt1gem9v7ag1CD3O6K7/dJOp8fOq7OT1Qs7USmPuLab7F5esGwK3FFaN
bbvN1F2/r21yg5Ap/OyQ5Q6TTn1GoS8oW9PL5GqblAKT0OH0oPUDWN0H8oS+
SoFhz12mAxHPmcVmoXuqL1ivdFhiepb2MWU0T5RvJI0/NqYHnxZqPD23WMir
fMTrNwldiPqflIE9kDe1WeiXHo4xf9auuWtzrEKYlpkIfvfnqCu/VGh2QtbJ
hdAfPh/1l2yZyQf+zIhtkU0I5JgH/w0QGgJDfd9z5JNWaQyXlsX6nUB+I5mJ
Te3gOshZ2aNxUdVY/+WQxsdcEc/8IJNDLQb84vf2UV+Aaeeo7+wj9Ff2dl9n
sqvgwd9fbnWmXmOqGf/XVQd9lpSBzm9XY/nXQP8CxPvXz7Sjd1nzfvizwVAS
+AiEmkpkOjfrFaYc9H2LfAbhO+JjGu9fMcjI73UDFg2ewvUP5FuBPhNeJnfa
8Qc20jiKvQ3na1wN+XNMM/tD/SvIfIP30FGLQsy/hGuvIZZHZ5f2/kBuc0Dj
+Pv8DwWgKXo=
             "], CompressedData["
1:eJxllgtYjmcYx8PMYXNcqZDDRnNtNmea442iOSx0mYS+zvrSWc335LnMnGUO
JWJy7Jw+pRYxqZQKHaiUoUTaaJMxI6bZ/+15XG/X5b2urq5fvd/z3vf//v/v
9xvo7LvAra2BgcFm/Ci/2+s+GDTEndOFf4Ys3ZnF6C3P2x7hE3aGkcXxyYuW
LOf0jXN3uzPgVbWRPWI8OBUX4QLnGZvbtvdU2QQYtUJl63Y40JtT9aD3f9gD
npcc7rbFh9N/FbqH5uDTRv9eafTl1G/jH/MzMuT9/px2m7z3bdcMWU8Ap6U7
UeFpRtl/Hpo4dCWn9dmXj1qdYtR3/s0+r8GmuP2LdEaGMZk5EYGczOxdJ9xJ
Y+SR1rByTBCn7z3PBe5OZRQ+vs3cDUGiHqOTKo/bOtXRLVnlwSg3V8+o88sj
y0eBDz2Oy5+dxKgpqDYyFOcfszr1d3Mio/qn/cse4/nK41MTGKU3rEw3Av+0
H1c8I7dlt2e0Q/2Q76uf4xgFhuy4/9SPU8hUx/qrsaK+dPRfF3MgbwB45o2/
ns2CPv6TOldFxTAa1Pw8qNZL9g9ecLMPd4K+CzKgWDSjCl9NhxKtyn5AU3eV
H5jFPbB24cQemo/oGCvn6cQpfzY6jhf1+2o4BXiEPuLoJ3Pvrm7BDpwa+ZQx
DnqVFX3qUxgV7vtl765F7/KJmXeDDU/IeSyS/jnOKCvH2LzcTsxDkyDml7SY
UwPKGQo9UmCHOnuhxzz0t/3Mik5sKafXCU/KiqMYedX4h3R1EH6ac0z8/6VG
6nGU0YtZizdZOHNKfFI21/kIIw3k1rlyUsZx8LDgJuiR1BcFHBb3Z2hVtt9k
UWnlpbLNhi42yT6in3BwmSUGgnmlHnwcNwPnp2ahAcwX069oAhd4j147Dv7Y
EeHTsx3q62aTHF7/nfRTlPDDHh0nqHn2Euax2aLy4iPGCW7vtzFWcjCnCXds
tkfES14t9ElKFOzNhX8/0qvcok+yyi1+ht+XnUSB+LxyXCPy0CEqbHwbnN/2
8829FmeI+tx00t9npb9Q//nDvYctO8fIUq+t8YdfS1/Y1g3OVLllPpkiD2ky
X5rzjKoh9zb0O0MRJEv45dUqmYccRpG/mcV5oN+BKXBYLqMfYf/+qCdHie9F
lVv8X6hyky3+cpnRbdg9lQm/5hQx4mOPT67SSX+VSL/heb+WvLB1ucooGu0W
o545GEDtNUbGWC9fo794HNCpXOShUOZ1ZAWjqoveow0CRH09rss8+4r9FHtd
5O0u9tetl2s8J1YyGr1w+GcJyN+sD6EoOMQFAdeqPGbtaVrnrvKnWIc9XcV8
jSulH53EvrPA+XvctrhUa+R8UE+pKRpyEPn/pFzqjTwo62vfNbkflnDCdrPp
gn73IZ5jkZ9RygU9DD7GQJGvqii/SZ2L5H5B/lYbwtGXGJlxp5EL7WTeC1RW
5l+dx6h7MATWvMvKeHX5Yn8FgA2Uq1Dsk1vgyLwBKQE4//WVxkvTHTntnb7N
63fMr9YfH3CU+xn13MPrI9NJ+G96MaP7BVggyC/c3tce9TuPXDg80UXqUyr1
chX7qKZU5hX6ZgbuNtmA/oPS8QLB+yka7VaBk2HXEK3Kih/meqms7Mf9yLfy
uukHNrpqecMP+bZW1leJ9Av8oIU8U4qlvnKfm15RucUPhSr3ggHL8+X7TPop
FP5+pqxX8Ks1mCD03AV7l/nLfnOlP8DKuvK9wOgs1tsA1BOGx6cjP3qs6xHw
oxHG9yqb0ZGJQyt6o37leO9s6R8v6Qdwg/WXb46uEHrrs+R8PeW8wcPeDGx+
7qGy4rcDy1XuWGI6374VT1t3r8CkFbfkz11l5X0d3YqLcqfpte5iH65v9X3i
7feL/wEaBvJB
             "], CompressedData["
1:eJxdlA0s1HEYx29mzZpkZmZKmF7EZCaOJE81qVQKM1lT3WTtZhOpPPbTmyR5
6/JWXs9xnJKJS5LETXnpxWtFbBLVZFJaRV7Wc/7X/q3bbrfP/f//3/N9nu/3
+VuIwnyOaQkEAg/6qn9NTr4xmEpgkGas7a93B6Ez5NUncSzPGfFxgT3EIeqP
AsGgpa42OY7BkHdy1pdiBM81p7SyrzBY6I0aK5EhxMTa7SlJZGAaGOx6WIoQ
fK7fDVMZlK+kPwoQ5o2pYDrP1s/0W+qyee5w3dclKWDw1EuY0FSI8Fls8zNL
xmCu7Fv3ixIE7WydFflyBvY65Svf3ka4Zn/G1qKUQYXncLRhNc8RxyUTrJ7n
xNBPs2VNCCI/n3XSEgaV6hue8Oe9jzas8GxDkA816OUWMzCIbWwvfI7g8Xti
HIo01zsQRscyqpIKGewT6Qe4dCGcp/b6SG/dLl0tmx6E5eHliQN5DBTqBnoR
kiqHxzJyGBj1v/zl+wpB56vRzv03GYzIc5rNXyPEB/bUj2Qy2E2Px7/WXE/n
OatKN7xcwnOtiAZK8xTXR6YZE4sFYRe0kzXzo/OjAxSOL64y+MLcHYOo/n3h
tGqU/DmUqvphRfpM84PWe8UzmPYlBaT/kvaT1Lvk51T3XpF+J0KUrYVZ5CUG
Te2FHk4vOb+uk//BrkPey2ge72g81Re5PHykeXVLDi1sv6jR18Kznm1V3mQz
z/mTpU+9VAiT440uRcRqOYOPEaykCZVHY7l5SB9x/phTfWHC1iPHHnL52ET6
ZB4132MeaPReZmA5MHP2830E52lVsDX1R9WNDtYgqFwsd89Snv1JgOk9BLO2
D+6rkxisihs/4KxE6DOY2uqdwmBHzfd5P8pL6pKvRq3XGKjtGalC2FY81JCS
xvMViv/mTJ7dMUBx7wa3HynVXL5nKL8Ux8BRpeZ+8p/kiTeTnimycy6fgVMQ
JaQWIc9BphRKNXmo4/l0Q4GJ3T+8XR1Yqqef6yDbSPkKd1v6poj28Ueof8yG
PG7f1t5CGHTDAKscTb5pPzZS3M1In08tdVzM79tfXtxvCc+L+0F5UraSAjnX
nyPlCcfW2uuUIkw00kBpn7dQ+RMKzn8Hyldus3llBNX///3xB8EYDdY=
             
             "], CompressedData["
1:eJxFkm1Ik1EUx4eYiQwTWS+sBM2MQtRWaMkQjyy1lhqI7IOYmNgMGdmLWNdd
ExoZutaccy3SKUYpSUmMCFtT59qcrubUEgsJEZNhtTTJYlqj8zTl+fDw8ONy
7/m/nJjSyvxzQRwOR4Af83dFOEzHOihs782eq7ER2OSjDRklC1YC056K+F/t
FOS83uyzQwS+6YzcS8izp1X674MEzvhFa14DBZFS5pEPEFiVSWoTkYecnZkp
/QSMc4u6w20UJOEJxigzgUpJbW9KKwUxNyh+6ysCI6Y+Vch9Cnh9/aCJgCW8
7ciDexT4SZ/21b8ksDNqdCFdTyH0yZ7Cz30EIvD4uY5CXYW5Sov8VDlzntPC
Mm8lwy1tZpl/ZTpypYm9//99Nft+eU9JQf4ddn6cWK5IUlHor9LuCkZ9f7xf
Lam3KTDx8FD/oZyusCwlBf/7a4v7+wP66xsp5DCBoX9raqx4vYGC/kKkwjIY
mH8Zef5Rqy0a83OoBVcTkMuEmKCVZUZPiI3lYCYwO4G20N3txcjtS93DpxwE
MtdQELJn/fGPyRECuSgnDucLGINOApOaIv/rxkD+L94QmDLP8wyo9y5T0NtA
n9XoZ7R6oIM/RsAtzJvQoF/r6oGibW4CZqxjGfNQWJydduSeZJcwr2mj33EC
W+xqwW8NhYcX08KmkcelU54vWpbVIcs7RnQsH3dLp8qxv2LTSe4NZK8lNdaJ
/b7LLY344N7YF+z/BMabiDyrvXWzEPfDaFjqzhrbmI/7g2k6Y1wBfyLcr4m9
Mz4/+ov+KZP8Re7CeJ+h/xY8rsH9bPbS9ORRAmV1H9N8yDO+6xVmB7vfRWp0
PMzy5v7/A55ugm4=
             "], {{458.9064000000001, 411.5075}, {
             458.9064000000001, 411.152}, {460.2984000000001, 411.152}, {
             460.2984000000001, 411.5075}, {458.9064000000001, 
             411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3az/pMaBAQQWVDrA+F48TNrt1yodnM6nXX1+
D8GfcXdyeyuMf6XSQUn+S861uzUOPuadjg8uVTrcB0rfulPjENA7PW/SxUqH
H4dSVj24XeOwae775W4XKh2+5oTVrrtV45A58W2N/flKh0sTY/4536xxKMoA
CpyrdOAtXNN9+3qNw+2fdVl7zlY6xGueFnC/VuPglyQQYQnkn9i1o7ftSo3D
qYWu2z6fqXToZ/sgduJSjYPHwyqRdUC+wpecsL8XahzYGqc6dwP5Nc36Pmrn
MfkJTy8o3T5W6WDgs4zL7S4mHz08YHwAvq6OkQ==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPb9B7VDb/xqHvul5Qs0nKh1g/Jvnvgc/PlnpYPre
wvU4kH9Xha1R9HSlQ+qZWG8PhlqHWTNnzpQ8U+kwZWVT4Ekgf8uJsn3yZysd
/D/3BZcw1josct32+e9ZiLwnU61DkkCE5ZZzlQ4WUgeiFZhrHZRv/6zLOg/l
s9Q6zDmisOHTeah61lqHs2fOnPG5ADWPrdYhpv/Q1xVAvv3s0Pmr2WsdlhTY
cl0H8lMWXjN5z4Hgi2f5fu7jRvBLfvK/3M5b6+CU8PSCEpBf7i8nlsVf61Br
bxq3C+iemqU6zjKCtQ5iIA8D3Vt7YXPkVyD/mLd5p+NpBB8WPjD+Nw2gi45W
OnDYzg6VB/JbXwfumHe40kFeLMu3GGi+9X3/XvFD0PAB2v/pkm/ShAOVDg8e
cE9eyQ3x35n9lQ5Me1iFRDgR/BXhp4yOsCP4Z2O9T7QD/f/sgtLtn0B+0bmO
S3GsUPcCzRO1P3bHFBh+y2YDAxDI71gONAAYvn6gAD9Y6XCKHehAYPjz6W6a
+x7I58lQyqkAxs95YPQuPYSIvxSQgw8j4hcsfwQR/1agCD6KSB+VL9UMOY4j
+LDwAQBzHBmQ
             "], CompressedData["
1:eJxFlHlIVFEUxs1MTbPF3DKzLMuibKOVFk/7YjCZoG22KkSUhph55d0o07TN
jJaBKGyytEUzLK1EzcQmm9xT22xTIczCbJtRG+17M+/x/hiGH++d+33nnO8+
rx0R68IsLSwsVuEn/t+KC1h12SAQ95u5Jb+MkcxNsU53VmgZfWua5U6dAq0e
YDnRppRRRFqfgoQugfJ+GesMTxit9XTZXdEt0Jh3nQe/PmaUlBGsyzEK9FF1
Sh1exMjZT9s404JTW8BDz4RCRs8ac+P//RNo/dz7ZdEFjCpC/MsScR7Kdxfk
M/IpOZrxCvr7z7pZBT1kFDeu5KiPXqC9X7pvduQyyn69NVr1VyBUF428p/Ca
2ccWfcpWeB4MuGYxOnczLuA5uKcupjX9FqOt/mU2hThPPD75huQXeokubyoP
pDMibWOuVZc0j2vS827JTxqjqqTaD9uMkh8NowSh+t6GXoF+GyFwRZpfH052
r9L2LQD7LvFoa+rLyetu5K4zqYwMLds1QdacMj02hs4DD9g1eo/BVuGcyeFp
h+0V7g3Tt3x24KZ+1OB2h6KpwwZzwtOPKpw/f19l0jpHTqKcHfwU9nN08nPi
5DPNNtPjKqPIShh25qb9JcJ/POwdcuWk0yzL+4X+fu4sD3nhxskqaKBvTrq5
/vEwTn/Hbz5dIs/HnZPYbi3mtzcm9vqk4eb3p2cpLM9f5pzL7RnLsZ/FHRBA
fZU+sHlsnjlPxdC7CnmO/f5ODozyhh9xvg355vpM+E9WhzseQT6CU29nrR+i
5Me0v6Gcbmj9Zx9DvlJQrkZ/1ofPL7EvZvT1QXbfLy4SlzBaivHPgp44LodS
aR5gOd8yy/mXuQtxjNIx2u+t7k0BX3Gf8t67nBHHuv/AL9wV6yqk/YMvlY66
G1nF6KQxTB8Kfcif+FZt9ucKf54JbQFzaqV5w39h1Fm3+JeMRsCeO/ZnymMd
o8GtaAD7vYZ1BtczCtU0zGjH/kU5rwZG9f0RGHtpn2BQTKytwiGjFnXstFbY
5MdK0gfrH709zi05PY8uSr2I87dFqzwv4H7WjH7X2VNnfr+lRyBDYPP14eAD
Klxw5H0hAv0D/os3QQD3AXY0T2sY2SBu2i7pfqDflZGdg1rxvRD9aioZHa/9
8MkeLMb/e7nyfZmAeP3RKSzP/z+pJSxs
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQveiayXuLvzUOKdb3/XvXVzrA+DH9h75qbKx0cDh2
Z2sLkK9uyLFmzqZKh5qlOs4y/2ocjipsKHqxudJB1B6oAMhPEoiwNNla6RD1
deetrv81Dl2OCU8DtlU6+Jxgt53NUOtgteVEmd32Soc5ofNXr2WsdXilZsih
s6PSgfV5j8ZbplqHapF17g+B/NaaC5sjWWod3tXYm8btrHRgFxKxP8Za67Bv
vpT+XSD/SNvycC/2WrB7ZHZVOuy51fX3KQeCXwvUXsqF4F/lzFB6w13rsKTA
lus6TD9vrcO898uPeQP5/PsMZq7iq3X4pgH0MdD+BavX3rjPX+sAtE2FDcgv
95cTeyVQ68DDpN0uBnS//+e+4C+CtZDwAfrvBjC4jgrVOgB5MfxA/4sAnRsj
XOsAdP2uk8DwWbv2Rvw3YYh5bcDwq6oCBqBIrUMh0DnKGxF8p4SnFxatR/Dr
s/aUCK+rdPgODM6/QP3nvwc/Xrqm0uGDhat7EZAP8l7U6kqHV9vXMz8H2v/p
km+SwKpKBw7b2aHyQL4d1/XFH1ZAwl8a6F5RYPD+Wl7p8J53n4Ek0D9eQA+x
A/kSU69wvgD6/1EVMAKWVTqcjfU+0Q4Mn9s/67L2LK10aFI71KbOU+twteKl
miGQP/0KZ8YiYPgG7ZBrfb2k0oEnQynnBweC33Xp3oNuVgSfYWLd711M0PgD
6s9fzLinFZgepucJNR8A2m9TcK4jCJh+QOGxeCUi/QF5BbZrEHxY+gQAxwg2
ew==
             "], CompressedData["
1:eJxdlAswVGEUx3dMY4wi00SS1a63pJ01sbToFCv0UBgjmZRHNUpKz6/xVUYy
Ko9KalQsyfs1XkWk9UhM8qbSpDCaSnqIVGo6625zm3bmzs7v3rvf+Z9z/v/l
B4R5BCtxOBwJXvLvgvZe7zETCpe153irFxIIaOg2D+azbDISldqGvEv+ySGQ
aVA1E2NAYdA97up4JoGnkYeck4wp/O45/jYrg8D8VxaJUjMKXN8gsb+UwORA
f+QhCwoFungjjUDCkYNL1CxZrjGZP7fChuUd1zZoXrCn8HC9KFaWTiCi2WzV
JaAwk/u5qy2LwJUpZf9rjhSEKgW6z/MJ6MfjgRIKReten1hYxnL4nosfImpY
Pr/vzc9cGYGvJZv3pjhRKJG/0MSeN3RiYdG6FgIiu1qP5LUUFkQ9aE1/TKDf
e0wgXqN43k7giHPS1NnVFDYFaPjYdhJYYG1X24V6q13nKZl3E5C25bX3iink
yBvoIcBVw4HYUtB69uSbZy+BFGzPTURh+Pb1Rl4fAe07nZyXKym44c9j+hTP
LVk2xfFkCVh2q6NcG5xnSM3hy9rIM36hTb+XKeaH58+ryCLNphTGI1Zbbcf6
LklTyoO4H7+E+klT1Ff8wy9UYkRh2hMVoH7NnQ3d+bjPL10bAzQ6CKieWxq4
X5+CrDVdYv2E2Vcc7j9IPOiuhvMIX6L2qpDH+GEU5xU07rvWgafQ18yyukXp
zY+NLKd+zH64vp7AaZc6ehNZLudFHYHqmZiv2/jMPKS1zH50sL4ods2O4HuM
P6xQX4akcoJWKfQaUjAY+H7y3R0CrV6yHEPsD6trba0k4JXMj59EP3ujAG4F
gRKjkSg9nI9e9PstNuUEQsI+Rbsup+BcOfHLC/3CCxz3rV9BQb6e4VICPZyX
SrFClnWGfBaJVrLcgXEptmbyEV/G+HsC/Yt29B0pV7yP+0d5IXao5wzGY8qO
gvV2dMhdAoJE6bTQQeGHapaP3k/TEfzDjnLDYr2MaeHoCvTXQXvV/luYx5gW
L5mpmMmbcR6B0JRjN/RtFf7GfDRhfBejPo+72HEmm7e/PJtvAcuz+UA/lT9C
BbeZ/gTmFMhbY6FKNoFTXJvdTphnByx/IIfZvwX660YjryQc6/////EH1XD0
Lw==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHZ979J+Rba2D6Dr3h1VHKh1gfPNOx4SnhyodMlwy
8z/Y1DpUi6xzTzxY6VD7aUNANpB/3793+rv9lQ7vo5zsXljXOjh35zyv3lfp
0H4y5KAGkH/w1EJXs72VDi52L27qWNU6hPHpbpLdU+nAsLn6k4FlrYMXD5M2
++5Khyjx7RcZLGodgNp/a+6qdAjKnlU+x6zWQUr/rkrbzkqHFZXHNa1Max04
1shEPdlR6bDoh+Gzdca1DvVZe0omA/n2L26u+WWI4C/1cxBONEDw15y/GvZG
D6EfbL4uwvwfbPEzfHQQ9m9fBrRQu9Zhb8lkCRag+3q9XrGYaNU6gIJHBOj+
QyuW+Dlo1jr8u1LxUm0vxP0NGrUOPqAAA/o/ZJpi31f1WofpeULNB/ZD7M8B
8h8vnX1EARh+EW/0d6sD+SnWwBA8hOCD3MN2BMFnAQXY0UoH3VTJRxFA/rz3
y495H690uB4GUlDr8Pz3yo+XTlQ63Gfi7JIH2m8I8uCpSoeUd1FO+zQg4b/t
dKVDOlD7dKB7p4Ei6AwkPguA/jlZtm++1LlKh4QZPqI9QP8e+qoRw3++0sFX
tMfrFTA8mg+cWngUyLeZdLreQw8avxcqHaYr9pV+1K91WFJgy3UdyE86fFn7
qSGCr5D8LuqQMYJ/VTtVMgkYf3G7PHmagPx6WYv0I8D4veybJHDjPDS9AOPf
Axi8ekB+wYfWkyHA9LFp7vvlbueg9gPTDzA0TymehfjPDpi+Lird/vkP6L9N
AdmzvgP5y4DBuwHof9Wdf9pLgOlz0tsae9OTlQ5fb19v/Azk3/5Zl7XnOCJ9
x/QDfXwMwYelfwDtH20Q
             "], CompressedData["
1:eJxdVAlIVFEUFSmRMJMwkdDSEpMWzMClrLwiJu46mukwuY8N41ZiyxOfIWFm
YZuEQYtLLqOpiFs2WamMVuKSNllqYmpWFikmkpJW982feNGH4XHmv3fveeec
+y2jk0VSXR0dHXf8sbXx+aknBSIKeaarQgyrCSS0pOaZ+nC8e9RKLxNxHHsU
BKrNxLHOfhTG/HPzZ0oITKQZ13gEUvilPjNdVkzAdKj3R1AwBXPcFlFI4Df+
bx1KoYqdKyBwM2n9uVYJxx0WtSmyGI7l176lu8godHo75rQVEchq7Spyj6ew
XDE30FNGoGC2vNM7iYKdfpXZ8H0CO7NNhnqTKdR4jKcZ13OcIsNCLRxfSvj0
s6KNwArW8UVcyzZ08Hqae7wgAPbhSs9ECsiyq6ibwHt2z3jt+z4CZ13sw/fJ
KfhFG4Xu7SdgZjtqdR75Kj0NdHe8IlDJiMdRULBVTWCbXuYNt1gKJkyX1wRK
3JvmV6IoTJbeUlkMEtjCiERQ8MLj2YPa9xKO9+A9xWKOg5s3ZX09QkHOfEK8
OsRwV91hrX5YfwMTIojCTDoSxf6i3Pyk6+iP5Er7gg3ya55fUS/6U1gMQgbI
fzPzCf38PuAbbfSSgDHe29KXQhvK7tAr+AXof6zzmP9a1CMdZYjyFvLwEfVK
RFnnvLT8nnGMrO7Mqji+y3RuJ3DRNXIqAM8zOu+eElAt2EjW+Qh6FD4W/OlB
7JjjGil9JOTjM/IpRl3oQy1f5L91ZCnjywMCaqT9NoACdjcJayJwFAsrMM9M
FvNGAkqUqx/ziEugUwOBVLR9OYTCIZQ5GPOyHYU5GUaB2TNZR2B0KUO+X8Kx
FesTzvEwrjFRwnxcrhfyXYb5ZTZ9aNDul1IYYXWQTy7L3TEKDhgrg2YCTniv
KZk2D0qOcQo32v6D3VhgsV8VxnUCz584sObNPZzHq0w3qTBv1pUETiORwRht
vnE++rrxiaQgYjkp4fP2F2vmW8yxZj4wTw3sO1Aq3G8S80Smre30ywlc0BCl
cBDbH1cI/o+jvrdVaAz2///78QcYaRYL
             "], CompressedData["
1:eJxFkntIk2EUxoeIiYySmBHSTROzomRQSUR0IpZpDdGVLltL11wiZiZ2eWdv
UUIXQsyEFoTZyNRIVkiJ2aZzzNuyaRZUrJhSZhImEoNEsJ63Tb4/Pj5+vJxz
nuc5J85wKqsgTCaTKfGJf6HJZPp+glOMLXXM7Ga0wCk3dueNuxiV7Yz68BBc
obCl5nczuvYzs30V2J9RZfnVxeiP5uujeyZOe24WT1R0MrrlCiR9LuDU7bGq
tjkYqdFo1Mgpe/Gm1pV2RlEtK3K/HeeULg/buOgVI2O0dvtzAyeUz63vYKQz
7vBn5HOKTf6ScPUlo9aywpqpY5wiRV07o5aZEbVBz+lSkb28FrxvzKyw6SR+
ChuKIxK/6D/bWX9Yqv/fXyv1FxnIcqT5znq8HOLkKK9dHg59FmHsICcRjwL6
B62qtt8aTvPvz08mOoL6t4APiMDg/2i1K9CcxclSsrTS2RWcvxqMlNxrkJ9h
fDjel8lJyKhySSz0RLglDheB9TBK0XekyVF/f7qpd38fo1HkXgKemHs8M9LP
6If4g5XCoIfRSTyc1gTzb3vNqBQy0qH/jvAxGNznWvgbQCyxXkZFNVMXdmVz
wtp0S4YY5WBsHfKodHqsPWCVCEYb2u8wowcQ2pDLqaEUjcDFiPmuTuINumrX
Gb3E/oSIyzF5nISNK+Dryz55z2G/79SG6I9DoXvB/sUeN4PNk4nKSNxLa910
015vaD4YNjxxb4L+ZnBfb+N9s/PwZ0+Thz3B/TUi3mfwn4zCdbjP27C1dYDR
X+ypEeybvVhk75PuGzIDSb0SL9z/P+w9d7U=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            470.4}, {478.4, 470.4}, {478.4, 432.}, {440.4, 432.}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            470.4}, {478.4, 470.4}, {478.4, 469.6}, {440.4, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            432.8}, {478.4, 432.8}, {478.4, 432.}, {440.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 
            470.4}, {441.2, 470.4}, {441.2, 432.}, {440.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.6, 
            470.4}, {478.4, 470.4}, {478.4, 432.}, {477.6, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyVlwlYT+kex0OUakiLpUWLtCAmWYax/MrYZQvZ64YrJmokpfOeZOlpwpBc
E1dZpprksU0hg0iEQqUyaZJuJZMlS8m+3N95z695Z3hyn/t/nur5dP7nnPf9
Ld/f97Xy9pu8oIWGhkYz/NHDX83x75KAeSGZBjIcHlkRYnSZQSNrrd42bMNF
wfsuju0fmSV4a0fNaW3+wkcvrziz+4Lg7wbrFMefF5yNl00ym+a8F+5ViecE
l74KXXw6Q/Afb5KfFpwV/IgN7Tv3MywZHRpZkc6A7THumGIow7N3RcH3TjGI
eb3SfYuxDNMH4Ip/ZXA/ZftN1kGGugI3b/00Bj0MQ5N3d5Lh29PLt3Y8xmC2
abeLr0xlON9gP3tzqmDTXmU2rVI+un5E8KnRes27HxbM139Q8P6n+MIDglt0
j2hfsv+j7ycxcH04bm89clo9biCRgd6maI8/kP0M1mbkxAuevTmzwf4nwasW
4wb2CC6O9x+ss1s8r5Ebjp733Gomw7j+kS5esQzsa55HXzSXod/ck6P1YhhE
r7zTtpWFDFOqEnde2MJguOus3ETkr8sn/BDzg+AHk050Dl8vGOnBpEgGgRZh
RbaWMly3xoxGMCgqyf6PvRU9P5zBwrpr/fpbU/7XMDjyPu8fZ5BHYTkeChO8
xwQDvkpwuPJCxuByc1v/B13o+koGr3UKNg63leFJEhbsCsqnvQyBSsEGMPim
Q1HaVQcZsiyPLPPxF6xsZ+kSwTyeixjETvw+bJg95XcBg3Hnn7Rz6iqDIYZ/
rzeDt31nxHfG9WxfignxZDDF7wvfbbjfDb6YwZmCeX26C1bSnTuewb7JqVoz
MR4BPltq2RgGEzt9GFJlTesbweBl+ZgVvjYydCjJfeHuKt4/WQnwEMFB2E69
Bgnm8RzIYM/PPx5sQL6E7esygMGoJZV3Qu1k8MTwN/+KwRPnnmbaDrSefmL/
0bW44M/wfVsn7QN9GPjtuh+104H268wg60CHYQMcaD3OtB+MX4wSn94M6uYe
611hR/XrxGC/PLCzM+brLZa725cMvGPPtg63oXrryWDxqFvz7mE8MBpbah0Z
ZK6O6uGF8dJXGhjZ5NQ3Db9ZkN4guz0KstfpLIOVcoOj6Kem+G/94Cj6ZZiy
oe6C7+ZjAXcTzPvxM8zvtxfM42cnmNdrV8HKdi27MLBL92O1plTf1mK9jfzx
9b/1v5VgXWVDFoJ5P5qL+5WvzzYTz2+Kj065vcnfhOrPlMH8SyMs56Jedm2F
A6ITA+OBh38ZaySDs/LpIPRXGR++xoLbOqbEPTZsmhU5XW340fwwEJwa9zjp
YjvBhSjX0z/DvN/aMOgYlX77XTvSV10G/tnfJS3Xp/ppTfrRRgYLJaBapFfI
xjg+QjQF8/mg0TRPRPkweC/9yaj+Ee1fC36P48f2ueAhuD3/esFX9g4/Xv9U
8CalYZ4I9miDAXskmMf/oWA+3+4JdvWqzreuEczjffdT5vr4BekNMp+PejJg
d5vNrJZAszLw3Rpdiu8dCU7eCCh4oyNDArZLcdX/5oxprdtH/IWvTe8TF9da
8M2ZnjZHtQWXlz5bOPT/YL5+LdILZK4PrciPIG8eP+dVj5aUT+R0jTc1RS2o
violGLN90RuP5uRHKiS4VLxrhsF7Bkr4SsslVX9eMsBozP8aue99K5OyOsEa
Gxfm5z8UPPjHIctdaphar7clqNVOatmrmsFZlMOyMkmdf5VM1ctbtJ8Kpvqv
UgkM2trvXIbX7ZQElEiqf6liql4UC+b+plB8n/d3ngThQb9+/7iMqfMqW4Kf
rptfyL3FVL+RJYGP+VQ3/XKm6m+mpPYzvn8Rjp+hGRJMzzLdMRLXj+7OMeW0
pOp9PVPr6cSn7PHvf61ZivHhenOc1tdMhtgLWFApEtzQnPSiGdbPPKXhDkmw
8eX4qyHtyZ8lSxAntY0xsyF9jZfU+e5E/bRLghQHj+CYoTKcy8EGiZEg4W3C
70luMih2pTpKgm15dYNOzJJBSa/Regn6Gyd/efyfMijjJmetBOuvXTq2d6kM
K+/hwAqleATL6n4D6fuh5Md8qB7CqD89JNX/rKH9jKD8IyvLqR/8KfN8YJ6b
Yj7/kJX2S3Kl/WKdcD0ZR/vDOuL6OVWC/EOuOROwLrl+eNF6sY75+n0pfti3
SrvOD6b+RR3g+rdOgq7RNQuMUDc6KQmNonjWSep82knreynBa7TbyxMk1b99
kFR/l0z9jzrM/QTmV//OnnU7LJmaz3TqDwcGz7HcMs9I6vzHub8e05N/lurR
han+C+vvwL5zffSmiXrl6/NioNiPFwV03Yep78f65/MZfdkN3L4T7pvPM/Rx
vP9R/7jfC2aqv0B91Zmn69JGYqpf0CD/ITM1fqj/y569THdDH8njYSRYQ/mY
CTZX2rmLYO6P7JrmXdjuYzEOFu3crSNDqX/QPwSN0XrwAX0q91u9MI5rT6Wu
kGj/vel8EsLU+dNHcKPf4nqCvjYdjyOa6O94/aKvvXYVPy7kHwOo30eijhSO
GlvtR893Y/AsctDok77U3+g/gwM3NStBX8v1fAY9fyFT/dAcev580gv8m2jX
42mYN+nFEvJrXvS8IKbmy5Pit0pwo79vZK53W8X93K/geSNt1YLE0d60nwSm
1jv6bMUObMPz0sMyi8dTsR66KAfC4+SfG/eD5z2e72Xsz/Mr97cBtJ9sOt8F
MvU8dYX8LtYL9wO5dP7BeHM/fV3ki/dDochvI3O/GUbrLaJ44bmF+7HfGGh/
ta5b33BabzFT+zmC+uMmnUfwXMTnze9M7d8NTNWXUgaDvk2b4xNN9V5O9bSD
rlfQ/vBcx883lZQfPCdyfauiej9I8+MOncdSaf3V5AdzBJvfvaJ7pFCwfCW2
5wacF9zv4f2OQ1pmBOP/uR7j+7hePKL+xvXxeYn6z88DeF/jPOXz9Sb5xZak
10V0Hec376/rdF7TJT+eR/WB/mQWXp5wjfoB/Rp/X47wd435/i+7OqmV
            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
            471.2}, {439.6, 431.2}, {440.4, 432.}, {440.4, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6, 
            471.2}, {440.4, 470.4}, {478.8, 470.4}, {479.6, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.8, 
            470.4}, {478.8, 432.}, {479.6, 431.2}, {479.6, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4, 432.}, {
            439.6, 431.2}, {479.6, 431.2}, {478.8, 432.}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504., 477.2}, {
            553.6, 477.2}, {553.6, 404.8}, {504., 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            471.6}, {551.2, 471.6}, {551.2, 407.6}, {509.6, 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {510., 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {503.6, 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {551.6, 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {503.6, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {544.4, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {544.4, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {503.6, 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBD4NDowgMCEagcY/xtb/Ayf7Eo43+9zX3BJ
VKWDvFiW72fXRqh4JVhfgy2CPxME5tXD+bG5R/9t6q1HUc/QUA83D8aH2Qfj
c/5ckL55Sy2cv5mncE330Vq4ecYgcLkWbh+MD3MPjA9zL4wP8w/MPBgfZl8a
CLghwgPGrzJbbRcOdB+MH/l1562uxEoHH9EeryynRodZIHdEIsIDxoe5D8b/
n9fIcnQKgg+2v6cebh6MD7MPxm89GXJwxZZaOH8Zl5tq6b5auHlgdx1DhAeM
D3MPjA9zL4wP8w/MPBgfZh8AbGHzZw==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPe0KZ4aSRYODKlvjVOfqKgcYvz5rT4nw2iqHnr+p
31vsEXwV1YDrvY4I/lahs2LOzg0OxYqZXq1rqhwcjt3ZusSlwSGm/9DXjNVV
Do1qh9rY3RocNocdZ/FfVeVQkr1/kYZ7g8M2K7WKDSuqHCSmXuHk8GhwSLG+
79+7DCL/AsgHuqY7Z0mVw7v63Fedng0OTNrtYjcXVjl0Xrr34DWQ//z3yo+X
5lU53Lqoyunv1eBw9gwQzK5yaAr0nNsA5J+zq2mLnYHgvw7cIdc6BcF/ZPyG
a8KEKodtp5cUewP5etmlPga9VQ5SB6IVHgLNP/89+HFqV5WDWeKLf+VA/r27
d+/Oba9ykPRbk/YB6L51fZxyPq1VDofalod7Afl2XNcXFzRXOSjlVFQtBfoP
5J3pjVUOXmERza+A/r/CZpWr0FDlYOnqXiQJ5IOCm7u+ykHDxCzRw7XBwfL3
B8lvtVUOrAtSWkuB4bdrgslSJSD/XMelewuA4dvlmPB0Qk2Vw8xCB4szTg0O
kZ+6Vf8D46tDkr2FGcgP+u+msRjIn9egdsgNGD9FGRPf1gD5m567MnQ5NDhM
uXh7UxiQH3tTwu+NPSK+54TOX51rjxn/MD4AXdrzCA==
             "], CompressedData["

1:eJxTTMoPSmViYGAQA2IQLfP6kZmUSYPDwVMLXbdtrnKA8R8vnX1kQUmVQ5z3
CXZZewRfw8Qs8YQjgj8huERF3KXB4ZxdTVtsaZXDlJVNgZxuDQ5LCmy5rpdV
OfitSdvwx73BoWrRv96AiiqHM69n8033bHAQ+ZrfUlRV5cCVoZRzw6vBoShj
4lub2ioHhol1v6V8GhzsTeN2cTZUOVhcnr6Dw7fBYY1MVEp1c5XDJr28xQuB
/B1yra8ntlc5PDGTOmDt1+BgVBV9bVV3lcMfq4JzHUD+vbt378ZOQPB3efIw
rZ6K4P9Z+fHS2flVDtPcdioaA8179OZwesTyKoezsd4n2oHuyRNqPuC1psph
l+LmBXeB7v9l7iRpu7HK4VVBewK/CyK8YOGDHn4wPgAUpqWb
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQnboqISQoucHh2QWl2z/7qhw0FnRueBiKyQ95vHT2
kQlVDo9eTt3EE9bgEFT47WHxpCqHsNp125KA/EdVIuvYp1Q5nBE4vmsHkH/v
7t27c6dWOVzVm3xON7zBQd7u8DqG6VUOJdeFPh0E8pfNPqJgMKPK4aROhnt4
RIPDLKCBiTOrHFw3H/XgjGxw+D6L2zN4VpXDiyztb9eB/L0lkyVYZlc5OJ1P
u7o8qsGhyU/6xRYg/5eJSMrE6AaHFOv7/rxzqhwE5hgvmhKD4OfMXRrYF4vg
ewT8kSiOQ+hftMX8h1M8wvy/EsXXhRIQ9vcoTVx8DMjfH/GpOxXoPr+LE2Pi
EhscRNe5P7SCuv87kH8jxmOWENB/QeoLOguSGhym/Uk6uR7o/zcHLJVPAfkB
vdPzhIDhY8u+8p0KMLzLQQAYfrDwh4UvenwAAAWOxaE=
             "], CompressedData["

1:eJxlk30s1HEcx7nOTRZJxNIlU7oizpCWTh9rEUoeuqNL4aJkS7gk35RvekQo
DykPkeTSynO39CCrPG3R8gci7Io6tTg1qi3qc7s/flv9tt9+e22/7/f7/rzf
76+l5EhAJEtLS2szvupvsWN5Y98BCiM7MwtiUgmMGnM7t+5n2NpuYEYloaDX
dytWkELATJu32x05+/k0710ygaZMjmp9OIUYozMt3icIiJeOnbcNo+ArMQxu
SiIwvcpuoHcfBTfcQHWcQHqtYtx5L8NDAzW8b3sYdipvdOkXa/YPwfVZHNUS
5W4KjuqHECgz1eb9Cqawddb85gI8r7F123wn5MmJiQk71PPKsP3RtSAKDrr3
lhWeJFCoa35jTkRBannIWwf1d0gvf85CHr76YGMlJSAMWF3mhRwfdeVrMs6r
4DcL2cgJuWZs0VkCvLK0WoWQAv/qb4nXeYYrYgV6QRcJ0LeCpA0H/+f89IaF
Fhmo/1m71BDZXNl42iCLwP2MwagW9NslzT1s1RUCqezW7DjkwLXdbpvyCOhK
2rQVkRQ85N9njQsIQMVIswGywbr6kprrBPi53fcFEZr5txcT4Lhs/rIa83rM
Gt0nvUGgNdshsQvziBPo9VmVETirtJonxTzy3gzW994kcFeWPN2MeVQWvVxR
W05gfZerb10Iw3decFO5exiOmLr4owr9t4UJZ1Pkw6KT1aJgjf4x3H9dlGcB
G/3e0pOX3lBKwITbOTaC/tSXTMo4qMc6gVWo3EXh3Bf/h8NFmvOmAim05YTa
Nl3X9IuPPJfp52GP884UDOXKAijYD63kuKMf6AZ/OXL3uYo1QvSrWi5JeetP
4Wfgh9vmWQxXeypIXjrDajkLLxCIjl/uaoLrG0Tt7NdnCLwfz6+/hOyH9e7B
/MXh+mvZeL6Yu3hTP/al91O0jRzZewHLxhP7hePKy1E/VxzhapGkyfMyzqeS
tfn8OEaAhYV5gH0JVRcsgUCdYjzfCP2JfnI01+wogSXZx0tj0b9jOh1PP8YT
wOsTro/+/q6a6tmBHHcvY1AZwvDGd5b9GaEM6+MPjzFPgf8fjztSAspom5lE
zLu5dKn9XjyfLKI5ztgPdTxGqE9eJUsWYp98TtWNmuI8/97vv2Nzzf4=
             
             "], CompressedData["
1:eJxl0gtIU2EUB/BlZSoSRTMi0lwPZUGOTMRGjJOP3LTClETKjB6iPWzqdM2z
dN+IoZaVrwRdukzTpLHEcoTVNB9pJoYmPqAkLUTLRZI1SI3OGDKxDy6X3+Xe
7/ufcw/vjDQy3oHD4fjSZb23Pqw+AhcZvOquDDE+QVj0XuuSIQgL36rE0v9t
/LkwoMhA2EUPTi3x2tLV5i6yaSKwn6tAmN3G2RmezEB9J+jGtBzhw5BaNkHm
WBe5PW9lqzqFgbktYdgtHcG5L9TRK5WB9x4nfWwaQh3FeU82hI7hAJ0fpjiG
TMbAP65Jcog837tFJUhj8CVOxptKteX/RG6SuDo8IosEDhGF6QwK/B6MXyKf
TOr46ytnMF8303+Y7Hn2+/HWJW5wDrKoFHafq/XVOSKDlvXdk2ay//6XkdFK
BuIx5PpQvpZM94DaqwxELkNVyZR/Pjapw5TJYJbawb+CMDWi/3M3i8GFF2lF
MdSfwehpgVLFYBy5hmwlwm6PGRGPMejVVPPdshDMgufet8mCjzscV6gR9Ac0
6xaYLf/0NYS8sK+r/NQMcnNycpyy7d440muJum73G7lJV3YToczUHjJH37t4
9GxozEcw1mR05pKtr1cVIfTd8pFsItepthcXlCC4Xs4alFK+0ZJGoVcpQmLw
eWk+5VdyDaGntQjYyRc2UH2ab0efVZTb9tdS/e8sUZ/jdQhdfGFhOPUnZt/T
LuM9hN/Fj0fnMmz1rrmPQOVWplB/a7TtnvXkQNHkiF5u97BadpCbbnePStxc
Tv/bpNsscLd+H5AQLKF5+FH7OtxC+3uVn5j7RfPEq09N7KPzmbg5c4Hmb6uo
zcCpsM8nxfXQaO3zu9zL53/R/wB7Vntp
             "], CompressedData["
1:eJxFkmtIk3EUxodRkaWCaQZZeMkuXj5oZGUjTk3UTEr7EEFiKhpa5HReNs+m
vrq8NHXepm1mmWQoomKuMNs0MxOp1LyjRm0yRxdLMZQSi44ueT+8vPzgf855
nnMex0j+xWgzDofjSd/a3ybi1YhbGgN/R0VfjDKEDeYqD36tzkOYalwJtSB+
7dAiiMlBiPGN5b+XMHAnzloKtxAa85rUCuLr2qSy3VkI1t7cDi9iel3iwSCo
gmwLGsQMxJZ8l2SkI4xb9RQ4E8u37Xs3IkHgqMWL8ciAVqPRiMWm+tJUBhbq
es8JEWF/+2ruExEDzoqhaUEqgqXOo/iBkIFT5hMPF0QIAw2DY5dSWHa0720z
T2a5y3tJMZ/IQIAebeKovmkl9OZm4tCi7qUY6h9yo1JoL2DgY8VTn2s0v8XF
IA1LYIA3rJCpSV/fYZ/St/EMyE6HzwaTfuVU9PCJ+P/9MxBqfnkaB/gMrD0f
zEQwSO/3y/imeT+kCDqNzuhP7Ja7a9KS9vdhIjPxAPHRRzNzvDyWo05+ulAo
Y3nNb2sBQv9xB3s/YpXuJXdIbtKfzTfd43Mxglyr6uwhDnt+dodZGUK4MsjW
nfT99P2zR69AcJInJ2iIpV1varIrTPoCyV9mOS/fXYkQDDsjNpF/4+2VY1kq
hEg6/yxx6735upxKhCQ/xXIv7Sv9scEu/y7CqKBQO5lk0mtRhcAEvEjbm8Ly
zGW7thAhy+v7pPv1dRjPlFK9sdnFwKP70voPVVH/MQM3xRVNfuppflSdV7WR
OPtbyLMw0le+vOWqiPIy5DT9u5P0SxZbgrdTvmRqq2rHctovxUFEvKw/MhdI
/rvra893Eds2++t9ShBqndtXt1J+vfDKuGsRm+/1exSyvJH/f0urfas=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+xo8HBjuv64oKuKgcY/1nnL3On3ioHsf6K
+RuA/G8aMf2H+qscem5nMPB3NjjkPv+98uPEKocdV/Qm5wH5j5fOPqIwpcoh
lPv/n49AfjkQfJ9a5ZBUf9N2ZleDgyZQe+n0KoeCz5vrHLobHDxmBRV+m1Hl
sHTGtGyWngaHVRa/P0jOqnIA2s7yFMj3Me90fADkx7jmzD3a2+AA1P51xewq
B4uNsw5u6mtwSLG+7887p8ph2iaewjX9CP7qhJCg5RMQ/MeLcvmnTkTot6uM
WFE6CWH+LH9nx7DJCPuL5aynSk5BuO/kU/sl+6cg3H89Uupp2lSE/yR2/d/6
cirC/31sH8Q8piHCByi9cvk0RPgF/JEovj4NEb4wPiz8YXymJ3HFC9sR+ld9
vOSr1Iow3xgIPjch7N9bMlniSAPCfb4rgR6qQ7j/2QWl25W1CP/V/eDZzVSD
8L9TwtMLj6oQ4WPIsUZGqgoRfn2ccmeCKxHhC3LvhwpE+MP4sPiB8WHxB9MP
i1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHSNyx80dM/
AIyweOY=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnVR/07aypcHhy98rFZldVQ4wvn1NWyxje5XDtedZ
2tuA/L9JJ/WvNVc57NrRy2bQ2uCgu2nu++cNVQ4LOjc8XAnkn46SFf5TW+Xw
41DKqoS2Bof7/r3T86qrHI4AuSHtDQ6ZE9/W2FdWObhuPurh2dHg8OmSb5JA
eZVD7Hbp8LLOBgfxSctCYkqrHHgL13Tf7mpwuHnue7BySZXDHi3bAw49DQ6z
uT2DXxVVOUwF6rjd2+DwZ+XHS75A/rRNPIVr+hH8GXcnt7dORPDv+8Q/UpqM
0J/JkN/YMgVh/ufNdQrPpiLsnxeneVpgOsJ9IPUsMxDuN160xfzHDIT/um9n
MKyfifA/yPkasxDhE167btuiWYjwO/nUfsn9WYjwhfFh4Q/jr6xXnnKxF6E/
8lO36v8JCPNZwvh0P01G2L9+5wSTp9MQ7jt4aqFr2UyE+807HROWzkb4b537
w6orcxH+X9fHKdczHxE+ZnG7PM8sQISfdrvYTb5FiPBdNvuIwoZFiPCH8WHx
A+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCD
pW9Y+KKnfwBVO4D2
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvflV8VbR+Q0OeULNB04trHKA8Y1BoLjKQefKrGey
izH5upvmvn/ejuDn6Kn4vuyqcuDODlB0AfKjUqzv9/dWOZyYsXvaBCD/R/Dj
pbf7qxxaj6nx3AXypzl356hPqnI4lmvSEL6kwSHQLf+01JQqh+6+J5/+A/ma
Mf2Htk6tcvBfPyV1xdIGB6ai9TsDplc5PAp9ydi2rMGhswMIZlQ5ODY9Oj5j
eYPDvvlS+rEzqxzCozfuX7OiwSFJIMLSZFaVQ8KBpWU/VzY4bDlRtm8+kA+U
flO3GpO/bPYRhQ2LqhwMtVYKF6xE8MNeMrLtAZp/V4Wt8SowfM68O3k4CWi/
j3mno8KCKoefC9I3cwHdt8uThyl7HsS9LxZD9c+ucjgvGXjr96IGBz5QgAHd
f7+wq+8JFj56+MP4AKymzWQ=
             "], CompressedData["
1:eJxl1QswlWkYB/DDtq3EGqPL5taptGybZJOsFW8jR0YidawijbURZ3fkml4t
n7CoXNPFJZds0Q7huHXcQqWLsq57kqhJu6qhmAiF9n/2HPM10zdz5szvnPN9
7/M+z/M+Z8VPvo4H5Dkcjg9ekvedgvTDmU0MGclvtj0cQMmce1ondnkcoeSR
OCKAB2vmnuxfAoudhgzeNzLEXFGcNxJCicXznsLqjzwUPHCX95EN5B2E8nBi
07ieK+5XPL7c41UDQzZILkpJev0Nq17YakYjVymUkgHnpVXt8JutMxruR1lL
nrc+jPXLrw0V1p5hPX15tOP+OUr6kva0JcB2l03ej6RT0sHpl18A9+nMjzid
SUmYlolX1DWG9E6F+ZhlUXJoJPpOVz1DiroNGyOzKck/cuubd3UMcbyqHS3I
oeR0cX8NFz4wVlnIz6WkRTntc/1a2fNh69S385fXMAThHdp8gZLr6rsVVKsZ
cmueyr9xsL72qLmciCGXMm5wS+CorPt/vq5iLVxgOZFdyXqNaUrL/grp/n6B
hw1qdA3KGeK3WVE8gPWKVz+LnBUyZHLXwEUXOObYWu3RUun6vyHeQB4Cggua
bTfZYD/uitOtmiUMKVPJdl+aJY3HvZghKfvXTkUjHw9Q3q4rDOFVvplJRb4i
/xm3s4Y9cV1CPvcgvRz4wmy8A+8M63dhPrWBp2T5FX5qi41u1Xfw+/yG1/eS
4T7BOh3lNErsiZp7XhlD2lf2TpljvYlrxuPl5dJ+CMig+PZ650Lk4+cfHtsr
I768VaLp/CrWXh2iCourrM3mhX7fA6vX6QvGcb+OaDomEPmObLibezODrYeL
lprZOTggvjYtq1pWL9hI1dhMC/VLGT5qUYF43qYW92fAv++T8zeAJcdBvlbW
D4j/7IqEoJ3w2ExXiDfyc4RPmVz4s/PGbd5nKfHxRUPBTnw+f/EZ1v/XM5V1
vnLgQw7ylfnC1jUVTja6+HQomRI5pG9NrbQf1sNa4YmDDYinRv6ZW0ASJS5x
nicM4SklfJJISfV0zFgo9uNWbaN0DP5LMzzxFvZ/w+vBYi7ssREVRX6+MP01
pzNB1h+wrqFCYWaCNH/LkN+KiB0aB2Fdpw3O2pWy8w5vMqtzXIJ+dMUBLoin
JGmQ262FeinZ7FqzA7by9h1ZjXqKxK7bHp6khN9Y8Mc6obQ+drBmc9VxE/Rj
2KRSTdMJSiZDvnTch37clu7o9/Y4JS96Ct9loh9vckv8n8dR0mNqm/cI/XWF
IxI/iqVkNPrO7i0wlmsNi6FkfY2uSksRQ059Nc+pNRrxnnd5z4e3b4rbwo2i
ZGVCkJ8GXPoteTUewVoyfuzDWX/g6eVNYL6YeG31tocPIl0TmEeey546VxVJ
54kd5tWplvBty7H+bFfIi0uHKcle1OlfBKPdgrYHUxI71iuWnCfT8tvB5kHo
r65nZkuwv1Wp7b3fBUrP0yC8aNw3yh/zFeEv7Jad1xl/St54691uQr7kkMBY
ONhPQ7mhTLY+bGn+vOdeOWuyN85TUMl6qdVK62HUbyfPt+Uh3DwrDHUUSc/j
GNYLumpZUoX+UJVciO/HDc5uj9E/Ln+/PPckmO3HuXk/57nvJedXtY69n+vx
au+FOvb5DsImdaN6dv0n+kk5k/VsfG3dTkOvr7E2DPwgUGtkXeogSJ9olM7T
En/2/2fu/+g/bO47aA==
             "], CompressedData["
1:eJxN0gtIk1EUB/ClEj6yVmCJGpoWlCVh4izJdQpLrazYRG3JjKmYBU2l0F03
+3QPdaFkC7SplBPfKVPnY372xh4ztzmLFSK9R9AilXRKUR0hWRc+Lj8+Lpxz
/meLQMjJcmEwGLvwW77PC2fkz0coCOtt+J59lcCK/XZPb1VInU5s3/szt5RA
kvtEXAua15lRGldCIDT6+lg6+kAkf9iDIjDou6PED63ydUs2FhPwVAZmdNMU
jAZp89skBIKrLuf5oycTBcxaMYE5dmNPxTAFJ1/eX68sIiAQd5aP6ynoWD6E
wKUjNxZsQxTYzMFTSyICCqYkk4EOcqi9EtBDytfRXwcoYHtam2YKCXj1t4ha
+52eyrLoff6z4PHkTrmOAv8vupK1+P7WeIdpvo8Ca1NuzFG0SpbSnI1epbem
laMdq9Nr7b0UeGT9GLCjDUkP22TomdYnxwqwvgZNiD4AHYvHDet/S7+zPe2h
oF6yuIZGX7u9GK5AL3I/Ntdhv4fkTEksmhtqZItxHnUF9ZoQ9K/2WUtlsdNz
lkSB+YrTE9j+PZz3njDrszNo6QND42HMJ732uM8LtPudAF6mjECstkYVg/VU
1VzcIJUTML9KtpvQ3rTLJ76CgKuHMlCK/ZVtfGN0oKP23+WwcB7CMd5mVRmB
05sGJxg4rwaWOce1nMAFdUH9BzQzdZ8uHh1p8L45ivOWiTS/K//91wxSsPA+
wm5Ar1sOAPPJqf4m/oPuK5rTnsI849WcPFYFgZSIVH4g5j1C03QReinc1v0Z
/Wh+e5oJzZ1OCO/C/YiqOHh2m5LA+Kyj8ATukzb/XHWX0rmPK/v6FwC7W/Y=

             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQPXP3tAn8xxocDp5a6Lptc5UDjG8MAsVVDkJL9x4U
P4XJP/RVI8a/F8FvuJOtl9Jf5XDG9FOaFZAvdvPc9+CJVQ724dEb64H81teB
O+QmVzlkqc7SPQbkJ4U33Hk9pcphZdSP5/qnGxystpwoq5tW5fDvW+mDPUA+
D5N2+7XpVQ7Bkz/f8DzT4HDfv3e63swqh8QDS8t+AvntQAvMZ1U5aNb17Dx9
tsGBJYxP9xOQv/yFh978cw0O79+9e7dudpXDHqB3Zp1vcEixvu/PO6fKIa0j
OXbPBQT/4xevSLVLCH5K7B0358sNDkE75Fq1gfr3HRRXE77S4KC7ae77dKD9
EmrBrI+B/DLWE3uXAd3neuPDF6+rDQ5Ze0omR0xF8LmuLy6onYTgw8IPZF7w
TUy+HCiAJiL4c2p/8FgDw6e4q++JEZB/RvhrfgswfG5L1yR+utHgsM79YdWU
GVUOzmsz720E8v9dqXi5DOh/MacvEx1B/N4At3ygf4JuSdcsvN7gsKEoY+Lb
uUD3yEvOYLoOCf/s+VUO/U8+yRtdg4T3tAVVDoZaK4UNrkLU5y6scuiSMbXU
B/o35PHS2S6Lqhzenzzs9BYYXstmH1HYAOQnGYUaZF1E8INZF0/adQHBB8U3
G5B/nIX/WSeQv3iSFaPveUj42AL59/7fujIZGF++Ky1+fwDal1hZe/khMD6d
u3OeVwP5+v8V/5oB+e9q7E3vAd33p+WYWg8w/qfnCTU7APmna6S4PgHTi9Re
3exSoH9mP5NdngHkg7xbM6/KQfkvMEGdgoYf0P/285pDyoH83nvTtlrNgfhH
F8gHJr9982ch0jM6Hz1/wPgAqLGa3w==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.4112, 
             417.304}, {520.4112, 416.88925}, {523.6032, 416.88925}, {
             523.6032, 417.304}, {521.0202, 417.304}, {523.4912, 420.41725}, {
             523.4912, 420.832}, {520.5792000000001, 420.832}, {
             520.5792000000001, 420.41725}, {522.86645, 420.41725}, {520.4112,
              417.304}}, {{524.6168, 420.272}, {524.6168, 420.832}, {
             524.1128000000001, 420.832}, {524.1128000000001, 420.272}, {
             524.6168, 420.272}}, {{524.1128000000001, 419.768}, {
             524.1128000000001, 416.856}, {524.6168, 416.856}, {524.6168, 
             419.768}, {524.1128000000001, 419.768}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fVQ0O9Vl7SiZrVDmsOOZt3pmLyX9XY28a
p1XlkCQQYbkFyH/DNaGaV6fK4cbiAluuvAaHapF17gt1qxx8zDsdE4D8ciAw
169yCAsNDb0K5O+8HuMxy6DK4cvfKxWZ+Q0OQNN2nTSscvAK1jr3D8g3ARr4
26jK4djN9vMbChocJposffTGuMohc+LbmvrCBocwPt1Nc02qHI581YjxL2pw
kH6xpdHPtMqhKvraK4viBod/VypeLgPyJxz6qmFTguC/PZx+w7QUwT9Ztm++
VBlCv8rtn3WvyhDm14EcVo6wn8czWCuvosEh8lO36n+g+y58D37MWtngsM79
YdUVqPvnAflF3x4arwH674pvkoAEMDwNpv1J8gT6P/f575WFQP4rNUOONcDw
2aebXXoGyBcEAWD4wcIfFr7o8QEAIaXCCA==
             "], CompressedData["
1:eJxlk3tMjXEYx5NbUmq5REWxs3LrQuWo6Dy5rVRazaWZklyS0k0dx8/p+LFR
h+HwR51cKouwWi7r5N6WZIchrEgchS5ElDBR5vt2/ng33u3d+362932e5/v9
Pr/JsckRG01NTExkuIXnxNUb/HapOO344DzLzIHRRr+msE4m8rnlJzK14NMp
882fj2eU59LR9H4Hp2lrDt/OGMfIt1wvf63gZFbqsLplDKNGOmtZt51T++/z
3RGjGclDumJUck7Pi1Lm77dhZI4XQ7rI0YPSLuRtE1mnl1fuSjPW/w4e5Xr5
5OFUTg8f4EI9J//qssIUTq9zdL7F6Of1yVzzMpmTOjs7Wz+WUYhUHUDg+6cW
V3jaMnJwN0iKkzhZ3jBtycf8QcciUueAFR5hdTI7Rs8UH5y7t3KyMJ2RNQ56
Y1fxVyVgoe+XidB/N1iqBt93z+l76yiyP4R0TWYEC02aVf+zmyT0/FUJI+s2
9a8rYN3uZfbnXBi5oWwc+MmUl72V0xkJbSeAO6vjGupd2YCO7ExOTWEHc8s8
GFUJQpR8oG+QJ6OL1zRerTuN+tu8Ge2LGpRWi3xWnMj8aTGX0ZKKnv505CP4
fMuH0VCrNrUd8nFLyAhJ8WM0/ZG/chPykHlHXw+axwif10Wmizy1o8msJk3k
VttgVTj8v/siq/Yi/v+slHn/STbOr/JlVHZoxKRS+GlIgGL0y1l4IDEL/gg5
FEoZFR+/46RJ5DRp78dwhbexnzaB09qZvTURnsb9atjCSYu90kOvorLALgx8
T15Z0Ag/AqcWXamJ5xTn6F/9GX55GCTDdoOPdiplOheRA9+wMW4SkROFAJwY
fdI2V90Eh3bF5G9GnrHWkT5eqN+B9U5E/o2QVQL+VlFan4p9WYngozDfuzPH
7zRjvxqwl0sxvzD3VRtjnlLo2x8Q06qxZrRneM+iKOjvtcCCjWI0GwfhOvwZ
IhSyZKTV+TqPh3/WBetWcQt8v8z+fTn8FXxqH8no69PQWE26yDdNW6I9t4t8
KDfJZj3yfNahbQ5AvfgjnUpH5B/pU67/YcWoT7pgggH7MaAD8819HD+4H/sj
5HYJ5/Pf8/0X5Ke/+w==
             "], CompressedData["
1:eJxllAlMk2cYx8tVq1QowiSDuUHagdzDgZzbHnVyqCDHbAhzgg2bDhiIULQv
Uz/KIYel3CCDIixuIsigMuYIIHTjPobMECEhyuYUC+MQxjYQ2EMq+ZLZ5Evz
y/e9z/X/P6+pIDrgU3UGg8HHZ+Nfo4RlLCukQF42+20nh8Ams2reCA5zI2Am
VC9h5b3KvgJOkIsDgR8El0ZXc2kedPO954/82a2srW86EYhZuH0xNIeCNYmf
h50LgYr0ugmLbApe1+TrfOFKIK1fHL+YRcEe8vHITYw/llyxUi6h4APHE03e
7gQK5ewY6ys0jy35ff9OBs3fFBdGJKdRoHD3X0/F80tF43nmlynoPOyUrobx
vYp4zb0pFPQF79L/0plA/cSzAnkyBV2auk/S9xLYc87G9GESBU3ebHUrrL+B
HVOjjWw82ZA4aE9g7pMzC7FiCtr0eidt7AhMhlstGSLfwATe1gSKec2WLYkU
ZCcMpIRZEDiTqNkhRbY/ev9ujhnNGftC/xji0hxpy/OpMiHgl/H5j53Ij0/E
mlbtIsApfbfSAeM/H/YRDBkRGLq1mlGJHHXtV+ayIYGobuvTnljfXKjsxqXX
CMxMtblwsZ8Eg1rPk/r4XveY9joys7vlyX49As13JExOKgV+kqKoXF0CI0/D
rfg4HxTz4VEdAvM7vfxKcX7D+Rm3dbcTqFwJ+coI56tjIy+LZhNQFsjZ9zJp
Ph/nrTgsoVmM7dSjfv8E/n7dGM9re7wtVEd9eysONsZi/PzLKcGBqL8M7dWH
+X1Dfqv0QX/MzuAP63MacPOdR24tN7IbN6D99X/uiW8tH9OjORoFDcR4ew3C
5ifxfNovdVYMzH8swPxaFfKOpLbeiW0E4rKVvuHIduM8ZjuLQPDJ7ZaayLYR
wiNzTAJaHVL7czkv+9EiULd7h4sy+2V9GgRG+3pkTsgjyuJH7eoELtY2CkKk
FHSY1J2dVEM/vicKSsP+D64aV7CRn3E1AimcT8qU/x0Zg8DN0I8CPK/QrKge
1qjJpHnjPAvZKF6ru4Wh0uM4zv9AZuTTFeTW0mlRfbpKf1eMfzrrbpc+cvwR
dICaSv8k1O+4VPHXbqxP6K2ofo76HtgQFNmhssHpPDK2N3sK+7HGBdFHxuny
PDQJ8A4lJH2H/igJiFkyxf5NFiP5F5BPvfX+T7ZMmhMLsKItuG/bUGDxq+xT
5bwyh/FYgk61duTw5ri8B5i/n9PVFIR+HR38O5CL9XpEll2fR/aaIAZR6yLg
a6+/qEe/tthECNlrIlj+c6rtKu6ra0N3/NoLEQRdqG0Up6q+n1kRQeTjgcUU
rF/fvdjcEtmVeyjha+y/9GeTOvmySJUf59O4sHrfGfnDfTulDzbn+a8IpnFd
lJk0i1tKp69Kaa5yREOiPzbs8Qjjh1j0cbbkq+6Haqy3v0dm2F6gyndWg74v
ZxwNc8220rx5n/4H7x1n6g==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7VXdrM/T0+AQ0Ds9T0i4yuHFxuCZ57sQ/G/T704+
3tngECUrbDMDyK/QVZT/0tHgUGjLdX2xSJXDhnyrO4pA/pdta65uFK1yMFm0
xbyivcHhxN5nTkLiVQ6sR/sNv7c1OLwO3CF3VKLKoXeKQ2w5kF9rbxpXJVXl
YON3caIMkB997dWMBJkqB5FPjueftTY4tIvdPFcuV+WwyKnDbhOQr7ihKGOi
AtB9WdrfpgP5uzx5mFYrIfghj5fOPqKC4Dexf3b5qwZxzw4gP21tH6ecZpXD
GYHju34A+f+uVLxU065ySKm/aWsJtH/an6ST+rpVDko3Tp+cB+Sz8j/r/KVX
5cApPS9OE+gfLx4m7XaDKodlXG6qW4H8v0DlYkZVDrdsKyMygP4HOvd7sDHQ
vVvMfzgBwwsYes0OJlUOOUDnyALDsy2WsUjftMphh3S4mVo3xP5lQH5Ha9Tl
mB4Ef2HnhoedvQj+xFd+XZ19DQ5J4Q13tIH8yBWmZ6P7Gxw0Y/oPmQLNvyH0
yVF/QoNDHDBAnID2pyVbbLwF5P8yd5L8a1jlwDyLQzpuIsS8NKD7w2vXbXsE
5DMVrd95Aei/+z7xj5wmNTgw7rwewwH0/2wO6Xl1QP6flR8v8QLDh7dwTfdu
ID8VGMGiwPBzVy1lugXkn2tdoimqjuCbgRygiuDPCir89hAYP7/fvj6wE8jf
9vnvlR3A+EsGhnclkN/lmPB0AjB+m/fOeWMJ5AO98zUDGP/XnmdpX5uISB+x
/5x/+U5EpJ/ZBz/9OjYBkb4Op6xKEJmASH8g/Wb9iPQJSg/hfYj0m/qx47tn
LyJ9o6d/APdLZJ8=
             "], {{531.5776000000001, 420.832}, {
             531.5776000000001, 416.8}, {532.0816000000001, 416.8}, {
             532.0816000000001, 420.832}, {531.5776000000001, 
             420.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQHXHK6MjGbQ0O9Vl7SiZrVDlIH4hWcFyJyX9XY28a
p1XlcJUzQykHyH/DNaGaV6fKwWtug9ohIL9aZJ37Qt0qh/0GM7UkVjU4lAOB
uX6Vwwm/VLteIH/n9RiPWQZVDunfnyQqrm5wAJq266RhlcMeH6vt24B8E6CB
v42qHCwuT9+RsabBYaLJ0kdvjKscbnf9TTVf2+AQxqe7aa5JlYPZewtX9nUN
DtIvtjT6mVY5vA15dvkDkP/vSsXLZUA+8x5WoS/rEfz4veUH325A8K0LznVc
2ojQP+0KZ8aiTQjzP1i4uhdtRthf75QsrLalwSHyU7fqf6D7nD4mn9kL5K9z
f1h1Ber+sK0NDkXfHhqvAfrPzb3o53kg32DanyRPoP/vP+CerAkM31dqhhxr
gOFjoF4d1wLkC4IAMPxg4Q8LX/T4AADoRsEK
             "], CompressedData["
1:eJxlk3sslXEYx09HzT26UFRunZHSiUmnlM5jrTnul+ZSSkrSluVSKr/Ffqet
iBVlDiY5XdwPDodDlBoSTYvCUa1USEi0yjouq8fOH+9W7/bu3eeP9/d8n+/3
+zM/GuUXzmaxWHx8F75p+85weA0U4kct7TTWElBsndxeIGfY2Ety3Af5XrST
lmI1AW3zmXZxLQXrg2nNcYYEJOX9h0U1FDQkaw8MrSTg6Vg3nSqjMDJb8t1v
BYEve1lu26opKO5GO6UsJ5DQJdufKWW4a0aY7VvJsFXz5SJeher8X8hCy+bL
LuUUnnfig+dl8F5lBUkovBfVOhbivKJh4/iMMgpXkpOT2w0IPLLN2fi7lMKz
23vl9qsIXNswoRuCrNvIHrqF+hszjh74VkLhvK13D9+YgCBWqVeCrMPelGSI
+/b4pD8JQ166uTpvch2BNY+DzZyRn20RzX0yZXi3luLulDmB00q90ayG/5nL
8Syp5xC4OJAzGIVcK/RaU2xFQFxW3m+K3G3xVtm0kUAcJ+tP130KEy0R/b2b
CcwKs2MAecD7alaFLQH71iruqXoKxW3uPFd7Autl4nV5dar9PzsQUAYsC07C
fPxvJvzW2U6gvlJtxAbzQTnRD3cQOKcxHfsS8+CejPOI3kkg76lXuAnmwXcI
aXDdRcB6QrdJX8pw7uDk9wsVDAcuC47QRP/bXie9kOL/oWe9TeRlKv2JjgTM
ko3Uj6G/707ixjhPwynXn4/+ePCuOIt5BIwyezQFxRRMLo37nndQzfMponDY
RvnEz17Vr/RCCtlWYwPtuO9YXaWaOnLH2ab8N+hHg7lMnFBAIcJ0d8s39OtO
30JBKdyYuMCvtWJY8JGs5HIYjlwIwIxAyI2p0jPInlOht05gnr2aJyy+Io9h
vSMxf0/hQE4Yzvspl/TGYF861J1yDVDfYEFu6wfsl1setWSjfvmP+Z765ao8
J5FTnEOH0/UJ/GKpcQ1wf6UOFmwpgXuLHiyJRX8WB2CDdAloVbrpdWFf9fOP
BFIdAj9dNnVHor+iPamRI9oEjnUechdIGebO/XAZr2aYdT1x1hjz7BvL/uCM
571NmQ9XYN5BO2rap/UInLLzY2diP95gPGWor7Qj/msN9md4lXtiFd7Pf+/3
X8QAzsA=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLckSxqe7r8GBY41MVIp1lQOMf/YMEPBUOUx6W2Nv
egiTf8zbvLNREcFnO7H3WZNKlUNhi1FVNJD/5e+VCk31Kge9TXPfLwfyQepK
NascXt/nSP0C5OvfVWE7qF3loN0udjPvcIPDK6D4Ft0qhw/Lj3mLH2lwOPRV
I8Zfv8ph64myffuB/NncnsGvDKoc3PNPR8092uCgBAJGVQ7LZx9R2HCswSHC
csuJb0D+3pLJEkeONzj8Wfnx0lnjKodjN9vPC5xscPBLEoiwNKlyOHhqoeu0
U5h8e9O4XZ42VQ7Tnbtz2k8g+LuZnsRdBppftm++VD4wfIyAAVUFtP/ZBaXb
Oy2rHOJ3efIoAd0X8njpbBYLiHv/H4LqN61yMDE2NhYG8leAAsywysGlO+f5
74OYfPTwh/EBfne9dQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW9ye2uUeYMDAwgsqHSA8b14mLTbr1U65IbVrttm
guDPuAtUAONfqXSI/ef8SxfI9zHvdHxwqdJhz45etg3GDQ4BvdPzJl2sdPAI
+CNhDORvmvt+uduFSgc31VKmWUYNDpkT39bYn6902Gr+49ATwwaHogygwLlK
hyD1BZ0GQP7tn3VZe85WOtQ06/ukGTQ4+CUJRFgC+QY+y7ja9BscTi103fb5
TKWDyCfH88v0Ghw8HlaJrAPy72Qw5B/UbXBga5zq3A3kd214+PKqDiY/4ekF
pdvHKh2eiMiefGqMyUcPDxgfAMbzh34=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQLaN/V4XNtcGhb3qeUPOJSgcY/+a578GPT1Y6pAGB
GpAPFG0UPV3p8O9Kxcs0IH/WzJkzJc9UOkxz7s5ZDuRvOVG2T/5spUNJxsS3
f4D8Ra7bPv89C5FPd2twSBKIsNxyrtLhxe+VHy8B+cq3f9ZlnYfwg9wbHOYc
Udjw6TxE/XMg/+yZM2d8LkDMq/FocIjpP/R1BZCfs6dksoRng8OSAluu60B+
nb1p3C4k/o3FQIY3gt/2OnCHnE+Dg1PC0wtKQH6HGNBnQH4tSB/QPV2OQAnf
BgeQcDDQvVzXgQb4NTgc8zbvdDyN4MPCB8b/pgF00dFKh4De6XmXgPpbgfbM
O1zpcAforT9A863v+/eKH4L4Rx3I/3TJN2nCgUoHG5C4N8R/Z/ZXQmhPBH+B
FDACkPib5r5f3gb0/7MLSrd/AvmsYXy6n9yh7gWaB+RuigXyl80GBiCQP+HQ
V407wPD1AwX4wUqHjUUZE3OBfKCyue+B/EtAY/4B4+c8MHqXHkLEXwrIwYcR
8QuWP4KIfytQBB9FpI/Kl2qGHMcRfFj4AAD1dCQP
             "], CompressedData["
1:eJxFlGtIVFEUhUXLolIqosLEsqyUiB4aVlJuZ/JVvo2SsAgpiDArSfOIypU0
E9EeVlIZOr4TtbCUEJ1UNGwwX02GiGhKhFmpmKmV0jpz7uX+GIaPOWfvtfda
Z+wjLoecNzczM/PFh3/bv4i+cNdDokT3fWfq2hgpPBy/psr7LSPN2S9dw+Cj
K8x3LGlhlNJo0KVqJKqdmjfONjH6NW+Mc9JKtKV/LunbG0Z3mqcdbY9INBiY
mROlZ3TCemf1aU+JxoJf26U2MNo94GDZhPNhB161xdYzqn46XnoT9XD9Yn0d
oyHcq0K/mOz1i068ZmRlviOtlyS69PXvs8kaRg78IBi39Rtfquznmu4x9Fxl
NwhYV8nooTYjshS8YIwbLSlnlICx7FGfl88qE3pzwWlr+zqulzD6Dp2eGnkf
RfI8WllPISMXZ2fnKa2sR8cI4z0dx7x8D6P5Yn+rvCRa9qnwyiFwxMqwAy7e
kthrHiOfz/FronwkqrA9dc4N3LO5f07vq/JWy+QHFsdUbtd51jr7iXlywC3T
juGB/hLh18FA1P+2bc/SyACJeLtl0FM+2eMfESjR9j1LK2wLGC2GAXuDhH9p
0J+VE7XaIlgiA+pOYb7WTS+iy8CLuFEl4v7mEIl+O4bfblb2A+bj9mB/qLK2
L0Sc31upsrJ/hbmvXvCH7+kquHMmdGRrrchTAfoVoH0i/PXiQQoS++2tE/cf
QT/XeQP5iNPn2Yz7q/kx+Yffy94ec01Hvu7DFmvcx9q0yxsZNfHBFG5m9DMB
RqIfX5dVi9hHdbCab4WV/Cv8B3G8ZmCmOhngfJtdAw7tTPgKhrpGw3vZf/TL
bcEiOxnd+5HgHgPm1753CX0d0GuXOha8v0fs2xHccC17fcoHJnwMkPNoZHR8
pPjJEcxbBDtPfmSUBF0H4T9vZ9/LxLs7KvsJxhM2k3xVNun2Udmkx1vuD27D
2pKRz3ex+rzHqP8PtmbifXYjhwtGcb4GeZ4NHSneAL6FdzGDvB/G4BPQb8ol
GHJ0rd2MuuBrsUZ+H5h3ohTGaIReXQejVfyh433x+P9oV/9fnBCvaYPKyv7/
A3B8Erc=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLRuVYn3fucEBSPr3rq90gPFj+g991dhY6fAmcIcc
q0uDg7ohx5o5myoduhwTngYA+UcVNhS92FzpEManu2kukJ8kEGFpsrXSofKl
miGHawNE3bZKh0+XfJMmAPlWW06U2W2vdJg1c+ZMSbcGh1dAZTo7Kh38gBp3
AvnVIuvcHwL5IOPy3Rsc3tXYm8btrHS48D34sapHg8O++VL6d4F8vU1z3z/3
gLhHZlelgxbQoVs9EXyu64sLar0Q/G2f/16x8G5wWFJgy3Udph/In/d++TFv
IP+Kb5LADJ8Gh28aQIOA9s85orDByLfBAWibChuQ3yF289x2IJ+HSbtdDOj+
koyJb238oOED9J9Fp2PCUiAfyIvhB/r/WsVLtY9APtD1u04Cw2eR67bPtv4Q
89qA4ce5RiYqBcgvBDpHeSOC75Tw9MKi9Qh+fdaeEuF1lQ4nvM07HYH888Bw
WLqm0sGlO+f5b6D5IO9Fra50OHhqoes2IB8UzgKrKh0CeqfnBQH5dsCA+LAC
Ev4XgO4XBQbvr+WVDkeA7vQH8r2AHmIH8iMst5zYBvT/oypgBCyrdAAGz3I2
IP/2z7qsPUsrHXiB/g4DhtdVoL8MgXyJm+e+TwaGb9AOudbXSyodLind/rnP
E8EXBBrI4YHg+wCdv8ANGn9A/S0HTi1sBaaH6XlCzQeA9oPSQY4LJDwWr0Sk
P1A82q5B8GHpEwCt/zOX
             "], {{524.1608000000001, 411.152}, {
             523.0223000000001, 411.152}, {524.15105, 412.832}, {
             524.1608000000001, 412.832}, {524.1608000000001, 411.152}}, {{
             524.5448000000001, 411.152}, {524.5448000000001, 413.408}, {
             524.21855, 413.408}, {522.6728, 411.18575}, {522.6728, 
             410.79650000000004`}, {524.1608000000001, 410.79650000000004`}, {
             524.1608000000001, 410.}, {524.5448000000001, 410.}, {
             524.5448000000001, 410.79650000000004`}, {525.0248000000001, 
             410.79650000000004`}, {525.0248000000001, 411.152}, {
             524.5448000000001, 411.152}}, CompressedData["
1:eJxllQtQlGUUhgFvgxGammKpiDqMU0DmJRMQTojIYIwSqMRNh0BkuSzL/ePW
n1gRCcYl7jkEEoiIIHIRUERwRShYgUgLAxENTdIMCUyq9+/7nW3GndnZeXb+
Pd857/uebw085e95a2loaHjjLX4a9+bcWeon0MLrnX86tjAydJxRmBr4PH8q
ftHKKGVO1FsnwGYDO5IylYz2J3zg3g9eJ77aGMl+ViTqygV6XfzBFUaHk4cf
7QVnBs6Lpw5GbVkNGSowu2v4ZsK3jDYItWQVJJCLl9lA13eMzjcvMuwBa/1X
gJGXe79NvEIgxebZPxR2MZo9me+zLlggC2CQitFnOH5miEDHgvAA+GbeS0VT
/2OTfwymakLVvNmoN2d/mEATjreKcsE6q1bH6YQLlP/KGzdWqXj9KrDtzagF
5Tgv3VTT3jpCoGQMMA1cMmJr0hTB+1mJ/hozvphjGimQE8pZo//OxQ4/5oJj
LTd4mGK+QUVi8jD4V4e6ZTMw/7JiFGDSvFf4vI5g501n2sLb1HxHteKnSaWa
y7ehoUuMnF0rm4zAY1O9kb4tXN8B1K/5Y6p3opk/nxYp6XuB0V1bKACevlvX
eG0Tn/dwBD9v/BzXZxzzli1x8WpoZHQ/pPpls3A+b3wDI6uDQ5edodfT4793
29czUgasFyKgp6wxNE3vLKMyiz2uCugdf6H960u1jB6N2b1vA39s0JBTDfd7
p0I6v5rr4QV/gw+kjD6t4v4fRB5SR2Msq08zqvfTnsxHnirwQEAlo+HLWQ19
Adzvh6cYVaR7J6wEm0Iui3LpfH+B0vSm704uYyTm+QbybCAWKGW0ftea13zB
Q7BzWwmjA1X3Qh7LBCrYigaLGGG8rAYZn9+sUM0a4iufke6OU+neMc/zN7mt
yyuKpHwHqnlkafFIArgUcnkWS/2AxXW6hfPdKpvue8ilfSnl8w7KeT4+PsHI
DobEQh/flNGYpjIp7wpeb+gkoyeI5z2FlCfoUQCsCub7uKiCkZb9oRePwI+c
7OzsxdDPc+2uNbJQnvdXoa/LJ2/3bYWfiGvr8iopH/Db7cjFx6vPcP//kvJg
Br+65XtndSIv+26rVrjCz3xzLNCzfMFvf9jlgzw+LFZur61j9Pd42OCSKIFK
lNs3aiMvTrg+6qO43rHI0/WHCEi0QE/iZI1jyFvpfJX1tWhpH8/zfG2EvnmQ
Mxj5nVd0rjkTfPQBDrjIqE50KEbKR6uae+w9515Tqjljy+f+Ptgvc037Q0lg
49NfPSju4HnWi+H6ZGNfwwdxYeB8L1FA7LeBOHA033+Tq4xoj2ulJfpHuV+i
uxl59NtMi2S8n44eRsdSTTWTIiXuZTQX12NchPT891I+pfvEpI/RRNhgngP0
t9PBDQce0++W64eqWfS3NFjNYn7c4ffMj77c8gI46ayf9ibk40Ms4HzU/+2o
udECueRvL8+jfiC/j1q7+f3sFsD3Q/cqnz/Ln+vl3MX1mgVOfGff7Z3Qo73F
6uRxP+k+aef3xbtgKwSgoI33I/5fiO0tVKr52f/Fvxq2CFU=
             "], {{
             528.1064000000001, 411.5075}, {528.1064000000001, 411.152}, {
             529.4984000000001, 411.152}, {529.4984000000001, 411.5075}, {
             528.1064000000001, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdouPHrj7AYHBhBYUOkA43vxMGm3X6t0sGb0beGd
ieCndSTH3pkB5V+pdNBeKXyhBcj3Me90fHCp0qETKM0G5Af0Ts+bdLHSQez3
6Xed0xscNs19v9ztQqWDyAWXGx+mNThkTnxbY3++0qH50fEZ1kB+UQZQ4Fyl
g8Kl/Pj2qQ0Ot3/WZe05W+ngqfdfce+UBge/JIEISyD/37fSB3cmNzicWui6
7fOZSoeHcwSX/p3U4ODxsEpkHZC/SviCiwSQz9Y41bkbyAf6Zr/OREx+wtML
SrePVTps2v9mns0MTD56eMD4AMb9jZs=
             "], CompressedData["
1:eJxdlAdMU1EUhmutOBHcC4gj1oEESRBxcoxWVNQqaoMjog0VV6LgwIsg1xBj
kAgxuAIIFl5LW9pSS6kCKlYRFAUUilVxVhQXDnBGJJ7yap6xSdN8fe++85//
/OeNku4IlfF5PJ4Iv47fdwL/fgEqCmlDBZK+OgIVHcb9rQzH4916FwkVFDY5
PioCzfqxTV2VFJ6Kj576wBDo8oTf80gehQ7rvjfKHAIers983NUUPNdEzAg/
SwCPK39qKGg98I9sAo9sB3fN13HcZli2Ld3AsWjLjk/dCilUhExNssgJ1POe
8JNMFNrVn+uqlQTCTy8e1MdMwa+H1uNhPgFhU2JWNbI++HnswEKOozcfa4m7
yHHy9uZfaguB1D1RI44iGxw3XOeeZ48dqA++SWBy6Ti35CIK/ROvVMlvE6AL
yuIfm5zXawmIYcDGrshLpe5h0+4S8AqMnDcB9ZYs7MP3rifwEstNNFJQORqw
EsgdU9ze/RyFwQ9qvq9oICC9Vu/9soDCC0VG+ch7BOQ//F7p9RQW4fHD99jr
Mh3HamYpDNByXNJ++Esj+rn14u60ochptxIWlKmd/uHzM2Iyc3Jxnh/igqas
x/rTIudtKcD5rEu9+nU86tueHpNpx/n9WIEKUH92taZ2EHJr3RKp+x0Cw+1h
Q2Jw3pYquSighp2XC3LEjKdiV/SjRlPbcJJh8/AK/Qo+/s0lnHHqq+S4r4/x
zMdyjrM+5lWEXCWwyqJiUpAdch6VEYge4fqshWH9OHuJnc8SrDc1ac4GWSmb
j4fIOSJzW3wxq/cE6h3T+PPA2/MEYisnTA/F/rD64NVmAkGvH2inY/8SFOBZ
RKDFt3ScGP3xOvRueaCJQNVKiyoC/Ztvbvu9EvOiQHvl+RQc43lhJJDgGRgp
0HE8OmVP1Fo9x7/R/lMF7H6kFLL5Lsb8YhzXNJnY+xtx3ihv60zUY5O89y3F
PASsx4RcIDBJNsweVujMQwnHey9nD/f9h+c6Aov1NiHa8HzUrF62XNzH+7g+
1nPsvgk1BELeCvzvGpz5xv347oKJRn2hF7Bjhtu3v9y53/kcd+4H+mG6gQoU
bH829Iu8Efr1yCNg9UZB6OdsLL9Txc5fgpxZPtIQjfX/f3/8AX64GxM=
             
             "], CompressedData["
1:eJxF0mlIVFEUB/BBpinSNFMpLaGJNhELa9JwyWPlWipYSItUihpK6EQmXqfl
lRVEu5Z+kFxCHXXGyQYSt3GZxm1KrWYixUJb1TYtSDJh6v8Y5X14PH4f7r3n
/M+RJmbEJtuIRCJvfPzfYPJMHtJy5KIJe5djYDRv36vBxz7pGUW0nXVvgBXO
mrCEDkb7CqQ3T8MjMTcKf7Qxuh75RSyDd107MaZoZTR44VSo+RFHHcayEB8d
I98AXWwcHGfvpXVvYXRvWnJ0sI6jSDsbz4XNjPRV5dEE4/isRxOj1lg88JAj
t81v115pZDQxpP77RsPRIvWqQx8bGKW4vj+wHD6f1pKZD8scfQICawUf352a
IVcL/iqWOdarhPP8/fYq4f47pX+8U2qE9+VTl3vN1RzpMvNXiFHf4Z07xg/C
fDzOqD/r5Molo1UcWczZE+t11vo5eC8fGPoPGh9S+8GF6cty29us708rOfpQ
UWRYjfyCnRKemOAkfySoF8zXIzEIFvOBdTJSDbyK+wYXTyq79nQz4sIxENw/
Nlv982UPo0vFfTUxsDffoJFR2N1pSUmVNf/6p4x6PPzybFF/AT+gZ9Z5ZsO9
Wa0lbv2MQlIzphagf/3vjfEOA4yaNzjYPoZz241lnfDWz5p1Saq5+T5nNOp1
u3Q78i2XBy5+DXdZtIottYIroslJqhH8T6v4NQUfaYqwuwibPZNdH2C+pqjE
pYMD1n3Zj/mHI95NcJQLNgrW3p9UhvbPvY/9QZpGaZ+1vxH4xZrhGQv6S++0
aP2xf5WItw79K1m3Rw6c9/1M0LZeRuimshEenjmX1tIt7Hf8LXTcJXh+//8D
qDWBGg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvdX8x6GUYw0ODCCwoNIBxvfiYdJuv1bp4PLr7esD
hxH8/EaWo/0w/pVKB5NFW8wtgHwf807HB5cqHSbH/HPedajBIaB3et6ki5UO
8l9ywmyB/E1z3y93u1DpIHfyqf2Sgw0OmRPf1tifr3TouZ3B8P5Ag0NRBlDg
XKWD1mmB41ZA/u2fdVl7zlY6BKsv6CzY3+DglyQQYQnks38Q85iwr8Hh1ELX
bZ/PVDq8nrqJZ+PeBgePh1Ui64D8zTyFa07vaXBga5zq3A3kJ4YEqT/YjclP
eHpB6faxSofdO3rZPhzC5KOHB4wPAKW8kOs=
             "], CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/eXvlYqXlxoclG//rHu1q9IBxrfacqLMbg+C/2H5
Me/texF8t22f/4bsR/DnHFHY8OlApYN86+vAH0D+p0u+SRMOVTqUTZZgEbvc
4ODxsEpE70ilw+mFrtuMgfx575cfO3200uF9jb1pHJAvG5ViHX+80uGeClvj
VCD/qMKGohcnKh3+rPx46SyQfwqor/hUpcPWE2X75K80OJw9AwSnKx3YG6c6
d1+ByH8+U+nQIXbz3Hcg/2TZvvlS5yodGIF+bLja4HB9cYEt1/lKh0JbruvK
1xocvmnE9B8C8h9Viaw7DuSLrnN/WHWh0uHwV6DE9QaHJUDl14F8sPgNBH+a
c3dO+k0En19301z9Wwj99Vl7Si7fQpgPCrfy2wj7Lynd/vnvNsJ9oHDPuoNw
P9jcOwj/xfYf+qpxF+F/H/NOx4S7iPDJ3lMyecZdRPj1Tc8TOnwXEb6g8Lp/
FxH+3ECH/L2LiB+zuF2ePPcQ8Qfjw+IXxofFP4wPSx8wPiz9wPjvgPF6bweC
H9A7PW/SNgTfi4dJm30Lgr8I6P3ajZUOba8Dd9wDuu9H8OOl0usrHdSAyaEZ
yAf5+8GaSrC/QeHxD5jslq2CphdgeIU8Xjr7yIpKh3yh5gOngOHrlyQQYbm8
0kH/rgobI5C/bDbQg0srHc5/D378FBh/QTvkWl8vqXTwB6qrvIHga7eL3eS7
juAnA435chWhH5TeNa8izAeFb/wVhP2p1vf9QekV5j7WMD7dossI94PiV/wy
wn+w/APzP4wPCx8YHxZ+MD4sfNHzLwC5QACH
             "], CompressedData["
1:eJxdlH1IU2EUxkWkQNIoKspSVKIEMeufiCQ5FRmTyhpUEPlBZElFhsX0XVA3
QoQiJIqCJNTMbClrLBGZIpVKis325Uz82NaXRoQM8o/SonObDwe7cLn3x8t9
33Oe5zk35USpsTg6KirKwLf+nL1ypvPSO43Sq1aNDDoULeB24ZZ1x052tAlb
94bMd1uF4zPsD0vtirpn0o5XMz++sCP2qE3R4Y+NNT3M55dff5lrVfTFlTr6
k3l7a58pu0XR2szx9TmuyHkHnin68dtXYWHeffPc5OWniuYsYU+cWyOHYUl0
8xNFpjurY+4xp9jKSpY1KirkhV0ejUxdtQnPGxSV83PaM7/fI0Xmrxu29Hk1
Sqr8dmhbvaLirECe06eRsT2p8mydoqtcvndII73MutrIetxwpN8s5pV6o++F
l3Kf0yPCHVxX+qh8vybmSHzGmOzfVNOTvHlczv9gXmFdPCH1DdTvaXsxIfV/
4n2KAtJffvXrmamA9L+1wGHYFxR9smOHG2xB0e9iye3vc0HR11/BAoRE/9On
+AqJPyz/omsh8Q8Mf8HwH4x8LGCHsPMtX53CiSxXoEs4QX95JfxPt26pj1Vu
yumV+idnLWHjG+lP36+wX/q/sbPo88EB0Ue3aaNT9HNz7P4Mir79LPgDl+iv
+/zLLf6wHZn5XkXBvFv3N7F/envlPkW9ybaytLF5PYcUNYc9+1PZf67enuiP
rE9xPnI5FlV+yQ8Y+QIjf/ge+cT+yC/OR75RH/KP+jEf6A/zg/4xX9AH8wf9
MJ/QF/ML/THf8AfzD//A8BcM/8HIx///n79rjED2
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            470.4}, {547.6, 470.4}, {547.6, 432.}, {509.6, 432.}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            470.4}, {547.6, 470.4}, {547.6, 469.6}, {509.6, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            432.8}, {547.6, 432.8}, {547.6, 432.}, {509.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6, 
            470.4}, {510.4, 470.4}, {510.4, 432.}, {509.6, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.8, 
            470.4}, {547.6, 470.4}, {547.6, 432.}, {546.8, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd8T1cfx0PsKmprbbGqdu2SgxAS2UFsjxGx97wncYkdscXeW9WMIIkZ
IlFiVIsapXi0tqJGjOd7vueTnvt4Xk9e7R9vv+Tec7/z8/3eX5kegwN7u7q4
uGSi/70zu7jQfy5vPVa6XY+2xdZnF3x65AwXgy/HVaq9wHDqd39lj3Tw42bD
VyQTd797ruzVHOHi+v0Gf74nPnOafrKHi3tHr3dotNAWg/NHHjmVLVxUfNWo
4GRi9zpd41sTL5sRXPSqg2NyHr7oF2O44Air9W0HFz01fdTCRYbr+Y1M8Vls
eKhrE/fcSwyf+PftX885eHyNp9fSHbzt9+jT5ZYa9n6fuKWVg7N5pn4/3MH5
Sg4svsvB/SduTndZZrhXpgL7Rzq4ctmkr284eP+d/UENlxv23LRdxiz/5HzE
n11aN6QxcTc7fES/FbZY/WX1627EH5ZuC5jt4JV7r1aLdXCTc7lyX3Ew+8PB
7ulzy9ZaaZjP6+D1dYcOO+zgjf96Pa3oKsPqeW0He12oM/+Jg68sqJLovdow
+8vB6vnjHRzy8V6N34jb56m6e0XWcPG6WJE8WdbYIullpc6zs4SLRd+2fFCJ
uHej3/yiXeFv4uwTFjaPyhwuLvVdv2EY8eZk73rTM4WLd4PLN4pzMMfDWsN1
3B7vGuFgji8HNw9Y7ddrneGkhM7HXzmY43e9LWqrH+Lzf+TpcY/48Cp6IJdw
cWTOzz+U3GALr9yZq0wl3ll/+Zu2G+BPF/08m4l/XNMi7vlHKUZP+mlikY22
iBpwL30LcaMNkS/HExe5kvYqiFjFR+FNtlg0iBLog9T5QpyXzPXkvRRPBr7d
s2qzLRJa0w3f6887bbHF7+MKbvd8J8Wqmz1afL7VFpR9a1qkS3G4t++iE8Sz
j5GB30rhH/TjL+O+t8XBEfOLZnkjRfCWK65Vt+G8r6QYXu1E27vEs9QBXurP
f/jBFsp7E15I9tek7bZ4uokM9ALPs8MWFt3+1nOp/U189JR6YCkSG560B+w0
zPbaZTgwIvDRTw5W/pu5+//z1cO7L6x3sLL3zw7m599jmOPHweq8ixzc7mL3
L7PF2mL0IXIosfL/aGJljlw4/8NY2JdY+b/PXluU2TksbC5xuTVV710gXna8
9M5hxLt7lstXPc4WgftLTn7wlxQ1036bdIy4SS66InF41r7Ja/fZ4n6Fmjm2
PZNc/87uRz48lVxvXeNt8Tro9oZlT6RY+9n9Tv8mTh1FByQuM2rjubEJhlW+
LnZw5JQPObc7mP3h4BzD/I+ddjD728Gcj4mG5+3ZuWnFYZzvkb5f0STE559S
51cy4uW21PU3FfF3XXI9KHTaFgXUP1zS9mh2xhYqvRddkKL791mikoiD6XGP
n5Oi49eDPeun2aIimaf4WSlKeZeKX00cm0IHOiPF7f5nv8l5Fv46re0fSFxq
8oOA/ack179w4m3FO/ZqlCpF7pSuTz4QnyD3hJ2Uur6fs4Vvj3whDU5I8WOf
sSWvEbe6RQ4+JsXsaZXnepzH9Y9IcfbgVO9Z53Heg1JMz77A5wBxTHPK4HjJ
9TnvBVuo43bcp+3dkHi5iodYwz+P+bNCzd2G1Z+n75AiqtZXvfJfQL/chng5
D3tvlqJz27+7zCXupQ6w0ZxP3a7XenP+ZqohrzXPp8Lz0Srz/Hz9FcY+4aoB
LZNi++eFbr9LQ7wvkULpgS7EUwtTQVqo83XlGfh3nhRTr+Wud5P8SdWjXZ7Z
iIfTqE9RUpQovXid54+2+HiRHni61HrhFOrfVCn6fLM0zZdYubv0FFwvFfaP
RP6lIt8mSN2fUmwxoyk94Hgpqvh4Nd13Ev3TwV+pAjUR8ZOCzydL7vfriAtR
eRo3TefPG+KlS+gnSuefXyriZ5bU9Zq4WzwVWHpeVf+z0nlDGlAELjT8N7Wr
Y6uQz6l4/hXmen+RXMq3XNev3Knof0v186elIP4WI75SEK8xUmzdly3OKwX1
fYEU5U/Hvq+Sgv43X4oCrV/UykWs2k3h+cjfk9Bf82Dvk8ZfGfZhfzlYhfOg
uYbZ3nMMv3hPDpxlmPtTtOGGKiGjDM97JN3rzDDM9pyGekmsymHAFMRjMuI3
EvGYDPuNRzyeQD+VUiztdibTROK3Ef0SR4xFfT+B64+SwiW5dtgfx2G/kbo+
TD+O+jpcar2ShPgepvOlcxKuN0Sy3rp/zBZ7VjzZlDxIiizFmy1cSuyifgZK
rZeOoR4MkKwfehKPpXTO0d8w+6evYa6fYYa5v/YxzPkQapj7SXftv5Z0vsdk
zq4dzPPWUgYLQL9Mhh5vbez9E4VbiIdhtkczw8pcJYUUt0SrwjVO4vxNpPCt
5HGkTDLyvZEUPzcpMbvYCdS3BlI0GPfuRoXj0Gf1pbB+vbWjdRL8VU+KCZ1G
P79I5z/7ihpWPV3//YlHqoAjbikrhh48CnvWw/2PQv/URb4dQXwRh7Uvc7ci
8Voyz/s6+v4bqf+o220i7vlL1JriDmZ/HzK/r/z18qC53lcv80UPOmg+V/Xx
eSLq77e63rxKQP341vRTjufa0BcJ0IO1pEjIK/oVSER+1JRaXxPnUwWihuEP
qv5VN8z6q7z5+z6h9OOm++eLBPivnLkf94uy8F8C4rcMnjcB9am01PqbuH8i
CbpSeH7SCwPJvM9KSPFTgZgxIh56tTjqyQHMb1/p/l6C9IcrlZMrX2r9GbMP
9cLBXD+LGeb4KCrFX4snnHq9D/2kCPy9H/FdCPl7APWuoGS9fYfYn8pP/gKG
z5e9+iYiv2G2xxfm7zme8pnr73tODshr7s96KQ/icx/q7ec63naS/tpBxy/4
mdTzaRzqc04pNs8cv+rZXsRjNqPnWM+6Sj1v7cX1Mmm9OGUv7PHB0vMjsQq3
2+mGO6mGTazmk7oZevGtxf38i72I3zfWP/qS+/Nri/vX/lj071eW1lexOC8x
13vSuy0pnC8+s1jPtdkFfz62xN+PZ7/augN6gJj1Cen1cmTefo8sngdabIN/
iVkfbzXM+s/BA36onv/XzYZZr240zPPFesOsP9cZ5nh1sKpn0WsNcz9bg3r8
0OJ56CPNoycp3Zo+sHQ8L8fv37fE2B0dlzxdBvvdM8yf3zHMevOytn/cStT3
s5bI/Cw+oimddziZV6Za2t9bMN8lWTq+t6N+HrL+mT/U+LMw3tL17QD+Phb+
PAr/bNP2PEP9vqPy/xpLVB1zvv0c0ncq/WfHWDpeLyM/p1pi8q7JpbNfh74Y
CXteR38cZnF/C7sB/w22dD+7gXo0wBLzb9Q7NOo32KOvjpcXxCrdYkMtUX1d
yKC+N6GveiJebtlC/XnTrjgPcWdVoEIs8aDIwykDf8f9AyxxN6Zd89+Jx5N7
5nvBfrdtobCohyWaVSjWIIqYx6nGlsi14tLl8hUM8/6kPPRWU0sUXpW5+3fl
cb+WFuvFk262UOG/xtvifUYHN/iT7s/9yQ31Nsgw+yvYMOdff0u0Uv5zQz0g
+3H/ovsp8yWOtURZ5e/ymE8mWKxHIiogf6bp82+oCL05W5/PszLqOfkv7kDN
xrcqo54twf2+Rr9fbmm9U8UWajw6tVLnc/1voGcoHlj/V0U/Xm+Jh8re1VAf
Nlq6PtfCPLHD0nqgLup7nKXrX0PovXhczx3z+WFLzKR5Yl5z5P9xSxxS8eRp
C7Jm1d0plhCqH/ng/mkW7wPeBkJPXbTE04Fv95TqgHp8zRJz1LzRDfa6g3js
ifnmMfzfG/2T6h3P96GmPk5T+j4U/c4V824f9Euqv3y+MOhdqu8XVL/qi98v
ZDij/2RwRn+6dnj3Bbe+OC/1M2XPR2GwD/U/zv8w+If6ZeysrRWmhUGPlIX+
CkM+l4P+CcO8WB76lc5bQiV0ZT0/twlFf6iBeaM34q+e7leZeyF/SE8lf9H/
2ZYehvnzfxnm5+8GfzeAHugKe9fR80u5rtCPpDf+oP6V0AX9s5phnp+rGOZ4
cTDr168Ns/6rbJifp6JhricVDGfol09ZxdPuLtArxCp+VnVBPpG+Wa3qPbEK
t8nEav/XrQue1w37AQdzfe1sWOnL4E7wTwXo1Y6Yv+h5viR99zgEz1Md+4UQ
xEtN6JsQ+J/0m6pfR9ujHtTG/NHe2FvVh8D22A9l6NH2qDf1MZ+0wz6A/PUi
Kcet8+3g/4bQq+0Qf+Rfzp92mOe/k7o/t4Weaazn+y/aIp5Jj3P9CbZFT5Ug
TfR8ExaM+cxdcv1MDIL+ayq5/hQOwvOQ3l+g+kEg+gnNAzcLHf34SwDipyXi
NwD7v1ZS5Hl+N+tlf+iP1tj3+UMveWl9NcYf/c9L+78R8bstNIB4Y1/kj/xv
A/3qh/mLmOs/cV9yn7uPzse6fshvX6n1hS/85SdFD9L3y33hb38phpHe6e2L
/Kb55xvSw/V80U8CJde7/L6wdxD2Jz7Qn8GY53xgj3aG2f4hhlnvdzTM1+9k
mOfpzoZZf3XH/sMX9uslxf2HvYYU9EN+h8E//tDvA7Se/DYA+7NBul4NDER/
GIL48MM8NlTy+4SubWyxkReMkvXC1FaGub55GOZ9XVPkw2itlxu7o77TfK36
eQ/iyqoBj0f8u2NfY0utV4hXklzytrHfcMf+0sb86Q572KhPwnAbpX8dzP4n
LqYakI39UlP0K7r/HbXPawZ7RkgxskObAYeaQX9F6HyTzZEP4VIcU/Nac/gz
HPHqgfwJR/y0QDxJHR/zWiIeLNRrT9iLOE3tXxxcX+m3VoZD1b7GC/sOiX2c
D+pbhLZHkD/8Rc/H/S4A9XAi4j3DvxNRfwKgZyainwUgnyOlGHQ5rtIef+iP
iZjX/LH/xO8f8YM/iZXeHeKH+haJ+uELf0Wiv/hA/0ai/7bBfnUSzuuNfj4J
/dML/XkS7N0aemGyrr9rHMz2boXnmYx9TEvk61TsO1tg3zcd/dYD9XuGYc6X
mYa5PkXj/YEHrhet90cRHogX4lFqn+8B/TBLan3mgfwmPqX2PS0Mc/44mPtZ
C8x3szBPtsD5ouE/ep42JJe7R5t44n3CTN3fPveE3pyJePREP5mJ/XiGfaKk
8FDvm1ojHqJ0/evohfsTf6fmHy/E6wxdT9t6G2b/t/lvFr7Yv0SZ+sv1hs4b
3WXtuP4ByIdZJh55vppjmPdN8wzzfOJgtsd8wxyfCwyzPlpomPMnxnB5ah/N
FxleT8e7tOiT319iWK0j0pYbzthnZzDv29YaZr2y/pPzO5j9t8Ew28/BPN9s
NMz9fpNhdbkLDub+tt8wzzPxhtkfCYZZjx80zPl8yDDXj8OGOZ6PYv8eiPkg
SffDuxn2PiFFfjU/B6Ffp+D9UxDi+xT6dxDy57TWs/eCsM9Lw/uvYOx/0qB3
gtEPz0IvEA8ld607q/clQ4OR/+fwPjAY9dzB3A/PYV/TFvX8stbDlUNQr29K
Me7XWztSOyE+/pCihppXu0EvPkU+98Dz/637Sc1Q6PO3/8vqfVLzULw/fgv9
FIp4I47PK/rND0U/Skf+h6Jfpct/5hW2RzrO3wfx/w71OQzXe4963hf7+I/I
v37Yz7qEi65qv9zfvD/m/fcA836Z7THQsNKTAQ5mPedgrr8OZvs5mPWwg/l9
1aD//nzQYOi3zOHc//IMwfO4hotJan8zBPmSVb8v7znUvL9Xn1cbZpj1soP5
+g7up74/4GA1Xy1xMPdbB7NeH26Y9dFw8/0Ifr8x3Hx/YrH6vsAIwzyPOpjf
9ziY6/HI/8/cHxys+u/3DmY97WDWe6MMc313MO8PR0FvESt902Q0+mF2/f0a
1zHm+zJsjzHYh2XD92/Gon/T7ys9VnacLRYr/ZgrXOvnCMNKr/iON8zvVx3M
+sc2zPHsYPbvBMPKvpsdzPP9DMOs1xzMeiTK8Jl5LnXqzDTM/c3BPB9GG874
PtKnnPH9o/8AhE/H2Q==
            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
            471.2}, {508.4, 431.2}, {509.2, 432.}, {509.2, 470.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.4, 
            471.2}, {509.2, 470.4}, {547.6, 470.4}, {548.4, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.6, 
            470.4}, {547.6, 432.}, {548.4, 431.2}, {548.4, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.2, 432.}, {
            508.4, 431.2}, {548.4, 431.2}, {547.6, 432.}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{469.2, 
            375.6}, {518.8, 375.6}, {518.8, 302.8}, {469.2, 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 370.}, {
            516.4, 370.}, {516.4, 305.2}, {474.8, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {474.8, 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {468.4, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {516.4, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {468.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {509.2, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {509.2, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {468.4, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmYNDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
Ycd65uc9+g0OZ88AwZsih5lAIKmO4IPpwlo4f8KCH4bPEhB8sDXBtXDzYHyY
fTA+Z5d88ruocjj/iNPazHvZ5XDzZoEsriyH2wfjw9wD48PcC+PD/AMzD8aH
2ccAAgaI8IDxbbmuLy4Aug/GN7PZGzSNsdjh2TrVJ8w6UPN/FqHa/7MI1X1A
vtGiLeY/0hF8sHlA/8DMg/FR7APyNWP6D32FuQ/IN9RaKXwhpRxuHtienHLU
8M8pR40fIB/mXhgf5h+YeTA+zD4AEqDrsg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}}, {CompressedData["
1:eJxllAtMk1cUxwuKI05FXjrAKpWHiLLyKg2PrgdRKLS8ShXGa1gkggNheKc8
r+UpYpwCigQrbOWpoqhBog4RssE2Jsu26HRTBEQFUZwwGA4f2Wk+ki/ZbtI0
v+S79/7P//zv4SlT5Qm6HA4nHH/a//Lodz5z2ylwtAsIWE4nb8vdxbKHVUD2
AuQvQnxTpT4EbDrsRZwkCjGSarmTL4GhzmXqPTsppIy+Pn1RQkDdPTX3JIHC
+KB+gquUgF7PEafZeAorLGerpYEEuD88FtfjfS+beqWzQQTqbUcvhn1CoY9f
+UYTQiDlVEPo+WgKDpdO/TkaSiDDgbem7WMKFvwB6145gfzr6udXt1HQb1kV
WR9GoPVt6dqyMAp0VwcxVhCYm3jW5R7C8mDFgaJIKcvNOTMP9PwYvU64P6JZ
0O/pQ0EynGWye/4+IqZw1LXhYUswgUjzx8UyLwpTZnv1JKifk5q3sMedQmLZ
RI44gEDTN9x8kZDCkH7CtJsfAWG/Z1CogELgy7iaZvTr3KF7iRxXCuf9hrOO
iQmU12HBzqjn1ZKv8z0JFPJljYuRL+cFWdgJWQ4baThZ6MzyX5vfWgw7ELAu
q7NtQq5aNz5Ysp5AnEK+bsiFgs+h5NFsGwK1K3XszARMfz7jEUD79024UXih
XVwCtzpGTGJQ/xwaMm1O4OHT45duelLYgwW9WUkgecPfJwY+osA19qpqMiWg
LffIpvnvjQmQO0ZT3r4UfhuvGvI2IlA0ZrWgIoBCj+WF9ERDApo24av8YJYH
9YTis+Est7Yr95vFUiiO0UlvxfOMvrt2pV9JYfGdujTRB8z5eZin16cnf+1f
RWD2xECFH+av8eS3lo5WBKr1LWpWf8r0f8cGAtiu6WTl/1lZ07y/zo7A/VY7
o38wb9VD3V6Gtkx/DJFRTdk5PO/oeFDp+jgKgthr/jL0S777+41jqC/DMfiW
eA2BLAxIYAyFrKe2TiXon4HaRdMWhax5d/hnCwKOenTnT5jPRoU6N8OcyVt1
OPN+VGaYx2yv95K2Uog8G59/AOvLKeDLnsgpLMo77vM+csKZOIVRCMumOyZL
hDKWW7DBoxIKBV19X/Ug23158AIP/c8VC2I98L6Gwc5l0ZjfvZ215q2o55Em
xcDUm4Jzd0Gmhsv0VyZm8mdiSSC4NOlqsWg+P2sJ5OJzEGK+b98w7Eu0Yfof
g3lQLo9wb0P/sD2Hiz0ooD1LdDcS+FwXO4DcvJT8oeKzLMIGOrqwXOScFVXp
xu5XWR375Z47e/6HA9aLdESMn654/4PKyx62OG/sC8esClDfTHvL7clNBK6P
mHD9UX8aXhC/hcAN9fNMQ6wvCgN6129+fmD9/Tdx+TN5NUB/eqXCg944f7zu
8+7+iP6hfVvaZZg3VbnpChmjNw3f8wyOuxfBLHeppBPpCpZVv4syIyIoXFld
9CwU9zvvc+DVRs37ie//kQlONMxLnVYg6oncvtR+IebLVPvBZnzv/5mv/wJx
10no
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/eGLV2RbSZ3DgVMLXbcFlzjA+MYgIFzi8Oj4jN3T
ajD5h79qxPjrIvgNd7L1UvRLHMJfMrLdAfLFbp77HmxY4mCrc2VWWm2dQ+vr
wB1yxiUOk04ETv4M5CeFN9x5bVLiIGDMx3G8rs7BasuJsjqzEodd2Zw/H9TX
OfAyabdfMy9xSFnC8upXQ53DA//e6XqWJQ4N/zJUo5rqHNqAFphbAfVXma3+
11znwBrGp/sJyOf1Xz9laWudwzsgWGdd4mC+2i58dnudQ6r1fX9emxKHrr4n
n+53IvgL0je/2tyD4LdbXDv6tq/OIWiHXKs2UL8Vo29L74Q6B91Nc9+nA+1/
f/Kwk+6kOocy1hN7lwHd56H3X/EvkJ+9p2RyhCmCz3V9cUGtEYIPCz+Qebyz
MflyoAAyRPDn1v7gsQaGz5JJVoxnZ9U5nBX+mt8CDJ+SraK/vYH8de4Pq6ZY
lDi43vjw5dTMOod/VypeLgP6/xUjW8yrGUB+b4BbPtA/SUahBqum1zlsKMqY
+NYW6J49/hk50yDhn21f4nDXjbni9BRIeE9zKHFQuJQff3wSRH2uY4nDpW3t
q44C/R/8eOlsF6cSh7mCS/c6AsNn2ewjChuA/CZgArDuRvBTO5Jj73Qi+KD4
Lu6oczjBwv+sE8hnXQz0UDskfGyB/Krayw/7gPHlu9Li9wegfQ0FEve1Wuoc
nLtznlcD+TI1iUZXgfH9tsbe9B7QfdvbV7XWN9Y5zMgTanYA8kPLg3y8gelD
aq9udinQP1+BydcCmH6Kgd6tsStxYKngVtGog4Yf0P82u1QehgLTX++9aVut
bCD+OQhMr1tPlO2bb4VIz+h89PwB4wMAZ295ug==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrX6obXn4sjqHPKHmA6ccSxxgfGMQEC5xkJh6hTNj
HSZfd9Pc98/VEfxsPRXfl1olDtcP2ddvAfKjUqzv9+uWOATIiWX5rq9z+BH8
eOlt/RKHU5VvQp4B+VOdu3PUjUocfE6w297eUOcQ4JZ/WsqkxOEqZ4aSzqY6
B62Y/kNbTUsc4r1PsNdurnNgKlq/M8C8xKFlRqGDxdY6hw4QsChxcPqYfCZ2
e53DvvlS+rGWJQ75ixn3tO6sc0gSiLA0sSpxaMh9pSm/p85h64myffOB/HJ/
OTGt/Zj8ZbOPKGxwKnFQcvyYzLMbwc/Zv8hjCdD8uypsjVeB4RNxyujIxy11
Dt7mnY4KDiUOm/TyFjsC3bvLk4cp2w7i3r/rofqtSxxiFRw/KgPDgw8UYED3
117YHPl1LSYfPfxhfAAAlbZM
             "], {{492.8212000000001, 324.672}, {
             492.8212000000001, 325.23199999999997`}, {492.31720000000007`, 
             325.23199999999997`}, {492.31720000000007`, 324.672}, {
             492.8212000000001, 324.672}}, {{492.31720000000007`, 324.168}, {
             492.31720000000007`, 321.25600000000003`}, {492.8212000000001, 
             321.25600000000003`}, {492.8212000000001, 324.168}, {
             492.31720000000007`, 324.168}}, CompressedData["
1:eJxllnk01XkYxqUyUlKSrJeobokWkSL1pj0TTaaSdmVqEMb5ViLfFpNEIq0z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             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XDsztYWgXqHPKHmA6ccSxxg/LUyUSnW/iUO/p/7
gks4MPkw9bEKjh+TGTD5upvmvle3RqhH5z+qElnnLovg3xBV+C4lXeJQ7i8n
tgrI/yu9sCdOssThBLvtbFHOeoeA3ul5QhIlDjIHohUagfzF/3oDjomVOBS1
J+irc9U7/P4gWXZUtMThbKz3CXbuegega+/zA/kaJmaJL4D8XddjPKJEShy+
a3e58PHWO6xj2Hn9jnCJg5Wre1ElX72D9X3/3ulAfk0cy4In/PUOZuKTloUA
+bw+jfdnCtY7GIMAkP+Wd5/BTGEEP0Mpp6JKEpNfOlmC5RrQ/ROCS1TExRD8
pytOVr4RQfAvbY78+hNo3uOls488APJDSlSm2wP5B04tdP0G5Lv2zZrTLlTv
wO0ZrMUnVeJw5vVsvu9A9wjMTwx3APJf9Gi87QXyz545c6ZHChoeQP6P4MdL
bwP57jsVNz8AxifQuzEe0hD37QLyX/xe+fESkP/jSeLCaUC+7Qz1V/EyiPgH
hZeULIIft8uTh0kOwYfFJ8y/6Hz09ATjAwAXaf3M
             "], {{
             498.62840000000006`, 324.672}, {498.62840000000006`, 
             325.23199999999997`}, {498.1244000000001, 325.23199999999997`}, {
             498.1244000000001, 324.672}, {498.62840000000006`, 324.672}}, {{
             498.1244000000001, 324.168}, {498.1244000000001, 
             321.25600000000003`}, {498.62840000000006`, 
             321.25600000000003`}, {498.62840000000006`, 324.168}, {
             498.1244000000001, 324.168}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/UHMI+CPSb1DnlDzgVOOJQ4wvjEICJc4PHo5dROP
LSY/tv/Q1xW6CP6l25vCjuuXOIRz//8TCOT/qsvas8WwxMHW7+LEO0D+1YqX
aoXGJQ6TXvl1ZdrVO2woypioa1riIBDK/d/Gvt7Bluv64g1mJQ67etk+hDnU
O9Tam8b9Mi9xSDnG+LDAsd5B65xdjZtliUODQprMBSeIfe5WQP1zjBeVuNQ7
FGdMfPsHyOctXNMt7VbvIPw1v2WTdYmD+VlrP0GPeodU6/v+vDYlDl0bHr4M
9ULwF3RueKjpi+C3R13ek+xf76B3V4XNEajfStmrmjmw3uGowoaiFUD7378+
YLk4qN4hKsX6Pr9FiQMwtCSKg+sdZj04aHPRFMFvmurc/cYIwYeFH8i85mhM
vlzr68Adhgj+3NofPNYmJQ5Ltpj/cALyz4I8BAyfkutCnw5G1Tusc39YNQVo
v+uvt68dgPx/VypeLgP6/5Uyc3BCJJDfG+CWD/RPUkiQukIEJLzf2pY43GpZ
+Pt+WL1DUnjDnWz7EgeGbSuX24TWO/AyabdPcyhxuP48S9ssGKI+F5gepIqv
CxkB/R/8eOlsF6cSh/ISz0Or/eodls0+orDBCRoe3gj+KtOz1udcEPz0ZIuN
t4DxywACQPPVS5lmnbCpd9h6omzffKB73VWBAlj46OkRxgcAayclag==
             
             "], CompressedData["
1:eJxllQsw1XkUx2+SLbLyuMhtC1vez/LaSxyN9VaW1K632utZrvgVk8cvj+sR
YUq7rUeFJa3HmqySMlOUwS6baBWlRo+RKUluVNg9da/5N7O/mTt3Pv97f79z
ft/zPeevsYfvxZNgsViR+Pn4rZLnOiFZSGHqXKdbvCKBJR7um/Xeu5aAIW/t
2PcFFDjleaPKyJp7J33b8ylslR6qnFIlMC3o3mn/GXtU3i/84RjDg5ebg/rz
KBS2C3X8cX92987rNchbPi41AjWbz2SmIX+7wClfzSHADXOI4CO/cVjghKxj
+ON5JusZntAyXWlgwfCH869v91oRMB7qKnmeS8HjvNWHKS4B1Uv9rNGjFB5s
lEo9aUMgZkrQPZhDYeRdSqSNLQGfnzTyD2ZTqL9jej3djsCNml+3X8uk4NWy
XhAFBM4oDcTKCijwZi7W+dgTkO53ktJKF5+PLDEqsUo6lQKmF7N1G4H5iTaZ
yRQKXZJyz3KQ/349m9CXRKG65IZ6I3LydKNn7WGG72K6MgkMd+lyj+ceFN1v
H/IOdp6rXhyFGBTgMcYbZI1KdMdQmPN+XOWHnNEabdkQLYqfjPkGbLMdv7eP
Qk2nm6UL3seyR/aXFVEUmuTOhKjYivLJj6BwIsjgnQD12HR5PouEU3C8+Gah
CPVKOrLsZ98wCqG4qlFP7Sfpp3tDKVQuHvN0tGD4fUrkVbJFrG/0/xnMA1u7
8f/tFsKiV3zUP8poo+w3BJQsbNoUYinc1hx5Z4vxfjRPf2pORH6IsyZQGl9a
8fgQ6m39cIcs5nd1PmuGc5jhbb45oW6JDL9sk4lOQX3V2gyjhLi/TVtOpjmZ
Qvq1nvKb1kw9/L5StDmF7H8r32jVEXG9kB8MpcZJYf2Ov0yya8Z8gh+SluVp
FDIDlsUaI7tPSJr1p4n9gPlXzJk+i8b6v1kYTIhAfcKCpee/zKCwvMziVoQl
Aeeit1JByD642BYMf6qnGcM1smSYhXrVZ9c3zeB5hWZVYy9MCcQf4Miqp4v8
YIL8e5NZjwfGvyLxJDDOhIBe15i8MeY7txqfGBMYb9j0pINSCGx1WZ2GrPRK
Uc0P79sRdpetjsxVX9d5CfWR4u4/O2Ak9gfqienUlRqJ9FtE/zWnbueEI98I
SapdGS/ud+Qxw8Kzc1ifgIJ2YY0hgZMZu6u+QD/KuHjrbUf+N2tmROUAhdYh
f+dhAwIbrMIcdPmi+ngg19sL1mzdTyEFE27XJ8A7hw2PfnQu9jrwVo+AUwR/
akUkhZvqjbHjuugv/Tp7AfqxgXV56L4Ogd3XsSHRj67een0p2gTu6PPW7kH/
nVCV3NW3Cf316q/X8TwKbpY59uobCbSg/SSQL+jDpFCD4Q4cPzs2MMxy0qmc
xfnyFO0ciRyOcs3iPILxe3XcUNE88cB5VezOzpPG+IuDCc+rVQhcGL3ySAvz
Q7sddFcmIDjd+1sB9hP3j65DtmwCvoEPyRze5+ui/pHNSqJ+KsZ+VBTyM2Jx
vr6QNJM/JO7XBQX0Y05o7nfYz3hd/2zk4FPubPdYcXzk96bPGniEYWGETldF
PMMVdr451VhPT0f+n8PIrKbE6ZhkUT/OYLwgrTI/a/S7gjwuzE8T7XAU/eT3
z8SpR8qMH5fm/RIv/f6pfzOY/c2J041rMpnz2WolJmZZTHxzeWzwbCY/dkjH
QO1RhofKlAam8z7jXS+Mr+SL5mmjAvP+WXof/QeqSvPM
             "], CompressedData["

1:eJxTTMoPSmViYGDQAWIQ7THlG1t8S72D7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6yx7Z3SQD5UauTm9wVSxxOaFpN6m6ud3AwjdvFqVDi8OhZ+l8GIH+y
BEvYObkSh46TIQc1muodjipsKFohW+Kw4yLDPabGeofLvkkCM2RKHCKMI+Lu
19c7+F3ZL9glXeJgsS6HJ72u3mH1KiCQKnGIdbJ7MbOm3uHpBaXbPyVLHBqu
8R85U1XvoPB9FrcnkP/01LGCRRX1DrZc1xd/kChx6JFPfidVhuBrNe7K+16C
4FvY7A26Vgz034stjXxA/ZsCsmdtL6p3uLa4wNYLyJ+z74jr7MJ6B4ad12M6
gPykw5e1lxbUO3Clftn2BsjniJ/hczW/3uHD8mPe5UD3rf8Vk8sK5Lu6uLiw
AN1vonv9RHRevcPc2h88u4H8qcDgu5Fb7/Aj+PHS2UD//thv9jUEyA/WOmdX
AwyPVUv8HISB/N8rP17qlUPwP13yTbogj+BfAnp/HzC8b/Af6WkG8psPnFro
Cowfk2frVFOA9nGskYlKUSlx+CvqquQOdE/v9DyhZtUSB9HEw5ezge7n3c30
JE6txKHmuKbVJaD/2sRunvsO5D/SnbDAAhgeBaejZCerlzioP2medxYYXnPN
LmQya5Q4+LxiMZkIDE+BCMstHkD+fU9D3XBgeDdXLvrXC5UXBMbHt4fGb04B
+VNO13vsr653yJj4tuY/kH9nDTCAausdPGYFFZppljgoyRzbzgWM791AUA3k
p0s+ipjeUO9w+KtGzHkgX6pgZawaML1YdDomqGqVOPDPZH2bAUxPG4oyJq7V
QqRHWHoFAEVXN24=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQHc6nu2ludJ1DnlDzAa+9xQ4wflSK9X3/t8UOqUCq
NxiTn/D0glL0PgR/BW/JrQO7ih0Mpv1JOhlU56AEBI+2Fzsc9zbvdAysc7ik
dPvnvq3FDrGMRet3+tc5NChPuTh7c7HDBJOlj9741DlcW1xg27WpGGzubQ8E
v+Zs65KVbgj+/MTwhjsudQ5qhhxr7gD5Zxa6bit2rnM4BrSnEWje94fGb7ic
6hzSgEBtS7EDSxif7ieHOofQObU/eID2f/l7pUITyJ/0tsbedFuxw5Ols48k
2Nc5nLOraYsFurefU+7MZbs6h9czHhzcs6PY4atGTH8TkP/i98qPQbsg9hkD
+UE75Fpf7y52MI3b5ckD5M/m9gxetRfBPwzSuB/BB2q/5Huo2MGlO+f5b1NM
/iogN2kfgj/rwUGbQKD9Xb/MnWaa1zksC5lTuwPoP/Gb575ftqpzuOybJDBj
Q7GDkCAQAM1ncNdYXL622EFj8fbUtUD/T3UGGrS62CGm/9DXFR4I/nJgPDn4
IPhzzS5kOgPjI+w4C3/ammIHW67rizcA4+vWue/ByUDz7t+9e1c2pM4h+tqr
GQnrih0eAYNXIKzO4am4d93G9cUOXjxM2u3hdQ6lkyVYwjYWOyjYHV7HEFnn
wMr/rPMXMH7eck2o5o2qc9B2eGd6HRgfG4oyJq4F8l8BI/ANMPyBrlnuC0xv
ounydsw7EenPCZQQdiP4sPQJAOkWP+s=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrX6obXl4Xp3DtcUFtlxHih1g/AblKRdvHyt2mMtX
zrENyJ9w6KtGzMlih/bl4aeK8usc2BqnOnefLnZ4MPPxe8OCOodae9O4XWeL
HaTYWw5bFNY5CAkKCk48X+xg+t7Ctb2ozuEwUDv/xWKHgOtvj10trnN4ZPyG
a8KlYoddipsXxJbWOThfmtK1+XKxQ8G5jkty5XUOTy8o3a68UuygUR3H8qCi
zuGbRky/01WgfUG7fXZV1Tn8u1LxchmQPyd0/uq1NQj+0Y16eYvrEHxTs8QX
dQ0I/W8emUk5NCHMX9LP48PYgrA/VPfP5/ZWhPuY9rAKXWlDuF92ya7JSh0I
/y1IaTXV6ET4v+dv6vcnnYjwefL+o8ySLkT4Cbzcvp65GxG+MD4s/GH8ubU/
eKwPIvQ7d+c8370PYf7ZM2fO9OxB2B/Gp7spdhfCfc+cgB7agXB/XdaeEuHt
CP9JTFoWMmcrwv+3f9Zl1WxBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH
8WHxA+PD4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/
sPCDpW9Y+KKnfwAkeoF4
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbfrewtU9rc6hd3qeEPORYgcY/4aowvdZB4odZA5E
KxwE8qf9STqZv7fY4Wniwmtb0uscjnmbdzbuKnbYwPy8Z0VGnUPql21rpm4v
dkgo85cTy6pzqHqpZsixtdjh+85bXX+z6xyYtNvFbm4qdvgVJhj9PLfOoTvn
+e+VG4odtOL3ljsW1Dls0nZ493VdsUPXpXsPuIvrHIozJr7ds7bY4YUrg9e1
0joH06WP3jSvKXaYVehgwVNZ5zDVGWjC6mKHOaHzV6+tQfAXrF57I74Bwdft
cumb1YzQ7/Qx+UxsG8L88IhmLsVOhP1rgNrLuhHuA6vvRbj/ugkwgPoR/mtf
Hn5q0wSE/4M85zYsm4gIH9nXj8xmTUKEH9MeViGRyYjwhfFh4Q/jO0nu1c0+
jtD/qVt1/4xTCPPnvV9+rPsswn6vYK1zdRcQ7otKsb7Pfxnh/ktKt3/aXUX4
z+NhlUjedYT/3TQWb1e9iQifc9+DH6feQoTfUYUNRStuI8LXwTRul+cdRPjD
+LD4gfFh8QfTD4tfmPmw+IfZD0sfMPfB0g/M/bD0BfMfLP3B/A9Ln7DwgaVf
WPjB0jcsfNHTPwBz3HiD
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQff1orknD7DqHqBTr+/5vix1g/LNngGBNscOJGbun
TViMyY/tP/T1xTEEX6qM9cTfE8UOtrtUHl4F8jcUZUx8e6rYQeXvt9KEJXUO
cq2vA3ecKXaomFmS9xbI//1Bsqz1XLHDd2bDxweW1jlc9k0SkLhQ7LDARufK
rWV1DstmH1EouFjs4FWqfvTL8jqHqpdqhicuFTukn+9mCFlZ56AAtODiZaB+
r8i2H6vqHOa9X36s+0qxwxf5S/nz19Q5dACBx9ViB9maRKOp6+oc/l2peLkM
yC+IZz93cwOC325x7ejazQh+LufPBc+31jkAXSt3FGiewqX8+PbtdQ7HvM07
GYH2XZ31TFZ9Z52DwPzEcAeg+/T/K/79BuSzhvHpfjqH4C8usOUSP4Pgw8IP
ZB77IUz+DlAAnUbwzcQnLbtyttihKzn2zrGDdQ5pa/s45YDhE9Vmcc0VyPd4
WCWiBwwPnZXCF44cqHOYkSfU7AB074VLGuZP9gP56q/uc1wrdvBgruBesq/O
wYuHSbv9OtA9vUXOaXsh4c96s9jhiLha8NHdkPA2uFXswL54ktXBnRD17LeL
HXa0r2rdD/T/2xp703tAfsuj4zOsgeHjYBq3y/NOsUPG5lfFppsQfJ9IoAM3
IPig+M5dX+eQNG9FvTKQ/6Z4q+jvtZDwuQ40L8Hv254OYHw9c7o0pQvIT3e0
3qWyus7hrgpboyiQz+TbwnseGN9tYjfPlQPdNzfibELlijoHI441MreA7rfx
KFV3BaaPzWHHWfiB/DvSwAgHph9eoHfFbhQ7vPLQ+6+4FBp+QP8rdbvv8Qem
P7UKA/8rVyH+2Q1Mr35JAhGWVxDpGZ2Pnj9gfADjMJ05
             "], CompressedData["

1:eJxTTMoPSmViYGDQBmIQzTt5ZVPg2ToHjjUyUSm3ix1g/LNngGBNscP/1O9P
Eq9i8r9pxPQ7HUfws0t9PiScLHYoaU/QXw7kT5ZgCfM7XewQdcroiOG1Ooc8
oeYDXGeLHdanbdizD8j34mHSPn6u2EH3Yo7hpOt1DtcWF9h6XSh2uM6ZobTm
Rp2D2M1z3ydfLHZocEoWPnazzuFw+g3RB5eKHebOOe6nehti34PLQP0SU6+c
vFPnwMuk3T7tSrGD1lvefQX36hzW9nHK+VwtdgjxnNuQ9qDO4d+VipfLgPzl
Os4yqx8h+HtZhUTqnyL4S66ZvN/xvM7hRNm++beA5oXPX7024mWdQ9wuTx4n
oH08GUo5P17VOXz+e6ViJdB9qWdivU+8rnMwroq+lnUewZfWv6vSdgbBh4Uf
yLwbnzH5O+RaXweeRvDNxCctuwIMrwMGM7VmAPlpIA8Bw2dCcImKOJDv8bBK
RA8YHkll/nLTPtU5zAAGsAPQvewLUlq3fgTy1V/d57hW7FB/YXNk6QdIeLdf
L3b4zsCsZ/q+zuH3B8ky1pvFDrJG3Lcmvq1zWDb7iILBrWKHL8lnYrtfQ9Sz
A9OD+XsL13ag/9/W2JveA/KnfFj1hQEYPg6mwBC5Aw2Pxwj+8Y16ecp3EfyW
+zMf6wPjc9ZMIADa5/Ix+YwsMH34JQlEWALdm7IQGOBXMPno6RHGBwBpJlpM

             "], CompressedData["
1:eJxlVnlUTXkcT1peJUWbstWzhmzDzNi/EskuhmSJTCd7+CkJ/dBiOykNmvYs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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQPeVtjb2pUb3DtcUFtlxHih1g/AblKRdvHyt24LLK
XTAZyJ9w6KtGzMlihy+XfJMCjOsd2BqnOnefLnbwPXqznd+k3qHW3jRu19li
h3ajqmgx03oHIUFBwYnnix0WSenfTTGrdzgM1M5/sdhhL9OTuM3m9Q6PjN9w
TbhU7KDuu9LC2rLewfnSlK7Nl4sd7v6sy/pjVe/w9ILS7corxQ5Tl4XM2WtT
7/BNI6bf6SrQvrqNT6bb1Tv8u1LxchmQzwFyhwOCb3RXha3RCcFflBjeEOOC
0B/Bp7tJ1g1hvsBupif33BH2H4r41J3qiXBf/vPfKzd6IdzfdX6DNoMPwn+8
E6rPsvoi/P8DaM8hX0T4BEi/2NLohwi/WpF17g/9EOEL48PCH8afW/uDx/og
Qr9zd87z3fsQ5p89c+ZMzx6E/WFAf8XuQrjvmRPQQzsQ7q/L2lMivB3hP4lJ
wIDdivD/bWC412xBhM/pha7bNm9GhJ/G4u2pbzchwhfk3q5NiPCH8WHxA+PD
4g+mHxa/MPNh8Q+zH5Y+YO6DpR+Y+2HpC+Y/WPqD+R+WPmHhA0u/sPCDpW9Y
+KKnfwCKpnDt
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvUhK/66KVr1D7/Q8IeYjxQ4w/g1Rhe+zDhQ7dLwO
3DEPyJ/2J+lk/t5ihyCgwkna9Q7HvM07G3cVO8gClbfp1Dukftm2Zur2Yoez
C123fdatd6h6qWbIsbXYIeXpBaXb+vUOTNrtYjc3FTukN7F/PmJY79Cd8/z3
yg3FDtO7NvPLm9Q7bNJ2ePd1XbHD979XKl6a1TsUZ0x8u2dtsUNo4beHmy3r
HUyXPnrTvKbYgX2u2YWXNvUOU52BJqwuduBoBLIcEHze64sLbF0Q/FlbrdQq
3BH618tEpVh7Icw/0ly56J8Pwn6Jm+e+B/sj3AdWH4hwv0sC0EPBCP99ueSb
NCEE4f/9JZMlWkIR4dMldvNceRgi/PKBxn4MQ4QvjA8LfxjfSXKvbvZxhP5P
3ar7Z5xCmD/v/fJj3WcR9nsFa52ru4BwH9DV9/kvI9x/Sen2T7urCP95PKwS
ybuO8L+bxuLtqjcR4QNU9Tj1FiL8jipsKFpxGxG+DqZxuzzvIMIfxofFD4wP
iz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9wsIPlr5h
4Yue/gEpjHjr
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7fIx+UxsfL0DxxqZqJTbxQ4w/tkzQLCm2MH0yEa9
vHRM/jeNmH6n4wh+dqnPh4STxQ6rnkpVbgbyJ0uwhPmdLnaYoPGW1y6j3iFP
qPkA19lih6dHsthOA/lePEzax88VO6Toq1fPy6x3uLa4wNbrQrEDb4ZSzo6s
egexm+e+T75Y7LB9gWzspex6h8PpN0QfXCp2uPKrcYZhLsS+B5eB+sv85a7l
1TvwMmm3T7tS7JDgfYK9tqDeYW0fp5zP1WKHruXhp4qK6h3+Xal4uQzIv9v1
N3V7CYL/Bejd7nIE/5bJe4ujlfUOJ8r2zb8FNK/3b+r3lOp6h7hdnjxOQPuc
jt3ZylJb7/D575WKlUD3zdGSmHoFyDeuir6WdR7Bl9a/q9J2BsGHhR/IvCet
mPwdcq2vA08j+Gbik5ZdAYbX977gkiVAfhrIQ8DwOQ4MbmUg3+NhlYgeMDxm
XOHMWNRS7zADGMAOQPfa/pM7f7AZyFd/dZ/jWrHDVr28xY1NkPBuv17soBu/
t9yxsd7h9wfJMtabxQ4hE44qz6uvd1g2+4iCwa1iB61Dbcun10LUswPTQ67v
577JQP+/rbE3vQfkn/JLteMFho+DKTBE7kDDowzB/8v/crt+PoK/yzZE1wYY
n7NmAgHQvip/OTEtYPrwSxKIsAS6d9b/CXW/0zD56OkRxgcAHBFNrQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye6FY51DGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKf8g6oAMavKnZ4q79bvd+6zmHT3PfL3SqLHVYt8XOYbFXnsO3z3ys/yosd
jlzWTp1pWecgwRLGt7as2OFAraxFukWdw7nvwY+XlhY7zF2kvPOPWZ3DLZBA
SbHDjcZitymmdQ5OCU8vKAH5WlaTTv83rnPYeqJs3/ziYocpp+s97I3qHIw4
1shEAflR4tsvNhjUOaxzf1glAuS/YTER3KZX55D7/PfKj0XFDu5TvrHd18Hk
H/M273TMLXb4E5N79J8VJh89PGB8AKQmkC0=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTXxbY19bJ3D579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOPqIOJFxQ7xuzx5moB8af27Km3FxQ5SLGF8uvF1
DhxrZKJSSiDyTAl1DifK9s2XKi12YNFuF7sJ5Hc5Jjy9AOMn1jkwAenIMqj6
5DoHYyDYXAY1L6XO4fBXjRj+8mIHLpC5qXUOXNcXF9gC+fqb5r5fnobgP6oS
WeeeieDbgxjZdQ4rjnmbdwLNcwJaq5Rb5/B46ewjCkD73bcBfZ5X51BrD/Qw
0P0eD4EG5Nc56ILMLUTwYeED48f2H/qqkVPscMU3SeAGUP/rwB1yrFnFDq/U
DDl0gOYvct32uTYDGj5A+yMst5z4llbssObjJd+kTIj/jIH8s2eAIA3BL8kA
RkAqgj8jT6jZAeh/oOsdE4B82/v+veLJUPcC+Q/8e6e/A4YfLygA04sdQnbI
tb4Ghu9WUIAD+VMlgAEI5JdOBjKA7rle8VLNEBg/oOjlyUTE3+mFQAdnIuIX
LJ+NiP8FUsAIzkGkD5C9ebkIPix8ACKs9cE=
             "], CompressedData["
1:eJxFVHtIU1EctgiTSi0TsdIoE5FeYmUPy/xVZErNqUvnY01dKr6dHjeX2oGy
TEvRkvARZiURQkVFmohaSH9EQQ8rJMw0SkrFoiyyROg7u3fcwdi+3XPO73ud
rTbkRaXOtbOzC8NbfJrq3OfFxHD6dP3S41V5jGw49GOx6+1sRg+mZt9MA98p
SD+fk8ko8P4T8+5YTp7xKTsT0xl5+A15l8dxOrsnaTQijdHhzpWnsxI4hXRg
YwqjEXV1/bcjnKLw+8RRRhcmS4Pb4zn1tiz3GzIwash1KSOctzdp9KVXMqOf
/SpDLeYN/uWZ3XpGqm2Ve0YOc3qtMiyO1TEqHvPxdwBeYZ2r4HvN32+ExCj4
2v6OqeMaRoldYYtOAqfuHFY7RjJaq6vpM0Vz+ofjf4XLfDEPtAI+HGK0aKDV
2KOV/TgoP4+T+YQxampsbFyWIPMJZRRRXZ/rAn2wY1h9QPYvkZMxaMFAawij
aQ1OSuZU7vbu+Z/9jB7/9tU5p3BaWvbo6VXgAcuYz900BR8PDtAHZij4qbm3
pSlL0jML3AUbX+VwEk87cP78Exf3LTRyEuOMmF8h5uRzErTKwC9oGAEwKb9J
8FeD9g4Tp00ONz3ioa+nsM79lJlTVje+qKT9RUWcjtT0/fZVy/otnMLFPvi3
vRJBW6T1DRoF2/y3YbjgdAv5OM5dd8YNOEDfFValk/pkwTwx/jPyfSh6UCj5
uytZ2p9awEksG0M/vEB8SZ7SH2t+0Oe0ARPRL53wHfpyvsy05aN/7U9gWKGM
0U9nsQ56n8Eulin7YVb6bcO2/tuwqOOgkZGVOLA9fD5XwKR9OO8tcvMvlPMH
FjLfmRhpQcwT87/OtP2IKpL4vYCe0xORnZctst/gvwaCx48x67r+PLmPxYze
i54hXxFnTwkjP2Es8he9rihldAV2eWfIeQJv2YxXmoJ9/eFsioKtfAzyfOA+
9GZrEqeNQ972c4DXg3a4nku+l0jrm3Wc9OLegI/1XqLvrSi0FnyrsmEs7sM4
rtl66On3gpBY+X6YGbmK3molvg7wI1oYi/slaqlhyv9LLeqly1ewzf//bD0O
ug==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfv898qPUXUOpxe6bvscWuwA4x/+qhHTH17swHN9
cYFtdJ1D7/Q8IebIYgf3bZ//XgHytdvFbvpFFTs88AfKxNQ5nCjbN39WdLGD
KlvjVOfYOocPy495b48pdhC/ee57cFydwwIp/btLYosd0tOAIL7OIQCobVJc
scOF78GPlybUOTyqElnnHl8MFhdKqnMAis4+AuRfUrr9sy65DmJuQrFDP8gd
qRD3NAP57a8Dd8xLQ/A9HlaJ6GUg+GB7M+scuED+gOnPrnNgDePT3QQ0/xbQ
eck5dQ6x/Ye+agD5OXtKJs/IrXNomurcnQN0n1PC0wuL8uocijMmvq0Bul+K
JYxvbT40fID+WwIMttqCOgetmP5DpUD/31dhaxQtrHNYNvuIggEwfCr2zZda
Xwgx701EsYNrd87z30D+NaBzusIR/BXHvM05wxD8pxeUbleGFDscOgWMGCDf
NG6XJ09wscMeTx4mbSB/BtB7BwKLHbaCAh5of4TllhNlAcUOV3yTBG4A3Qc0
nivcHxL+l4HurwYGb6JfscMuudbXF4H+21CUMTHXt9jhCTCYFwD9Dwq3dT7F
YHMdgOED8rcSkO9r3un4ABh+1veBEe1d7JAEFI4Ghu8OoDmBQP71ipdqG9MQ
/FBgvLkkI/hngM4vToDGH9A8K6Az7YDp4d8VoEage9iBwtwxkPDgCkCkPyDv
+uIgBB+WPgG/XT0W
             "], CompressedData["
1:eJxNVAtQVGUYXTCFSqUCIkQGMtzIktQpNdD8ZHRdIAQkIAhYXisCJeAnD4F+
UmCB9YUMKCwgC4w5zUgqijOCpUXZwxkyxBpp8RU6wWgRgvkYsrPeO3O9Mzs7
Z+7c7z/fefwvJ2Wu09uqVKow/Kz/oYdr9BUNgn7I/ap5ViaTqXtvlUOrgvOu
Nj5/oEXQoNe0rbXM9LNr2ICbWVB8V8B02zym1tRjI9wkKGhJ5cqELUz9mTq7
XpMg3+OYUMhUev37Or99go5s2rDndhFTx+lb+09VK3hgdDzw0i4Fd2U8fd+8
XdC98D8OuAFHLZj3uWOlIMOLl3rzCpjGxgOjDQZBgP9eyGe6xZ3OhaWC/uvP
H/4sl2lVe9rlf7YJWv7Mb22j4PvAnHosfaugT1a8He+bzeRelLgo4lNBkTPn
d7hvZGp/N+rDo8XSvqZ0pmU2waUzgE319fWuqRL/biHI+Ys11wqSFfx4P52C
3WNS/K7EMm027hoaA16P52Y007oBt6LEYplvJFPV0JhHH/BcyNkTzuT763cf
Hwefcy2rT9wJZbL6YQ/+9odmx6SsZUqtSI6LLRGkOXFnsj+IiUB3RZmgdrzu
DmCyYHxHuSC/KyE7XbRMF0033V81SvNYw+QQgoE7BTmWnPmpZTVT+VIcuEfB
9r0wtEbBc73FjpPwy4oW4/tBzZT8Z03Sfro1TOMefZm6RkEFw+qFFVrJz2X7
BamsTyDTS+rwqW3Ngjqa/j54Nkj+HvnRWwkGM310Ods4E/lye3PQyxDCdAaf
HwK+mD+sPhrG5PLw3F8BbYKqvpnwtkAf/20QGLjhW88jYxEKfiDST41HKfjG
+Tm/b4lhqqtyKFgMbFyZcON8rJSH7Fbp/f14ptEfe/zbwcc8CwQSmYZg316z
xGca/PU4+KfWp1nKR1MKU4wBgiHfo9hmyXomT6xv1yjnMVX2u17WZwOT1+Td
nKv7pP01aUzFO05mVNZK+etKk/S/Xa1g1ZzJuxO7FfxetGFpJPwaUS+0fyNN
1gt96JnwjnXAfGNynOVshawH+Ni1VfvawP8sBP4VPdN11PVL5MMf67cmyf0F
3vgCDH4CP84r9kuw63X9pUzJ+1sRC+a9ZpD1xPn6OIumxCD7kSHnC+dB/s2O
6E/ZjJDDTuDTiTp4ZDHV+NoEP4W+aq8VOPlsYlqE+oYij4VOKBD6qLNoptzD
PmuTnvvgnRymEa3Poxbs62m9ANDf01+7qC9AD9Q3a3melJ/t1Qp+BHln1yrY
6ud86N0He0WufL/UyfcT5ud0Oj8MQn4Dp9u+Xo7z358KwRokPXdnS3178v77
H5rrXE8=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdYuPHrjxDqHa4sLbLlSih3WZ94r7JqM4F+d9UxW
fWqdgzEQbE4udlC4lB/fPq3O4XXgDjlWIP/MYae1L6fXOTBpt4tFJhU7nJix
e5rAzDqH0wtdtxUnFjvIBN6S/gPku237/DckAap+Vp2DXOvrQIv4YgeRpXsP
Tp9d55AGBM9iix0+ffGKZJtT5yAblWIdH1PsoP9f8W8ZkG/EsUbmVlSxg38L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB9ELLjcKYOaFFDssSt/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzr47efgQ0H1qhkAVAcUONWar7a4D3d8mdvPc
d79iB626np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5s3ZP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31bky61k/gr9kkhWjbx9C/4PC
rr4nPQjzweZ1I+xn8gUGQFedw++VHy+dBbpvampHcmxnncOqj5d8H0Hdn91R
5wBy/g9/qP3tdQ7Bj5fOdgH6X375Cw89IL/5wKmFR4HhM4m/ymx1W53Dprnv
l7uFQOIvsw1qXiiCn72nZPKMcAQfmBxu+kVC0s9yIH9DUcbEt8D4e+Wh918R
aP6vuqw9JcD4jd24/808IH+RK9BFwPi/9QGYAIDuA0bXfX9g+khgPycZCHS/
8u2fdVnA9ON+A6gA6D8vHmCKA6av3p3ZnJVA/x9VANoATH8Wq+3CbwPDZ7IE
SxgfMH0+miO41BYYfkDvuG4D8jmAxt3qR6Rv9PQPAMVRbfM=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzeOmWsp0qM4hDQTcih1g/A1FGRPf1hQ7aJ0WOL5r
D4LfcNO2MgLGryp24JKeF7dyd53Dprnvl7tVFjsc7zcsX7urzmHb579XfpQX
OzzYxzdn8846BwmWML61ZcUOdzMY8ht31Dmc+x78eGlpscOuXrYPYtvrHG6B
BEqKHb7mhNWu21rn4JTw9IISkO8OdI7UljqHrSfK9s0vLnbYsC2pPnJTnYMR
xxqZKCC/nGkWx+wNdQ7r3B9WiQD5HB/EPC6sq3PIff575ceiYoeU+pu2P9dg
8o95m3c65hY7SHgE/JHYjclHDw8YHwC1bI8q
             "], {{493.30640000000005`, 
             309.90749999999997`}, {493.30640000000005`, 309.552}, {
             494.69840000000005`, 309.552}, {494.69840000000005`, 
             309.90749999999997`}, {493.30640000000005`, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXPUOaSDgVuwA428oypj4tqbYYYXpWWs/
VgT/v/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmOsdtn3+e+VHebFD
vOZpAXemegcJljC+tWXFDjGX9zwWYax3OPc9+PHS0mIHix+HUlb9r3O4BRIo
KXYouS70yfFfnYNTwtMLSkD+0X7D8rV/6hy2nijbN7+42EFfUf7Lm191DkYc
a2SigPyvOWG1ej/rHNa5P6wSAfLboy7vSf5e55D7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh+iaewjVA96Lz0cMDxgcAfX2ZaQ==
             "], CompressedData["
1:eJxdlAtQTGEUxysipDEea0e1KinK6jFbbEqnmpVVq6eml2SJJqmmrwdr9dGD
pilkGUyqoUkymJKaUNohNEnYQcij53hrKgnZydnummvcmTt3fvd+5zv/75z/
uebSxMAYPR0dHRHemqeBW9GG0kUUfmXENaQEEWiyP2XDNWU5O0BcvA/5QRte
6wnoFGaMuSyksKZuWB3sQ8BpYKXI24JCzKq3fjPFBOIlw4eCFlPIUraeubOG
QCCGWy2lMEfzQkTgc4/zAiWfZe7xJ9NiBSw36s+e6y6kwL9SPGC9lsBzASZw
pSCdFSoUSAgMbWnb6ONO4WTC7CwIJEDHXJLagcK8y97dsjCWX7aPBvVKWR5S
SaSzYgn48zhxEmTOC1wQz+63tls293IigWOVmQHi1RRkH6wcDAgBQXP18q+u
2u+pBFQ1YSPCVRRqW9JulqYTSCzTbchBvWZVybGFuwmoMV3uCgpGmgPICMhk
5cu8nCjsdXeKur6HwOi1l3lqRwrrDPVsD8oJpFqeGD9iT0ET/kWu/c5nOUf+
qCbMluWKZV4mn5ZQUFl0/sxADm11bK620tYP94+1iN8ls6QQ1Fte1Iz5y3Ub
9I9if26PLIk8jPoMccEPMwpR18WGersIJLfnqqKwn6HCqy1paQS2j/ZtNudR
wNNfPJ3C9Auw//fPiOpIMoGHuao30SaMH3yTCCgjzDwGjbX6drKcquBODtnB
sn4IVgTr/7o2W+6P8d9Rjuc2AvPjJMNGpkw9pm5l+vMAuWSg4u79zYw/3qMe
g4sm4X2btHpRf55HdL9/FAHrWwcqOswpaKrTFEmgatK7/PPo58YUBTc7gsBM
RWXmY/RjzqeA+pJwAvde1Wb/tqZwySR86w30y14sb6oNBcD2iJHtE8p0Xfks
p/vxOB/tWOZj+aWOzHx8C2P8fQ79i3ZUrovQrnem4Bnd/+gs6unqmqGoXEmh
qBkdgnrz1TGjfUKtH6JZfm05Zf/xf/jCIBoW9x9H7Mb4Z2VJbtODCfTh+HQ6
M/NW4E+gdapb0VOB1t84HxYeg1vaHCjU8/DEPuy8/eWJ+bZleWI+0E/GdqjA
lzlfD/qpy6/gRALu9yoPBaGfNOk71jP978L6ons5LzD///+PP3pi62Q=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvedW19+nFvUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7vsOrjJd9HKcUO
T8ykDtw2q3dQM+RYMye52GHB6rU37pvWO+wtmSzRklTsEKvg+PGxSb3DhqKM
ibmJxQ7bW2oubDaud/h0yTdpQkKxw/obQAuM6h2apjp3v4kvdmB93qPx1qDe
IU+o+YAXkP8/9fuTRP16h6cXlG7/jCt2mBM6f/VaXQSfaQ+rkIgOgs9hOzt0
vhZCP9h8TYT5oSUq0/+rI+wXEbE/dket3kH59s+6LKD7Xm1fz/xctd5BFBg8
VUD3y4tl+X5WqXdItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyvcO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2leofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdTI4AIwTI90sSiLDML3awKTjXcQnInwHyYEGxw4FoBcdC
FUj4yxQVOxxpWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDquaAj3natQ7vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRrnfgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDeoejChuKXgD13+n6m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ8pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwBN82TX
             "], CompressedData["
1:eJxlVWtQVWUUpTtE4ICjGcaExIBDacgwNGiGIrtSuLwEL3CBy/tx5S2PD+Ql
HpQUI+2BkIaYgI9QiSGHRPERDA0hDKBgEZJCohmI5isk1Gqdvo+5PzwzZ+6s
M+fub+211t7HKjpVpVXo6elpccu/lsvjVie4SVTgsjS8OYHRy8tWnlOtfR7f
2YQHSYxu1dvcKAKuWXPy4bNkRqVVUw6/A1d8iWsDowov050ePhKVyn9IY/Rr
3XToHeB/LueMHUlnFNBae6jHV6IRn1177mYwsv+saurbdRK1dFavWZbJ6P15
UW39KoniP0eBLEa7PMb1Hf0l+vlgmvOsjYx+2cJcywIkkuEA8IB6wn5FoESz
BvAkm1HxBf/WRcE6bP1JVvo+jQ67/DFYNx0iUXizu7EC+OoACoZJZLCl/IOP
Z+qHS1Tv9lveK8AT+o5zT0ZI9PDZ5ZwE8DEFveORnE8J+DqfU31RHSWRXO44
YxTd1m+rjZZo9PC+H6rQ34coNwmsOvX6tiT0r7imMCqJEf2miX6Bzx94zf7q
Bh32fOej9yJTdNhUJgT9s1BuO7AmdsVwb4LQF/Ut8CAinr/vFy30Xc9ojxUE
AL+ks5m792pFv5H8vLBYro85+ptX1NJpFcOoMruy5mAY73csipGybNJgGHpF
zwl6tzGSkSqpInsB9OyzHvp7cwQjC5MRuzlBEo2/4WC4JJxRbe6Pi5vhzzcL
NLFnQoXffuL8EKEH/L7S89gvRsP9d0AepvxGD5sHM3JCHFORp/mDPY/7Axnt
tIy5e8WL+x2oZmRz+mlxpqdEVZDrkL8430Oi6c2JZx+pGMl5HlNKtF0u4Mto
iVNp17/ItxJ21q9lVD5pEGEGbFgHgl6MOv1B0JX3X+2uw+vly5XRdTsQTHge
myhsi+d7Cf29dbisS1K6gL8sV4e34ANMGCd3H0YFDxp8b/uIefHl/f7py/Nx
ex2joAn7M28i/5Bn1MZP5NGP11Oi31OX9K4pAkSeAhgZRuz1KlfzeSyAPh2L
nUo94QdGW68Q+u14NDTwgobnfWsQo5zKmoWn4aeHMQgHi3zA77a/FoV+quH+
LxR5qIZfian3tl1AXtoRyFb4qW9UYhkzk68wRvtR7inyqJ5td8ICeWgpsFge
p5UIcH8q8pJSgYLrud43kKfsdHOTkTiJIm9etA5B3sya0FC8mEctz1cl9JXl
HER+xzGuoYkSvSgfgHwvnYuFlCjykajDTo0dG1el6PCTo/f7ulMZrSyFIcC7
zfTVszN4niMSuD56mN8TvjgQ53dVQ0DM90uOKBDH578M+2H1KiwM9HPsfp/3
9RxGhcrvCyxiOZ+38xgZf3ck1y1a4HxGN4u+6n4rUryfL/Ip9knZJkaN+Q8a
LkL/hgx5wzGq6/1JnRysw7K/W9U6/H9+4H/KrSdH04GHsT4OYH4g31Au6ld1
H+sN8BH+5vE8pnjzfWSbK/azJ5+PzGzRvwfX63wW18vZXaJ7X7d7NmF/aV5t
ulSoFPskne+LdsxLLQJglMr5yN8LJtNL1uGZ78V/1kLJng==
             
             "], CompressedData["
1:eJxllHlIVFEUxkXasIUoC5GyqSSixUyTNqTT4pZjLi2KqalpmZSZ12ScJq/b
qKXjkoqBtBMWRImZSFiEmdkeJdlmZiXRviEVrd9998b7o4Hh8RvmnnfO933n
TozfGpZob2dnF42veC6L7bs9qZJT05dfnaYMRv84uqy1f6qF0dsps4fMMOn8
wbLI60kapwWNHRnn1zHy8vT0PG3SeV+bof5zJidP8YljZHE86Re3g9MlQ31a
UjyjO5Meff9t4fQOdWLWMyp8E9q8P4vT2Ac3v65MYDTmpF+vOZvT9EL8As5O
bkmvzNW5HG1E5eucnlTx7qeVa3WzwNOiylq3F3IaH5mwsAf1nwbbat4XcWoP
nLtrMbiuts3gvpvTkBPjIhPQD0cbC4o5PTOLRhk17vtQ51vCyWnAmhEzYxkN
t8ebbFx77+MYRrbNL38cB/tCsFXRjIZ1HUn1LuX04/inOzfWMjIOwwFwqrdD
1+RInfEvh/AInV8LXdeo94PzLlw95LOKUd/R2raDNnn+SJj8/2DwufRKpwGh
jD7WYZIS6cexYEZdpldTZqP/EFtNyp4VjFoCcADzHfZp+rIziFGREBbz+/di
QCMj7x4IAn2WCJ+Nql4Bp4Xi90Cm6XAZ+ja7WN+EgkdFzG/0z9PZdP6A86kc
nQ14zINfF2FLGdgBur6An/fEwKgfJvrayQk2u1jBudVLizdbVD6CZF7SkA9h
uyP6bxY5NHPNx37wQNjQkCnn+RUs8+KSqfyBHoNzUNAk/YmCXh3CZ/BoIehK
nbXz0LczKH5kxLb/Wesf529dxwe8Q8QhhFErbGlC3q/hwdCPo6jLOJkhe5FR
5rs3nWtzvV3O6GcWApvB6bnwMYDRfaGDSfnvL/P7GP17iAD6MXJFbF9j/mKR
K185/zfoBXceffdRfmarecDu3a6DcnJ11vJo1VnTt0j56yv960AeDjrP6nbF
+/50IjDI02/xRD9nsLYTyji5iboBap/LlT+Bah/2cJq3a3Fsn1HtF+6H7Yjj
PeixN2VUHlVJfwcqP4ZWc4Kq8+dA/0WIcSq4Vvi8Wmdx7kK4zg+x/s8j1T5X
Kf2wXz1oa0yVvJ++4X4ROXbD+3ejnZB4dd9UqP3B/os668ul3l2JjJwQ/7ul
6v7ZqO4f7I+wqTJJ5RX63BU52MSIvGLOXoF+WM8T45IZVSNopQXqfkmWefTI
11nokpirs3ZfZct9cwN349cW7APKBpSgfg3seYn8Txa+J0n/k+H/Ftj4Cf1Z
xRxm5ecGeR8YwA3woX2D1L/f8v99/Y//AuUCrjA=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
            368.4}, {513.2, 368.4}, {513.2, 330.4}, {475.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
            368.4}, {513.2, 368.4}, {513.2, 367.6}, {475.2, 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
            331.2}, {513.2, 331.2}, {513.2, 330.4}, {475.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.2, 
            368.4}, {476., 368.4}, {476., 330.4}, {475.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.4, 
            368.4}, {513.2, 368.4}, {513.2, 330.4}, {512.4, 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd8T/f3x2MUtUftFRIRJHbs8bYpSlDSICIRkUjEyL1C416UKmoGITFi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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 369.6}, {
            474., 329.6}, {474.8, 330.4}, {474.8, 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 369.6}, {
            474.8, 368.8}, {513.2, 368.8}, {514., 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.2, 
            368.8}, {513.2, 330.4}, {514., 329.6}, {514., 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.8, 
            330.4}, {474., 329.6}, {514., 329.6}, {513.2, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{400., 375.6}, {
            449.6, 375.6}, {449.6, 302.8}, {400., 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.6, 370.}, {
            447.2, 370.}, {447.2, 305.2}, {405.6, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {406., 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {399.6, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {447.6, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {399.6, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {440.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {440.4, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {399.6, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKD1rJhBI1jgYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IgdbnSuznnHXOJw9AwRvihwYQOB3NZwPUj5TrhLOj809+m8TbyWqeoZKuHkw
Psw+GJ+zSz75XVQ5nH/EaW3mvexyuHlgd1WWw+2D8WHugfFh7oXxYf6BmQfj
w+wDu5MHER4wvi3X9cUFQPfB+GY2e4OmMRY7zNSSmHqFBWr+zyJU+38WoboP
yP+f18hyVATBh5hXCTcPxke1r9JBM6b/0Fe4+yodDLVWCl9IKYebBxbPKUcN
/5xy1PgByUPdC+PD/AMzD8aH2QcADiT9Yg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxlVglQlGUYXhGQEOS+b2UXuQ85lPPl8EBQFEkR1BRSEDQgP4n9QooIjxAL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             "], CompressedData["
1:eJxllQtQ1FUUxhcxDYWhIFFZxEURARFQcJHXchZ0eT/kISnsKjoqIoGuV4M7
Qb6FSUcENDXRCOVRiPhMSc3wEZGRokaBqQmKLwqCFVChPtxl/s10Z3Z2frv7
v+ec73znrNWi1MglQ0QiURJeA++q4Jrh3gs4tZdcDf7QlNEgN9Z1Ry0ey4hZ
f/pPjoqTuHDbXTNw4oTktJdKTt4jGoraxzByn+2vTv8P5y+aX7EzXmCLdJcM
A3BOtcY2Hs//nFV/934cJ5eBY86ovcPiUBV4dp+40FDMaL1N9ZYScOesPnGC
hcAD9zlbCvzUZtrbDlKBX5V11P80k9Ha3YqzVuDQspmv2j0YLVwbbmk2n9Pv
1sPW7/JidOaofqvhPE5NvZlJXjJG+2MOfnUkltOR29O+2+jDaAQK7InhFHnG
cvMKYtR6MyJndjSnJV2ny2PkjObkXJmoitTdDw4qWGfjG8EJ6a309mXk+6Wn
nU0Yp5qhxo+ywWbH1uweFsKp+LPLkkrw5WOOKc2BAkuyxg6f5S/wO0++Pnpp
lra+ZPCuWwaJi3w5rYQAzYgnvhgn0SNOPVHNh+PAtenPox95a+NnIN9Deufe
MvHiVHo12C0Q9WRkf3La24PTCeODCaNl2nyuzuSUt8ChdzP0SE7jh8vdOClO
d/blQ6/LPh+fzJVyWopTDD1Ti3AhuKh/e4RCKvDLzKRzzEWnr+z/TDNUVT/g
9wYv1Mcn+0D/FY7WRu6M5mvONgbJOdVPaOqVIV55l0g/xU/rh9WejFqk5hfF
CujteS/cCPkNQTnRgQJDrk0bgwR2HSgwmJP5+akrNHh+aOs22zbovfFibeEV
T6EfceNMvfaAi3YYhsjDdf0CT4K9ZehfbttHPqeQT+mBv297zuG0RamndgLn
l22YYxCp8wPyR3v0S8CdfbfSlkOfI+OzxvpHcdIvkF5f7sYoJwoTA47BGSUV
+E0/XQUuNWKNIujV5T/lhgM4x/Xwg+fTGH3rvNf+/UitH5zB3erjrZuRzzdD
WlSrnRmt2rrQaRny7THEJ06MnFKK9F6jPlVVoOEGcFzFTre8UE6Xlv06SgLe
cG9v81/QZ5jHB5/fdNT5A/ohnfL9jlr9pAGcTq0PEyeCR1q9rCGFbt7Bdm1G
F5zhR+WOak3pVEZ3/G5X+8CPIwOj7MPACn91bzj8WNUQH9DowGhpd0tCgkzb
n1CwRqTvuAZ+zETC1VPQ76WV5y7AjwH7Ile9sGe03bbNSObO6YqkUv3YjlHK
U7sF5+HHCtHZhju2jA6sw4DDb0FR9nWZk7FPnj2Q7psB/44ZOrduEvx1NMi4
0pVTsFu2XGLNSLQz85UH+PgU+lNjJfAlrJ/w8QKL/G2LurFfpvpZPPsCnAi5
urGPtpbE1qpnaPdJKPbVHyPzynwRv/9W2pPi0Yx6Ctz7VcgPdlsTYsbomjK4
5nvMk8fJmrWyUYwKxylznVHfxPwbTdPf085TvScnU03qJjX2qwsWQIVuXvtM
4MeAltJszAfKjc8Cl8bWTt8k18UHyzsWXyvwE9jLrvhho0Lgx/0NxXcxHxGK
1B8bwQHqXuOyEO08diFeyUPz9NXwu8m7OMhveRMaCD/F/fJ0z30zwY+D+36Q
B79/M7/RwvOvPVbWBcQI9yt/GxOWPFeIn3H9xDxNrJBfvETe0TxPYEtlbrt9
vMDjzZJCO5XafVppIvz/DP4f/Qv8WdHI
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPSG4RGV6cJWD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ6praYrAoD8qNXJTe6KJQ4CL7evPxxU5eBgGreLU6HEQWvZUylLIH+y
BEvYObkSh/Mdl+4lBFY5HFXYULRCtsSBYWLdb6uAKofLvkkCM2RKHOZ/ulot
7l/l4Hdlv2CXdIlDQ+4rzfm+VQ6rVwGBVInDEsY9rJe8qxyeXlC6/VOyxOHE
1N6HLF5VDgrfZ3F7Avk6XS59t9yrHGy5ri/+IFHicPneA+5gVwS/yMGiR98F
wa//bVXA5wz034stjXxA/b/4X25/71jlcG1xga0XkP+41in5skOVA8PO6zEd
QP6qpkDPu/ZVDlypX7a9AfID5MSyeIH8D8uPeZcD3fdt560uW7sqB1cXFxcW
oPur3oQ8m2xb5TC39gfPbiD/7taWGgEg/0fw46Wzgf51qN8i1GtT5RCsdc6u
Bhgen5LPxHoD+b9XfrzUK4fgf7rkm3RBHsG/BPT+PmB4K5x3XLUbyG8+cGqh
KzB+qpfqOM8Bms+xRiYqRaXEweXqIft6oHt6p+cJNauWOMQoOH5cDHQv726m
J3FqJQ6H25aHcwH92yZ289x3IF/zLe++Aqcqh4LTUbKT1Usc8hcDAxwYXnPN
LmQya5Q4TFnZFHgSGJ4CEZZbPIB8Nc71Xv3A8G6uXPSvFyrv6Vnl8O2h8ZtT
QP7trr+p34HxkzHxbc1/IF85p6JqqU+Vg8esoEIzzRKHzNvOV538qhx2A0E1
kL/uRnzZeWD8H/6qEXMeyE/UV6+OA6YXi07HBFWtEofwiGauhcD0tKEoY+Ja
LUR6hKVXAJj8Mas=
             "], CompressedData["
1:eJxtlAtMU2cUxytMRhgwgvhgm0BDdWqUd+WlcuiAaWExA9QaAZEIaoo8v1Q8
dSig09pAF4jSCbYKUkBQUfCF2tTGB8FMXTYjcTB8Zi7V0anMKdPtNNebmwxP
cnPzy73f+f7nf873iXMKU3OdRCJRKj2O94jNEh2Yh1DgXWXpj2fAc7gjJjG4
a/ZsDC8Yz19o838bCxZY7XP0y3shDDaxJVYl8QyXij3OYQxahs2eg8Sy7Ec3
c8IZ/CSPWJVSiJDVu8TdGsHApXxdzb/Eyygmz2cQt1nRNlqEMDPUtTMjkstn
K0bIozBFMThlv+E/rxTBy7hmhSWawdhTm+UsQwj85VX54RgGYPswJ0mF0Fy0
0K0+lkFXYcyguAwhN3Z4qccCBsnqquAUFFh0qr31H7XAsim6stXfkL5S8YZ+
Wu/VGN7EyhHSHrQ0JBAPiQeuabYiyNPmXDfTfj7P4m/kbUNo82B3RMTd7sWd
H1VwfrqRvrTPD2i6Kjg9U0l/i36vUlKJsH5gcsBLqrcjOz11HTHZ4dQhZeBX
eaGxs5Lzcw35M+BNGxDH9PSp3oYJ/NesDF1lqMB8f/ofxR0a3j2e+X7x3L38
6gc66kf9CffiJ1qEqDG7r4r0hKSY3FxqEG6V/T7zeBT3v/93CHeXVtf/QfXp
h+p2TqwT/CJ7ek7vFXiz8ebAdr3Aesn5OW++R6DpOniZ/HtlXXs4oAGBMHE+
cV/vmeqkRgRlkOSrdsq/uJ4W7EfI1FlHH5N/qGiT/kBc+3RL3Cjp8S297V1i
QLiSHKmZQLz415TV94m13R8b75F+532un/oZEYYkNIDk59xjhTEZxIaR1ivJ
5OfF6EC5mtjUcCnAHiYw7yfPvH+Ofmpbx7PfDtvXUVKBXZ8nvGmged05qcN3
LvHlgK6SNtIfJPZ/kW9CWO4570Qm1XsrqO76kRaEx2Ptf3ovZGCh49N0iPx1
zX2hWsTgCR0/eTMCSLN6NXFcvc8OInicc3poAAY/O7ufST9A9VI7N8QLfjjm
x0acfb9po478VGwbVBbIGChGMotK93H1dsne+aMX2Jg1+5rXHoE1i8JCEmsR
aPzlE2WcH+d0CCR//zHa/3WEz9rQaoRptab0DNI3bcKslWItN98rqJ7PDFmz
tRqEk30qs5H6eeGBz3TNLoQcL0V0D31/uCoxf+hbBLJn/Y+0vsbFPmXXdgQ7
tecl5W91S5ohpXk2Gz8Jnv5Or2GroK+5J/Jv6xaB+fPOs7LEL3YZ3RciR1A+
iVxdNbJR0JPwmi6M9/D/7z+e/wMXzjYI
             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQvd9gppbEzSoHYxAQLnGA8fOEmg+ccixxOBvrfYL9
IibfbdvnvyHqCP6FTOa5ZqolDov6eXwOXqhyWHHM29xTucTB/3NfsAmQf/bM
mTM9iiUOv8IEo5efr3L4dMk36YJ8iUPVm5Bnl89VOazt45TzkStxuLA58uvO
s1UODCAgW+KgUR3HsuBMlcOBUwtdt0mXOISUqEy3Pw2xb5tUiUP4/NVrZ5ys
ctC7q8LGCOQfV76n/uV4lUNfgFu+t2SJA4/irxMMx6ocbLmuL/4gUeKgOv3/
hH2HEfwFKa2mLw4g+CzPezTW7qtyKM6Y+HYPUH+AnFgW794qB6DxjaFA+7nW
e/EX7K5y8HhYJfJOpsQh/fuTxIW7qhy4Ur9s05FH8BU2FGUIKiH4sPArVQE6
YBMm/8NyYIApI/hF63dO2KJQ4hD67HLABSC/O+f570xg+Ihn+X7221zlYH3f
vzccaL+be9HP80D+68Adcq5A/78qaE9YvwUYn2+4JlRD/fN2a5WD6Dr3h7/E
Shx6ttmG6G6vckg+qT+tRrTEYd2N+LLzO6D+EylxABrfdxnoXqDrFrYC04P6
obbl1/dUOWjF9B/aKlTicOqAyI/Y/VUOv1d+vOQL5Ad5zm1IO4Tg60hMvXLy
KIK/qXSa284TVQ4V5eXl34H8p4kLr5mchvjfC2hf+/LwU5uA8X2ZzSp3AdA9
GUo5FbuA6ePflYqXy8RLHLou3XvgDUxfb2vsTeOkIPJVWPjo6RfGBwCsrVFw

             "], CompressedData["
1:eJxllQ80lXcYx2+YdLvmjImSkrQkpORPiCehmqSo1VArkv5r+hV7b9mJbHOa
M0vFVJOcKy3bcRpOU1pRTbVJ1tLRlMNN0i2Mi3DZ971/enfOfufcc8/nvL/3
9zzP9/d9nndadHxYrJ5IJNqOH/+f+x2WsZS6zt0KTjRjpOPG2v7wmImMShK2
fvtKIiWr/K+fTADL9iwUrwUvFDcUdFky2pdlafBwvMB1JbPptVjgtb8ZmGwB
Z1Yp7aPwvqShACdIyZVfkxg50ms3C3CgyipfYsWokuFAcE+AymrTZIH581ym
CNzxwVwjR3eBh8531//hyeii3CI4eZyUQs57DnV5MTp1w6YkwUhKTXaGh477
MOpVPUjaNlZKj98kb/fxZfSIT8dQSj/+Nfd6qh+jJeU9qtUGUgq7NCVtBzGy
xTqrJ6XY3vLiNYsYZTw5UVYh0p4PTnu56tL3IxyJ+br8GX0+ILmcMsxRjYFJ
Wzo4bDTIPmaQo8KTSAQMyUU0IHDUw46cM0qBl3ukL7Lp4dT17QTX2z5+c7WL
I2TZ0Ip4a991urj+NUcD4a2ySPDYmso2f4Um/kHk2xyakb27g6OiW8Eey1BP
RUPU0tx2jn42ydtk4avJZ/pzjrI+cXyTBj34fePaOApC3ceg12jGyqBOOUdb
sAqh5w/d9SHR4IIRPHAXeDB5+xXmqtVX8X8mtw0Vt7E/MCAg4PArjpp2ONsZ
L2CUvfjIznOdnLouX8R77l9/7E43p/bDXm9GUyFoUi9Hsd5PQ42Rnx8KK+kX
+GbcI/PmAYH33I2wNoO+kyqddijxPh932RBHqdfu5N/0Fu4j0trMJwf8tKmp
6bRKe1/gjc/qbE/i/o6+OuBXhnzkiuq4nFGOvlg/JmEO+F5/eGusSOsH5D8D
NtIfA3/yPoI+Hbs+vlAA1j/tXrfNg9Hv+YHlPeA1WObuAqvvc77ARcasUQS9
XE4MR6eDM+fLWhRzmVrHUsTj/eACnnc99bMW5HNZT75hrwtT+7Qa+aIsPfkc
RjuvsKx1qAdVS1LA2cPRtztRfzV0sgFDln3LoY+h164zfzpr/QH9kE7xKWeN
fll9HJUdWmG1Fbwk/m7Eaeiv7ncwr3PGPxyt/6ZKWeTEyPJo4epT8OP4ZeEO
K8ApxxcfKYYfeZ81OjI6i/IqFZr7CQG7hD749T78mIyEq2Yzai9FoBccLc0N
+7TPgdGd/VfzcuHHm7BN+yz4C201EX78SfRLw9/2TD2HWuG3D8MdapNnMlq3
oLSmrxX+tTT4qHYG08wNcDDfN3aMfJBudgtHFzGGlNMErsb4CZ0qsGiJfUE/
5gum24FR8FbI1Y95dAP77uE8fp6EYF5ZR2z2zkP8kQdJLwotGLkpxJmXn3Ea
XScwMiqeHGGH/L1Ka/b7mjO1zzPQb9OP3X88731NP81B/WbK+MMJmK/xpqnX
xNp+VZnCjyfKvNrQHyg36iuwXHbyRnOnNj74oJ/bhsFugZMSExM9lALPwCDy
xn2uDIq/2wg+DN+/M6Tpx17Ea3FViOvgD9P3sJCfbJZ53FT4KxJzp3mC4Efd
vNex7rm6fzH/dO97pi/aKNOXvj0/Z2bH0xrMS118tMnLVYbSt/nl7DZNJSOB
Iy7EpHwp/g9vhlEkmnlaYip8f3Tfo38BKT0Jsw==
             "], CompressedData["
1:eJxFkntI01EUx5eNUJtmibWam/OZLksq8pXGERxpaYKLijGsVkul17IL2d0C
S5IMF5iFMhtlay1fJCFKzh4Q9YfpXFNaoWGhUerM+dxs6TqLZD+4XD7c+7vn
+/2eEyo9nyvzYjAYsbjce3edsG1mhQK2PtNM5m8hsMycuC8RZeEezq5PdMrD
CDzoW5XcjCxuPHFtbyiBrITyND4y7Mrr8OETkM22Nd1lKKCKzTxk5BFgWbTy
Fy4Kb/ktRU+4BFKGclTVSxT6sqUBNcEEBkHvRxYpHOh/tfYmh0CnwWBwOik0
NuC3icBXvL7tN4XvprCBhY0EmCN5F487KPDt6tWZyAWfgvgJ8xRSfS1aG5vA
GjTydMbDzbd8eBXTHu7MZHmdnqLA+dl61R//R9mZWTYKH7Xy1H3IId2Bc3GT
FBjPLZIbyO66Sb8o+KIxK3LFmR/OwgkKNv27/ZdQ3w7vpmC1lYIwPT2difrb
k6OKbeMUNFccLAMyxuB/FtkhGtbVol9lz/VHo2MURALjHiXm4c5dj+ysnzKr
eB6eNmdLTSEeNqP9l5i3hBuYwsb3Sl931QmxP+0zi/0OZJQhPhlBoCT8zocB
1KOqPreuNJJADW4M1O9n8BrJiyLg6i8ePYX+ytZ/NtqRZbuHcnrQv/y9mFu1
mUDDFBbGvDTxpsKV0QR67aLhyFkKAUeSWjOQpYdLBsfnsP7lh0uq/+c6O4X5
bzutXcgb8FnRAoWCygmlC/loBwaO/cxQ516IjyGgiwnKv/+HArbZoEAei9ru
HYvz8GYuWtKL/C83nJfE8rRjkQICtx8fvLeI89RSVFDZLPDM4/K8/gX5iU1R

             "], {{433.33720000000005`, 325.23199999999997`}, {
             433.33720000000005`, 321.2}, {433.8412000000001, 321.2}, {
             433.8412000000001, 325.23199999999997`}, {433.33720000000005`, 
             325.23199999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{413.99725, 316.48}, {
             414.67537500000003`, 318.328}, {414.68675, 318.328}, {415.352625,
              316.48}, {413.99725, 316.48}}, {{414.395375, 318.832}, {
             412.83875, 314.8}, {413.38125, 314.8}, {413.82925, 316.06525}, {
             415.520625, 316.06525}, {415.95725, 314.8}, {416.54525, 314.8}, {
             414.983375, 318.832}, {414.395375, 318.832}}, CompressedData["
1:eJxlknss1WEYx5HMtMnkyPVw5FQ7TMclt6mekkJJmDinqNBm0qFe2jxZSRe3
+aPaGWNLzRZ2XOs0Jg7S5DbMOJ2cmsrcQtNlpdnUY2a/pj/evfv88Vy+3+cr
iEsJv6Cno6PjRm/1n7atmAk0RjCstpEmaBms8zWz2qMfSxhoFn8ES8z/55OF
RTLTZwyaIPtTzj+ctZIolG5HMOL3b0tvYHDcNFYea4HwpPSVvbiegU3meTe5
JYLQ4Kbcv47B/GTCYJ8VQnnqPqOoWgZpsoUoMxuE1NtuWFrD4DlvuU9mi5B/
8NykCfHPFkPo4SOYRPsoc6sZnEkqCtplj6CK/lYgrF7bP1eAIPcvSJ5WMBgX
xc3NOyBcdHEMqSLmkzwXRwQ1DcwnLr/vqxsi5Lh7fMKnezfHztadeaNOCKVb
giJE1H/osGYxzQVhh/b39STaZ+J18QtzVwQL/VPGNbS/5K63OsAdIe5h5Y14
0uuR1Qh6exGWq74OFz5lYIKeCpUnwuatU3nNSgatJMfIG+FWe+/jgEYGfs4j
JVPEV1VlVnuaGbSEJia/9EHQ8Ox/WbUyIPsixb7UnwzwaOeYR+fBTo5X7Wjr
YlAcNK1WUX36Awt9dQ+DAcuwMS31T7y3kNnWz0D/c/P7JS+E3plLEsUg1VdK
lypov+AI0cD+YQbukWLRrAfC5JCDNmOEQfTphjZn0pd9wnpGqV7rvyJGiNG9
UpehYfDdbjjlLPmDsztdu98yCKWDtZN/ek455paUr0e12kIF+dt1zCuvg5iu
8Ucg5Nhs1WABx8t9X3o22SF86PALO0BcRgZJbdb0+o4xqDfgHVJSngJLwi97
0ryEmHdHOil/MokiPvsNl887c2FN/FEuvxt5Y/7X+S9v92s9
             
             "], CompressedData["
1:eJxFkn0s1HEcx09oIT1MuvNwjthxNw9318zF8NFkZyYkDz3IQ9TKctY3Zt/s
qFC3YnVJTe1mOxLrAVGOsAt1lVLOQ1uuh6Wi2KT1rK3PJfv98d13rz++38/7
/f683TLkW7KWsFgsMR7TfbJiYo4noTCqyQ227iOwyHMO+ZZ6HQEOP97yrZiC
+kqRe2UPgfUJIuE+5Ncx5edzugh0GttbPosouH6vtonsJHBcOtrvg2xYGngg
TUugMuvEbq4fhV+K/XdabxNYPf0uc6UvhYrYCLnNLQLpkgRRozeFgze0p1tb
F97PCClcvtjn2nSTwNWQpB1iAQXZG7rmegsBxSlttpUnBY5F4gofZNa6P9/y
PBiutfjYYXRjeGKDLK+eR8H9xU9FI3K3js03cClIlWFpdfi/pUYVaOZMISpA
GVaD8++y+fGljqi3X5U63UbgC29InupAAfx3dShRv+qIYDaIQ6GsVmDvif7q
unTsPWwK10bEOnP07z1c/d64lkKbPr+bh/m4hfMckpGF9nt5IZifc2G6xB45
uXg8O0fHcLD1mKapl+EKK5cBQz+B+WD1sa3I0Q3S37P3/+tHplN88bKHBIo2
ndHH4fw6AQ4YIGCKwxX1PdrOtZt/TKB+UuYbivpnCkP91YML+lLQn+LH8s6N
zwiYRZfYDjpRyDvLsagaIoDr1qgwH0N0xqoLBgJR28qkiZifOj2p+NIwAeuW
gr7DmG/pp7h2lxECmSnjEeYeDHuZFsRn+F+eXhRqHP2MtfheJGywi8X9jhRM
8Zvxf9uqsQAu7h/t53bhfG+nXuU5HwpHNztNHkJ9pnVrsS9Br2LKx1D/zuae
6ZfYp6/yEkngEwIepoHYN06UojkT/X/gomPsp6nOSZhPg93T8OfIoqr5jEg9
02/EB373GF7s/1+SDFQV
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQfSHt6vMs5yoHjjUyUSm3ix1g/GqRde4PZxU7HLRU
9qr2xuQH9E7PE9pc7LCgc8PDlUj8DPfpKjU+VQ5ccmeESzcWO5hE90xp8K1y
WDb7iILBhmIHlqP9htv9qhxU2RqnOq8vdriqN/ncW/8qh8UFtlzh64odYrdL
h5sFVjkUtBhVzV5b7DAvTvP0hKAqhy7HhKcCQP59VnP718FVDgIRlls61hQ7
uG4+6uEZWuWwL+JTt+oaiPtXhVU5THXuznm+utjhRPGEV3wRVQ7Zeiq+K4F8
9g9iHgGRVQ7XgBZ2Afk9tzMY8qMQ/A0aQpavYhF8kZSPHd8Tqhxmc3sGawHN
39nL9mFacpWD8u2fdVlA95wROL7LIq3KQYIljG8t0P1O59OupmdUOSTNW1Gf
DPSv7Mmn9ipZVQ6/V3681Lup2OHHoZRVD7KrHFj5n3Xu2lLssCww74RObpVD
84FTC123FzuoljLN4sircijbN19Kf1exw9IZ07KfAPk3RBW+S+0tdkhdlRAS
lA80HxgAJgcQfFFg9FQdRvBBwbH/WLFDwyTRaw+A+ksnS7BcO1nssD2p/uZf
oH0ZE9/W7D9T7PDW6OUdKSD/1IvcyNXnix1A3j0JdJ9XsNY5u0vFDjLACOAG
uv/pBaXblVeKHRyW3N/nB/Rfk5/0iy3XIOYrAP0fy1i0vvJGscMdYHA2AsOn
6qWa4YmbxQ4W9q/ZHwHDj0m7XUwSmL46v3P2ngWG7zFv886DQP7FiTH/nKMQ
/D8SxdeFwhH8JyKyJ1VDqhweHLQJtAfyO1qjLtcEQvxrdavYYaa/s+M1YHry
mBVUaAa0z2cZl9tTYPrLi1yd3HQdkT5bXwfukLuKSL/ofPT0D+MDAIiUbts=

             "], CompressedData["
1:eJxFkmkwFGAYx3e0jJZSjmZVjsbQyBhtMSuNPNSY5FhkiBxrW8doirzIvGod
RYzZzUg00o5xdgqtO8mwOdpObfuBrg8GSaGh2kx6JLMf3nnn9+F5n/////53
CBIDY7QYDAYHz8qdojKcd4+j8LY6yZXVT2CN503TtAd7CTASs5nayNKbmVYl
PQS2SyNtC2MpfOSJy053E6ixmWgyQrb8Ua7n1UUgKZsp58VQGNFxOcXvIHC+
oVXgJqSgFiU8lLURUDsaCzknKEj8PRP1WgkcybjgoIimkHy/o0gmW5034FOo
u95v2fiAQMml3LCjkRQOf6LGDc0E4pQTCXbhFNjM4I32yJMJdotloRoW+7I7
l4M1rMhJSxkKomA1+kt0G7me5Wm9EEjBucCdX4vvf51+vM8qgII3t8C9Evff
4QcF1vNQr7w46ksLgbF4TMCPAjhFdhag/ozhkG8RvhTyamxNdqI/ic7slnwf
CveUnN516N/EbGh82ZtCy2DaIwvMh4WCKPIukziLA5gfU36Zw0U+ljV28nSv
hl1ZqurGPg1L1psrRuQExvPQAbLvLeffswP/9SPTKRuO7jCBeEnPAMH9tba4
QEFAz9M61QP1PQ0zM1p6RqCIc9Y+GvXPnHNzkr5Y1ZeJ/kQ/9bs8XhH4fLVZ
f86fQuoVNrP0NQGDir1VMsxnxFew6doIAccqGTcd85NGh2RVvCHwXV3XdwPz
zZ0OaDdXEvCpQ0GhGt480NkuPq7hf3lGUKjc6vCuBudNicowOYqCMn3Kpgnf
X3yvzXXD/0f7Sd2431g4l98moJDjt20yBfWlapXrjmJf9n/giVWo/5B6ZpqB
/VpIvLjH5TmBDWfuFo4is71FTUL0/zIWC4J9XKlzCOZTHP7noBp5d+mSwGtQ
02/EIYcnGl7r/1//4WH2
             "], {{423.5344, 318.832}, {423.5344, 
             314.8}, {424.0384, 314.8}, {424.0384, 318.832}, {423.5344, 
             318.832}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQveHhy6mb1lQ51GXtKZl8otjB7Ky138WJmPy3Nfam
caeKHVYlhASpTwLyuSZU854pdpjS3hp1GcivFlnnvvBssUPtum1J9ZOrHCrK
y8vNzxc7THjl15U5pcph1/UYj1kXih3Axk2tcnAwjdt18mKxQ8WzH9V7plU5
GL/hmvD7UrFDwefNdQozqhwmmCx99OZyscP2pPqbe2dWOYTx6W6ae6XYIVv7
2/TY2VUO0i+2NPpdLXa49S1gq8HcKod/VypeLgPyWY72G5rPR/APHC+eoLUQ
wS/XVZT/sgihX+fb9LuTlyDMf7CPb47xMoT9fy96mcxeXuUQ8alb9T/QfS36
PstOrahyWOf+sOoK1P1/VlY5FH17aLwG6L+e2xkM71dVORhM+5PkCfT/fqBx
i1ZXObxSM+RYAwyfhNlVp8KB4S0kCATA8IOFPyx80eMDAGbI1+Y=
             
             "], CompressedData["
1:eJxlUw0slGEcv0mblVprhqbV9EWJMpNk3F+y+chHp2RGk9IXm7OH8BTVlvlK
pIjEMbI7Lsdx5+Yrn5G6UTn5CiWqM5ykUKq/Xdu71bu9e/fbu+f//309hoGh
nCANFovFxnflu/VriHd9JQX6eZe5Vh0BkTTwWraQwRafhwZmSikUcm3XvJER
0E2N4qWVUNjjl9ocISXgw7eUX+FT0BJu9v1QRSCn6cvSuWIKn34IZjmVBLr7
bhbUFlLoxQFJYgJLU5ON0fkMLjicYPcll8HuL+/4NeSo588jXvVAy2A4m4L8
BT44b0fdHltWFoXhTMmhYtznpl/zOyKTQgI+HRICMWXSQHYGhecFjlKLagIG
ead2r71HYV2txoc85B8Z7txscpdC1H6PHnYNgTTzSNOCdPyvYRKvi3oF00VZ
uojXm4pzZ+oJHJDbICUKnfsyf75/wmB0o1DVRGCCXTQSW/U/NtvhJpC1EtDU
lvWYIZbccDfgtxOAopGG2+j3q22Diw2dBJQZYu1ZMYWplvN9CjmB754SVVcF
hVGPlPtl3QTOKz5eMimnwH/qauX8msCRyjanxDK1/gkFgbml4hZ/zOvEw5gF
7T4CYcLkQb6AAtLh1vcTUPlz5+YwD7PgiKPcQQI2Q4Z9yZgHWJ6qcR4iwDHK
T+TyGGypc3bW6SGDRaGHhk6j/2398V3leL7JertLbaaaf+wA6vGvNtBDf98G
o2Lct6G9RiZHf1ytEu3z3xBAew1HUilsiZs8FqVQ71OlUAjYu9jGea3uV+gt
CllGypEO1NtTN6bjn0yh43IDbwD9CE9TurskUTi31a5lGv06slKgRArpU1fZ
knYGO72jOmatDF6hI2gkUBcWdOYgnndTBeRdwDxLAo5zjHC+EusdgvlnezjY
6+L+ealQEYZ9Sff75UCR39ijnNZR7Ne9+DhfL+QvnVvukYn/5on6kuwDxtPK
CUy6J12Mxj4taGPBygg4ef7Ut0B/Vntjgx4T0CndtHcG+7qBd/rkdSEBlCsy
Rn8zHJJDPpYSeDaOheEx2M8xJHfnIwazQm9oxmGevcqsUXucVx14rX8Z8/ax
rur4JiIwKDLeGI39GMB4SpGf12jkhAz7NK7nGluB9/Pf+/0Hxrn8tw==
             
             "], CompressedData["
1:eJxlkn8s1HEYxxFNJtH4oyztTKv52VBR0lMptIloTY1WJ7FOxLPKPinN8mOk
qdWsq3G61ObH1+8fXYlNOj+6oyNXh65ziXX8kT9Eremxm32bnu27717b53k+
7/fzeQuEKZHxZiYmJt70Lf0vfE7Nv/OKwalze7ThMwjLrHhHVYUQU9c+XfLm
f44oLE5e34Cw2zTsluIfNmv3kZd2MYi+OSri6hD6Vdt2PX3LwNFrzCWnFqE0
wH1II2cgfkhVg5DyzCvVrodBTqxpWg2HMO/ZunCyl0FHb9mhuWoEv+Gui419
DEJ0zD6ZmF0f1NkoGCh/RuknSI/WVWhIUjK4MW/9MqvKqF/ZzyBKX/4oiFho
cC/0fs/AVRmYsZpYktDwHVUMHhwsSJqsRNgaZSG9N8jzEQk3slbNc81IoZuj
hvZTGZeVS/3H6bhslME4s+fkpCc+Ly42RstgWHpprxX5GTu8Kr1Ax2BpHZ3k
txWyxoP1DCxO2HjM1iPcp4WZTzC4Zs8FC5oQoMdKFPGNwfnNgZ1cC0LHdEmA
+ySD7iuvS8UyhH22PjaWU0b9OW0Ii4I/c5eJnamedPBcm5Z4d6aTZ6FttL+v
HGGjVX26ObG0Jb76aC9CpMYxQ0DzkY4HKBDyKrIzA+n+AxvaPNwGqD9xi3jm
K4P07eFD7SqEJofffZ6k34EL1v0aQqD2s2nkzynbcMxPbZwfRP5pXMbiR4Sr
Xx7bldN+ZlVhwggNgqo5t8JCY/RbNoLgQg/+Y5gB7DgtCx1FSFqzIEkY5Lm4
aB3bOcBz5u0XolB672j/xu5m6ncmexLKR/7+MxNFNN9XrtUvUJ5kodZmok8I
k5ueT1lS3mTqmBCxms8nyW11+sDndyWvzP8y/wVLx5E3
             "], CompressedData["

1:eJxFkg0s1HEYx+0WtUaTlzBd2B27uY5kpVbpofdkJqFxtUYoVsqvF/vV7PIS
WaJFGXpZJomdl1xCVmd3x7we/V3cOaSotFZratSi5xz7/7ff/vtsv+f3fL/f
53GJSjwcwzExMfHCY/hbBFXnx4xRKDxrlSZREFhijZc8bWsrgZJJbrkA+XjT
AXPOGwIy27+d0lEKG1dUrdW2ENj5IO2ID7Jp2CpRXTOBlbOP4sgIhYPmHGFb
IwF7txDTaD0FjjBzjcNLAvlVNWahwxQEpQ0xZ14QmPjp1P9dSyEUP1uZsd57
iEK234kJy3oCnvMu/y69o9AiSrho/pwAJzDdImgA9ZWe25FdRyB1vK2wuZ9l
gbJezFOzHPfHyu5bN4VxaiNdjvWGAvsuCr8F4lwOvp8VfWx4bweF5A1BzDzy
nsEf0x3tFPQJHvxA1Hd5rGR1WRsFnm42ZaqBgK3/9O1rqsX30Z8g5WZjpZKC
4fpp9I/pZfGUxn6ZmE/Zsqmm+woKSueapKevCTzcvp6JQO7xvXpdL2d5jkn+
4qZg2eD3kIqAZO6UaxGyN43UxLcv6lca55HagXmYiePvIc+EfCgr7sJ+LXK7
WNSXM3JXRnsIuFdYq9NRPzfi5DYntVFfKfpz9NTzVX0EMnDgNuhfwsvvc3xL
4Jm1evdgJ4UAnxt+zgyBXodgbTHmZx+QUssfIJCTtCtW3mvU+wT5E7f88/5+
lqt8wyNrGZYX8tRQiAqXDAuR66eIrGCQgrs4t3UTvp8X9ngoSmv044/9q3U5
Qp2OwrqMr8EzqM+Sbq6cw31JeHXhzlHUP3o++xYf98s1sGJLM/rD7h7zyHlX
ujM+ov/4EbyA+yjd954ymI+IKZrk4v52W/9KVLSz+70wDxXLS/v/H55Hg/0=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLVF8XeiTYLVDXdaeksknih3mxmmeFvhehcF/W2Nv
Gneq2EHok+P5NBCfa0I175lihz8gA35UOVSLrHNfeLbY4an9kvv7gPyK8vJy
8/PFDj+qbdhX/qxy2HU9xmPWhWIH07PWfhd/VTk4mMbtOnmx2OFB+bMfv39X
ORi/4Zrw+1Kxw42Whb/j/1Y5TDBZ+ujN5WIH+S85YX//VTmE8elumnul2OHK
nscicxmqHaRfbGn0u1rs4NRhZ1TAVO3w70rFy2VAfm5Y7boyFgRfPTKRN4sN
wb+/j2+OMQdC/5T21qjLnNVw8z0CgD7irobbn5pssfEWT7VDxKdu1f9A9705
YKnMxVftsM79YdUVqPut+asdir49NF4D9B/QubV6AtUOBtP+JHkC/a++oHPD
QyD/lZohxxpg+JzQyXCfDgxvIUEgAIYfLPxh4YseHwBkIcvc
             
             "], CompressedData["
1:eJxlkw1MjHEcx69L3FI6oUJKmLykzqzlLfe7yYacyHrRkryUViH+S/k/KTaW
0NCURhd5SaeQuOtUEi7dOqnU1VXoQkqW8lKuN/yS7dl4tmfPPnue5/fy/X7/
dtv3egZxORyOEO/hZ/wxv5pBKwbox9kLeUUELFdvGNSOZzmNlvs4IV+NcDWu
VxCImx5sXWXGwDz/008i5QRKlsxcW2jKAC/H2u/9fQLcTbqozLEMtA9Iv3je
I7A4dL/NAI+BOixwIo/A9rgG1wdGLPNqIwsXGrKcjx8McUbq9yCHzu89P+0X
hYrneGG9RLFVgXCIwpsU2dJM7CeT3oiRDVA4jpdKRqBVeK05tp+COmOVfFE+
gaNO6zLX9lEwLeS+T8f5m41chGF6CtECj1phAQH9k503dT/wPXd+vAXuyz+c
NMkbedyCPEnXQwKSgLlqPnK5U8rg20csoxpXux8TEFef9S+ezPzHjrPEUoWS
QLjk+sY9yLIj66dmlRHIcq5Y9gL1fjmjqa+4nICn/eUEAXLn011aTQWBrW+v
7DazZEDnkXj+dhWBymBNW+gkBrKeubusqSFwy+1eqWoC82f/DxoCfqfOgQT9
8Uo7pDfREtC6HvRtH8cAjhPxsIGAT9eWiEUmOE9Y5LqIJgJY3UuNfoBzQMGa
VwQKFImjc0exPDzucQOWLQ3mbM74SaG0Ib4yF/+fo+aX9aPew/PHNuI+n6+l
eqO+r8NwY+wX7ZvlbIr6uLskiC7XE7jAm5pu00PB5tinjdGakX6CbxQCHfpK
PWtG8nXnC4VU+45mFe67fH312bRuCqoDxZcaUY9Xdlp1QheFYNsVTz+jXjkn
m0I4yEmdMUJZGcurW+hERyXLw+NISwjMMsRAIou7A9ND0E/zr6LKYKzfgfEO
R/+5LYJiL+zfI8/R7MO89Hd+KnnwlcK76xeVOszXoBWpT/pOQf5tqFaR99fP
XgonRIGtZ3LRP13UBwXmSW+CAbtNILflY/J+1MfIGxN0i0DM8jFSR9SPf2mb
z+EcAhv2qBxCUN/klSfD27IJCKIW2Nkasays2zwlyJjlEM7eI0r0s64jVSfC
erbfw71dzRnwXXJf1XuHgJvI4rQC89GI9mTjfEX7gnboMT+tlu6xd/F8/nu+
fwM1Xer9
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWP3tAn8TtUOdVl7SiafKHaQXf7CQ08dk/+2xt40
7lSxwyQrRt8WEJ9rQjXvmWKHmkSjUAONaodqkXXuC88WO6R2JMfeAfIrysvL
zc8XO1Qc+d1yTLPaYdf1GI9ZF4odtor+Pv1Oq9rBwTRu18mLxQ4JB5aWSepU
Oxi/4Zrw+1KxQ8TZhMpa3WqHCSZLH725XOww30bnipR+tUMYn+6muVeKHUJY
F0/aZVDtIP1iS6Pf1WKHQxf+ru81qnb4d6Xi5TIg/+08G50pJgj+8oUK3e1m
CH48+znJQAuEfpELLjc+WCLMPwEKEGuE/U9Xf9f7YVPtEPGpW/U/0H05nD8X
qNtVO6xzf1h1Ber+SPtqh6JvD43XAP1XAvSgt0O1g8G0P0meQP+Dgu8/kP9K
zZBjDTB8PErVj25xrHYQEgQCYPjBwh8WvujxAQBsbMdX
             "], CompressedData["

1:eJxlkw1MzHEYx9O0jMjkpVQiV+pcEc6pTj0nTbfeXBZmolAaNvHDWr80bujy
MjdUt0oxb6Uk5c45udDbjVLLveTyUlHSm7BaEXna2f4b/+2//z777f883+f7
fH8LduyPiDU3MzPzx3f8a/nSTjRXSCHps6vXpHICmVLrpCEBww6VaboQ5GsJ
qycblATG4l2y+vwpsLeef3ZYQQDE7bXNqylMKnLY8vE+AXF23mClL4WunwVf
I8oIKEu9cmy9KeixwOlSAu21skd6LsMSB653+HKGeYV+m+y9TPUHkbuJfJbv
Egr1dfhgvakZBl6UB4V3GXKfm9iP+y3uR9NiChJ8NHICsZKdUTlsCi+uBiqW
PyAwMXEKK96dwtRH5h9zUf/2sKFyiRuFxKXhWn8VATx2+70Iz80Xp87GeaUa
0UWCPM2j9PKXxwQcb3UFeSI/X5Ix2l7BMLpxbeApgXo7kbFF+D97skILlFUE
ejt2NZxBlh8Ps8+vJeCWcvZhTxCFJueWEfVzAk37t1uGIfdV7m7W1RN4z97R
w1lHoTX8XGZxI4Hwu5diJYEU8muCecJXBDzOHQzoDDDN36kjYNRuUKtwP5E5
R4etmglsPrVKb4H7QTkJj18TMPAc+9fzUc/ewyEJLQScFS+bulZRAO42lfAN
AZ8JoSfqVzDs2D+994YXw5nCT3q1J4Xq16kNJfh/vk3jWluOSX+KEefh7Zp9
CP19uxcnxn7DV3aXsdGfYF6a4IqBwFyR0Z7vQmHeyR5Ros7UL3QhhWjOSHXE
K1O+6hZQkC3qfq/BecszpNaq+RQ0R9R5RvRj655M4S0nCnFOfpX96BdHm9Xp
iHyhL9lfXstwUFvSTM8qhsflFDwhcD14xrZ05NCB6Nx43OeFcQFYvxvjvQ/3
L3Yf8CXYf1BRpDuAeUlaWehncKbw4UZ2VSvmKzlmWWQJi4Li+y+tsvTvPl0p
nBZEd0hLcH9ogB7zNGyFASsmsJRdYCPFPFpsxATdITB6osY1BP2bnhez6VgR
gUZF6u2T6G96wJl9nwoJlFT05vK5DK91spOJfRjGtI21+eH96Ja1CrBeHp+j
3bKGwmbv+5qhuwSq0nRWesyHEddTiPr4KlbbLMxTx5zglHt4P/+9338AQzPW
kw==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvUedn3vru0qHNBBwK3aA8TcUZUx8W1PscGvNr5jc
lwi+wW6gAhi/qthh55/2L9EvKh02zX2/3K2y2KGsUJo34Xmlw7bPf6/8KC92
mLDgh2Has0oHCZYwvrVlxQ49Xq9YTJ5WOpz7Hvx4aWmxQ2b+h9aTjysdboEE
Soodlvg5CCc+qnRwSnh6QQnI/84WP+PMg0qHrSfK9s0vLnaIn+EjynO/0sGI
Y41MFJCv9qR5nu/dSod17g+rRID87RcZ7jXdrnTIff575ceiYgeRxMOXV9/E
5B/zNu90zC12OKFpNen0c0w+enjA+ADrh5ad
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbRq3y5OHq8rh898rFS/zih1gfDCjoNjh7JkzZ3yA
fOfunOfVhcUOf1Z+vHQWyAdqZWgoKnbQaRe76cdd5SCtf1elrbjY4dkFpds/
gXyONTJRKSUQ+XM8VQ4nyvbNlyotdjj/PfjxUt4qhy7HhKcXYHy+Kgcm7Xax
yDKoev4qB2Mg2FwGNU+gyuHwV40Y/vJih6sVL9UMhaocuK4vLrAF8n/VZe0p
EUbw17k/rBIRQ/C5QbRElcOKY97mnUDz+HU3zX0vWeXweOnsIwpA+4WbD5xa
KF3lUGsP9DDQ/SIgA2SqHEDKlhci+LDwgfFj+w991cgpdlggpX93CVD/68Ad
cqxZxQ7bgQp/AM1f5Lrtc20GNHyA9kdYbjnxLa3YoRwYDPpiEP8ZA/mzZgKB
MIIPDnchBD/F+r4/r2CVA9D1jglAPihcn/BD3Qvkg4J5NzD8eEEBmF7sIN8K
dAkwfLeCAhzIB4ay0m1g+JdOlmAJA7oH5K6/wPgBx3MmIv5OLwRKZCLiFyyf
jYh/kD9VchDp44F/7/S8XAQfFj4AHhD+8A==
             "], CompressedData["
1:eJxFVAtIFFEU3fys5i9JE1NTV82EPqIgKSbdNLXN1HTDTFYtWzVsy9VnZk8L
ytTUwiL6QB8pERNKQkLE7EOkREEEFSVqJmYfo0SyrwidNzPLLCzDmXlz77nn
nDu6gtLMQhuNRqPHX1zjd06+CLLlNNF+6XFgKSMr3jTOPbvMjI4/fHptAPh2
+Z4z+0oYaY+eS3C257QsxxSbv4fR57nOmUwtp6YNOye3FjEKqPuaEe3IKann
x/wrE6Obfjmmu06cMnv9677uZpTfp3c55sDpfqtP+GgBI1PsWLor6kl9dzF6
gPu56Df890hJfx6jpXZZbrcWcHqZWuCebWRyXQ0n3/DRkPodKu6+Mt2RlKXi
64k9Pw4bGK1q8BpKw/uFok8Go19hxpZ4G07/UH42TeGLft9q1ke928LobZsl
rslO0SNFea5V+OgZFRcVFX10UPhsYpIOYws5iUt6sqKfCydLnNObtiRGA4FQ
zo1TvdfQ89+JjE4/+hk24s7JoxbCAks8PVS82cVmpYOXis8nNJuLveV55oFB
p/eqDyfxtAf1BY+3fpxEOwv6bxPE/TmdurB/cS34OQoDAmX/voG/0E0bxClS
PMB8jcK3YE57+yvOeqfK728M4ZTbAqLpyvzLOaVh3BjoBztWdy+Xz180qNiq
vxV7C9/gD6Y2TKBeVF6f/qRRzlMi+on2H+DvSfOnuU6drO+6XfL7kQGc4GLV
F+Tju/DFV82P5B/mQ5cr08jXighUwnz7UKYM+UM8m806BSOfI8I3zPsMcrES
RY9gNd9WbM2/FQsbhy2MYEeDF7DIfXM5I8+u5HGOeq+rvoRGVCj+o584NnSA
UTAGmQIfaS8OyvwuYx7JtypFb/CXzh1idOdJ5f1WPyWPnNGNwZS1jfBX2Hmv
mkn3K+A/R7sTNYyEXDNLFD+BNeLnoeJZoZu7iqU+bkp/YJELW1dOaxCDBcB/
DBPtvs6cokGssFo+X4I854k9BZ9FQmfkHWvhtB18s2PAGPswFRrhuArzXJ3u
GEyxV/ajktH7dHSwk/k6Qg+dIIL9EvE3MPX7IvbAWKZiq/7/ARfb+ZM=
             
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbbnlRNk+9iqH0wtdt30OLXaA8Q9/1YjpDy92uLG4
wJaLo8qhd3qeEHNksYNw84FTC4F87Xaxm35RxQ5rZKJSrDmrHIC65s+KLnb4
dMk3SYCryuHD8mPe22OKHZ4snX1EgbvKYYGU/t0lscUOJsZAwFPlEAA0cFJc
scOcIwobinirHB5Viaxzjy92kAUad5+vyiH4MVAjkD/vPdAggSoHVbbGqc4J
xQ4g6fOCEPc0A/lBO+Ras4URfKApD3+JIPg5z3+vLBSrcuC6DvQITL94lQNr
GJ/uJqD5y4DOM5CscojtP/RVA8i36HRMSJWqcmia6tydA3Qfv+6mufnSVQ7F
GRPf1gDd/+yC0u1KGWj4AP2XL9R8wEu2ykErpv9QKdD/qz5e8n0E5IPNBYaP
S3fO82o5iHlvIoodBCKAIQzkXwM6pyscwV9xzNucMwzBfwqyJ6QY4g8g3zRu
lydPcLFDh9jNc9+B5s8ACh8ILHZoBLkTyAdpKwsohoQz0H2gaAv3h4T/AqD7
q4EBk+hX7ND6OnDHPKD/NhRlTMz1LYbQQP97PARGgE+xAzB4/HklqhycEoAu
APIlWcL41gLDDyjcO9272AEYHO/VRascgMH+OhDIXwRMNrXCCL4i0EBBAQQf
5E4HXmj8Ac0DUdzA9PDvSsVLNaB7LgOTyw0OSHhwBSDSH5B3fXEQgg9LnwCu
+iNT
             "], CompressedData["
1:eJxllHtMk2cUxlFRCbpLZFNQMeMSJIiwUlCgYA9ooYUWqCgwoMilIDTTKa8S
8o6RibsgeAtu4kQXHDolQeKFMbOpw4E6R0TnCG6AMEXdQObmDG6MoXva7yXf
HzZpmt+Xfu97zvM857hlv7Uyd7KdnZ0JX+uvpW9jxU49p+bH453FRYwm2LTr
2xHvEkazjpy7UK2QefZY+0OdL6fQpu+Kzq9hlH7ym+EFATK3RR4vyFByUlo/
WYwOV4VOuhrI6eJrJwrzsxmN1q49bVnC6fcSdVBGDqPGgr6NjsGcZv/c8Xei
mVG4b+f++yGcFn2IJ+Bjv2n9nqlkPkNldy6Hy3zgvuvRfDWnG+49o6VgY/e8
ktvEyTXVrOrH+Q4dLsbUSE6XYpduiwBfczF21yzn5NAwP9WMetDenM9XcLrD
X2mMRr0980qyTmk4Odsnvbg4k1HQu19SWRSn3Wi/N4NR0xD74tVoTlEQbJWJ
kXL16z714LH6RzeupjEqrNh59y/whnDHmx6pMtfhQXKKzENeCgffJHE/eGvL
94c0qxjN9PQunSner1sp/b8Q95/btMfZ3sjI2Stxap1G8uNYPKPxJ5t/OYD6
E3ZUr6+KYzRwed/Xe9HfZ5rmx+8YGJ34KLc8B/1rb6NBPSOzqTdqSgSnyMx7
19314jzop+qP31Edy8gRBimXcTqz4P0HRnBI18V1TWEy14b5ds5VyaydUjzj
MPxqHfFO3wWGGk4J8LPL2jDOL57h6f0Ufj8w4g1wvdP1FT8FiXwYpLz0IR+N
0SgQ9fcjfneRH590NAi2xsFVKfUzHi/lpSJA+AM9/J+5jT9RSP6kQ68/r7RG
Hgc7WQVNlNn2PvT9r/3hlVaf59lWP94fiXnjg+BFnN62xiGB0SDi54a8tx/S
NDPUo5pkeO+FxZz4oJeiXC/l2+DHqezj5ZXDMYw8rIb4cxo4UtNWq2Nk544H
CuG/VspvNPoJsAYwmpEe1yVBj8o3fx2rj5L6Ny/lBHd6RjXCzxDRDzglDQOn
ktmWR7XMNn0n/I2S/AtEPmrn+t/yxH0LYXcV8vS0s3jQC/UgDcWVWk5+tzyn
bdGJeY4R/sSKeYjlFLwtIvOeXswX9sNmxLELerQMfxrWYJD8nSr8KIrjlP1y
Skgg9M8rzzH1gmvasABWy7xv/aytLckyd2P8B1LFPMcJ/TBf0+qqQrcYpP30
D/bLhjXTOz7B/RUoJyFb7JtYMT+Y/8mw55pO0vtmLiN1ctpJtVbsn7Vi/6D/
UsvZTXvyRV6hz48GVFzAKP/0EAvCvGA8G+ZbGJ3du/ulfyf2i0XK48FwmTOn
d7j8oJLZtq9CpHnzA9tbBwDzEJTxlW47zj9/YY5XIubBA38fypf870L+18H+
R6ivYRkKVgo/86R9sB186uAfRy/lSfpnLXl+X0/w//Vpm1k=
             "], {{422.8296, 
             309.552}, {421.6911, 309.552}, {422.81985000000003`, 
             311.23199999999997`}, {422.8296, 311.23199999999997`}, {422.8296,
              309.552}}, {{423.21360000000004`, 309.552}, {
             423.21360000000004`, 311.808}, {422.88735, 311.808}, {421.3416, 
             309.58575}, {421.3416, 309.1965}, {422.8296, 309.1965}, {
             422.8296, 308.4}, {423.21360000000004`, 308.4}, {
             423.21360000000004`, 309.1965}, {423.69360000000006`, 
             309.1965}, {423.69360000000006`, 309.552}, {423.21360000000004`, 
             309.552}}, {{424.10640000000006`, 309.90749999999997`}, {
             424.10640000000006`, 309.552}, {425.49840000000006`, 309.552}, {
             425.49840000000006`, 309.90749999999997`}, {424.10640000000006`, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVG7blvS9iqHNBBwK3aA8TcUZUx8W1PsUMY0i0N6
E4J/RuD4rh0bofyqYofQIPUFnED+prnvl7tVFjsIAaV5N1Q5bPv898qP8mIH
nW/T7wqvr3KQYAnjW1tW7KCxoHPDw7VVDue+Bz9eWlrswHq037B8TZXDLZBA
SbGDw5L7+/hWVzk4JTy9oATkT47551y1ssph64myffOLix1+v319YOfyKgcj
jjUyUUD+IUtlr99LqxzWuT+sEgHyg9UXdBosqXLIff575ceiYocN25LqIxdh
8o95m3c65hY7pNTftK3cgMlHDw8YHwB9UpX0
             "], CompressedData["
1:eJxdlA1MjHEcx5OXQqmRW0uSRkxLWKzQ+mkq14ve39/Okd1Itf7X4U8t760J
LZakWmHycr2QtKQax67rOjn0ckldb9ySW/KyWON3nrPHPNvt2eee5///ff/f
3/f3LOenBCcaGhgYeOJPd38zV2CX1EHhR+a+RmEIgbPTid+HW1kOtOHs85dR
aJfjtZNAe5yv1EhOwatucjrUl4Bh4+yFFi8oJG7pDzDlEnCxaomxVVI40SIr
e+ZFYBkun3xDYZHuD08C9VUz359VsTyyq6zTWc1yjvLdwPxRCo73irWrdhC4
MQMLaCjwzSNdnf0JNK8rXGP5kcLl5IUnIJiAn9TIrWicwuJKbzWNYlml+B4y
xGf5s9Kfby4gsHRscJMVMqcHX0hi99uhphaVKQR4ogAbzhgFqrFfb0wIGORl
/mzQ6J+nEyjNsn8y5wOFB1JRU+lBAltTFdnBqNe2Ok2Qd5iADMuFDVNYoDsA
JeDtnTZlNkghw31jfMMRApLTNyNk/RR8TAwdzhwl4DGxWx7XR0G3fPyo/rmK
5WBucZZ9N8vCKTPNQ/RTadc7lYm8suDXhcxXev9w/41aF0/vlxRChm4USbB+
miJbGY/9efp1dex51NftrHV51k4hvoFrYniIgHtRWKkD9jPStVYqEhFwltSs
/YT9xtPfvSpk+mWC3FbmWUfSCFwNK73j2MrkwS+VQO7qcdMmqV7fAZbT8y1n
he9neXY4OoL+3z4exF2K67+hHI+9BIY3WbX0tjJ+GO1h+nMF65Vobz5v28Xk
o7aNgvFd6+jhBL1e1J+zjTcSGE/gy7kQ4XUFBZ07zbEEMjruR6Vjnh8L8y1P
xhBQJYgCSjCPp8aC6kuiCVy8dTyo9TUFsXX0nkeYFx+016OLAmB7uMjTm1MV
xiqWt1uPDda9ZfkH2u/Uz8zHlygm3wTzi3Fs8YnRvz9EwYM30lGOesTi7gTR
CIUiCSYE9UbKNkhqRvV54LHct2LOsUv/8O0JDCzuL0esxPWd11Ld5oUSqMbx
qRhi5i03kEDB67mCcrU+3zgfWtOmdYXvKNTb4Il92Xn7y3/mu4vlP/OBeVri
hAr8mPNVYZ4GAnILknG/iggUhHnSle/ayfRfjP5iejk9WP//78dvuYUOuA==

             "], CompressedData["
1:eJxFkmtI01EYxodd0GwSYWuElJkMMRP0Q5ShvGoXmtgoyyVZrenf1po6d6aT
k4nZqGWamgmRLYmQaamsGUZQInYTGziXN3TmNpWyJmUmJrLqXVP+Hw6HH5zz
Xp7n2S7NPcb4cDicKDyeW2cQ95imKFwKbD3kkBNY4QffDe+SLhC4XbwUo0R2
0sDW9+cJGCISg75NUjjYPuc+nkWAX9vvJ0N+PGtNdmYSMK76XN44QUEQ5dt8
P4NAdiFtaHZSeKWu4WulBMJnuB1GBwWjSladfY6A9uhhfYmdwk9rsrRKQqCo
ARuMUyitTbzpOkvA2pY2/2KMQs7Gq51CZHP0m6eRNgpTlpDRxTMEZCGKQjrC
cq/O+sk+zPKAH74YYv//rz/I1g+Jn80w97P97Xb/mqaPFHaMLhbLcb7n2iJL
m5XCJpSH4vwu5+4tnX0UmH3joooM7/wcZJMeBcP9L1va0vItFP70F04Lsrz9
Xb0UhOt9dl5H/UoFXdcMyB8eHmifk7HsmUchZ/niSxRMQUBc/6RlGHlNasAu
UzYBTjUagvWPSDec3JtLwDe27kQ98l3PgkoCFWEz3Lg+r/5BKgJVKerQzTj/
UhMaRLx+/kCOHAtde0VNoAzl8sf9w9Mru/LzCWhEW3nyAQpfsUBEAQHGfDqp
e3DZX+TOU8HxeajvuqFHylgNgXI3s5A5wrJQXyJIsLH8l1mYdKB/b4ONqi/4
v1HcE70f/Y151l0QV7CcF/TfI+8d7H8vHBOF+eCvTg1oUS/3x/zQaUGUjnj3
68B87bkRL2FwP1uZm9Fg/rgoLy+PgGjuVsov5N8pEw11qM82njyZYH4TJJiI
HDbfr+fD0isVLK/k/x/D+H34
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnZX/ofUkT7VDGgi4FTvA+BuKMia+rSl26Phy+3oj
O4J/n4mzSx7Gryp2yHDJzC9gq3bYNPf9crfKYgfVnX/aS1irHbZ9/nvlR3mx
g/2Lm2uqWKodJFjC+NaWFTvYTDpd78Fc7XDue/DjpaXFDhLbLzLcY6x2uAUS
KCl2CJmm2FfKUO3glPD0ghKQv9TPQfjhvyqHrSfK9s0vLnbgf6A7QeFvlYMR
xxqZKCD/qnaqZNLvKod17g+rRID8dMlHEdN/VjnkPv+98mNRscOhFUv8DnzH
5B/zNu90zC12KC+U5n0AdC86Hz08YHwA4p+PnQ==
             "], CompressedData["
1:eJxlVXtMlWUYP1EROWKOkDlTEDwgdbgX4oHEx0yTBCEw0INcQmDcL+dBUF61
xCWla+SlUZlTMsPKrDEqZ0hkjZiuy6hp5BglObM0csrKytbvOe/Lvj/8trOz
37vve77nd3meL6S4LqvUy2azleIn/xM3v1t/KUjRpoUJBccrmH75562rQ2G3
4isbcVDFdKJx9/Q7whW9vuTDazermcrLcAG/+gquWqZ6/639p4B3yQP1TN3u
8p01cxX9h9e82cAU2RY4vCJC0Y8ZL3T87ma6M8cvKv5+Rf2nOpfMa2SaPvzV
n9kPKCrfiQLrmEqmrnL2OBSdOVi/YEoT03uP/dQSEKVI4Fngd2e6Sj6OVjTl
LE6amfLbT04cjrXwX9ljh+6Lt/C0oyjwoKKC46m+XsA9+8a7Bh5S5L3lpcU7
JuvPUyS3BQCflL4SFV2DThXo53J4nE/kfN3PdvQbALohTkVS7h1mmv/8oqIL
wGOH9n5+APxczp7BpiRFWceCnq0C/++l8WTDt97wBe7bPyNmpNbCyxNRqMbC
nr6hf5qvl+MuYFdJ8ujXFUZf1J+Fg8Jyff+3TqNvGVPNRRiIfqt6G3e/XGr4
Jur35ZdoffaC773CYy2TG7LOSdB8Lz3FFCx1oVex+FDEFBHnc+S1OEVDoedu
bC5kuj6UXvxijKJfRZcCpqcRkyT44/FljfHbYd6fZ/SA3z+A1lqX9r8b+fD4
tJppalT3vnHkLVB45DIVX/gmNM+u/c7NYfp3c2Xv9VBFByDXGyvN+0MU/S3n
WUyS54rZirZJgUwmyfgzwYqWwc6jK5iqpQ/k3ecIGkxjTx17kObfmWphiXXZ
UqZjIsSiW/E9Xo62wDSjf5iFK5HbT4BFrsF00w/mgTBOqRlMKyUHc828ZGq+
dRE6H789wRQD+l3QB/KMhWWbPDp0vWXg295R67810uTpSaZRu/eWadF6HjdB
n/2w9zT8sAlv6FeIYLbG6by3rmLKECPh5+PIUdtqkw/k/7OJiDXtLu3/QZOH
Tvjl6Rv5GUAgP4Wf4tvYZL7ymRplUJFHsXEW8tCxeEf1xYcV+Qkv5OXRIhiY
ovX+GXlKl1wvVCTHecjbuOwVMvNYqvM1E/qKnMPIb7/MBbAnJ8i3r8zxIyYf
lRZOQqxSaiwsa+vLOiZ/8QHPY2vl+Ll1nkdJ62PD/D4nhdDP6U4IiPkeuYEg
pej534P9MAOPRS1Q9PbVofTz65lyhViy7ie+hek8YvWF02DF1Ct7INHcr0w+
E0y9jUzbsR4yof/7bhGOqRVr53KshcXf26Mt7MkP/BefGoA/GGzqC0Y+IN+5
DajfDGJnwo2/LTqPV+x6Hzk2mP08R89HY7PhH6L16lun9TqBefmja2D5R9hf
sSN279tmm33SoPfFUszPYQTg7jrdj3wvWNqrtvDk9+J/8kXBPQ==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
            444., 368.4}, {444., 330.4}, {406., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
            444., 368.4}, {444., 367.6}, {406., 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 331.2}, {
            444., 331.2}, {444., 330.4}, {406., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 368.4}, {
            406.8, 368.4}, {406.8, 330.4}, {406., 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.2, 
            368.4}, {444., 368.4}, {444., 330.4}, {443.2, 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlYz9kax5PlYsq+ZTDJOmFsl5CpVzEylRQqI0lqKHv+58f//JvctrEM
MWG4zFhGnsYY6yBZBlnHWBLXMsSUFqJESIj7nvN7/x3Dk3v/z0PP5/lt7/5+
T+vgaT6hVS0sLKrgPyv8zxL//sO6vGHAfQ5bB2fxRhM1MHON6OWu33yp+KcT
7g7zQxUvbVbNt84bvOuU9tvaEMUzPq19ZcN4xb/j5ebBlfP50uG3N45TfL0s
KvxAkOL8F5seZoxVXBTp3CvwPWxqhB6N0aBxv2073As5PC6/NPvuaA16LGtY
aP+Ag39ftHiUBnEePSKaPOTwKMMzuJ6fBsd/aerat4RD+AHD0mYjNSjddXTs
0icc0p50DFg8XHHzrplta/i8dX2Y4n1DrCw7eSmW9nsq/hkp2EOxZae5Ta59
/tb9gzW4EZ/XbxHynhJ0YJAGyR06P/wX8tQGsYdPuyoOWIwWuCieIxwAxVc2
TP+0trN6n5mXDB1T1vkpBw+H+QOC+mtwLHpJ56BSDr0D0QMHDTo3jNq09hmH
Ebc3rj7WXYO/rj+e4FzGwfGW16IVXRTf897bKt5eMdI97481qJtqM/Uw8gU7
zGgHDabMHM/TntP722lgsXBCevoLyr+dBp+vDHvh95KDG5bjVlvF60TAP1Ic
Lz7YQoOQ7w/Vii+n6zYaLEua1P7Waw7FyViwTSifliZgomAbapC5fYr3l1VN
cNx2e8TEeoqFO1OtFct41tLAoaB188wqJj2/1TXID1iw+fQrDiL86y01WHH+
Uf+9aP9KkZDXDB7UTK7eFf37ZjJm8LliWZ8likW6zxUxcLnvsb4EOWLit4WR
BQwKdq68Gon+SfvyGCQac+rWwO/h3aXDs1nF931EgG8qFu3U9YZiGc8/GfSD
boMXYzxE+w64xiC7RmRUM/RHhN/yKoMFZ0/uXo/xkfZcZhX+Jxaiwe/hgvbd
a/5yiUHNPnH2vZClvxcZjP1sx40MfJ+05yL5g7xCxCeDwcJnQ89w/L6s3wsM
Bja9lHIG7Xsp2iOdQXmvURtavaJ6O8egejYrj8F4bBcBOstgzIf2J8owXvVE
AyPvHnEzYXoZzRvkO3Prp23A+m0tHkA291Nl/Ld+QDb3i6tw6A/FeelYwKcV
y358D8vnTymW8TupWNbrccXCXdujDNJ8azWZ+4TqO03Za+a3r/+t/48ori0c
OqRY9uNB9by4PeCAen9l7FU0q2Ptx1R/+xm8DvortbSYQzuxIFIZbLvo5p6L
87Wn+KWwivkr1sfk3YrrdNn5w4NfK2cxTqPfYJnPnYrx7uQTOxRfxHHt/x6W
/baVwa6P/WavuEfzdTMDq/EfDKhTQPWzienz4w4HEZ69yUyfV/kcGouFmKRY
7od1lfMwHB8N1ii2Eh9cpfgVrp/23yl2Eglaqvj0+kF7Sr5VnCAaZoliXxGw
BMUy/gsVy/02X7FLUG663TzFMt5fv8tyPubTvEGW+zGPA3Z3iy/iGaw11V3R
IpfiG8dg5DTryctzOCRhu1yJ/d8cUPzjNts3eMKjs70dbis2PH520DNbMWcJ
Va5l/f8s7c+ieRFL8+EW6RFk+ztPE0/cpHwi+61aFjM1k+orhkFO96rLH14n
PRLNIGhGn5LNVziI8F2fQ/MngwNGI8QROT12/6/aGcWr2lUJDz+h+GrXq9bX
j1C9RjGY9yOsPfUbBzEOM79i+v7bT/shkvzZR/rLxGDLT0f+aXWAQweRACPT
9ctBmhezFEt9M1PdL/t7GgPb+sPt5qeQHglj0H9SypiJe0hvhDKomlKUt2kv
6Ydg6mf8fhiuH+cgBo8Cd/fIQvuriYILoHl/lurJ/10u7vlJi5oZNG98yT6M
5/fHsKB8GExbU7BkNeY/WDTcUAbtEu+ENiom+4cw6NN4U7c95TRfXZm+3z8w
6f3kxMDzaHH97jYmOCwaxIGB83dOhgEdTNAH5UpuNwbdwhZe9u5l0uNnzyBj
q8tpL6D90oZB2wnjvBzdTMDv4sJqRfHwMYFYt86N6X5/kx6fmlQPo0wgymN6
qUHXP6NNsFr4k2fQ8x9ggj9Ev2a+yzIfKcZKWe4/ZNF+ydkGcBf+7jXq8+S+
AZyEf6lGiBHz84kBJrvdGH93n1GfHxZk70Gjbr8Vxe+QEUS7hjSj/j1qBLFu
AtsyONwp5vWWk0YQcr0LxstDxPOMUd9PjlQ/GUZ4jnLbMJDp+u2aUdd3Q6j/
7xt1PYH53fxVv1Y9nxv1fI6h/qjK4SmWW1og7X8rDgswPeljqR4/5Lr+wvob
7DL63Mauql6lfX05CPlRGkHXB5C+NNJ+HszhP+h+91jaZ57U/zj/pN7z5rq+
wPma9DLpz+QRpBfWkf7wo/mL8986IdEv35+DjYjHLsUW4ndAcUts51tHFUt9
dLJyXoPt7v47g9Sf7++386f+Qf1QP2dd3L99ua63zjMIaznSs95I8j+D+mUE
7Z9Lis16S84THw4H8ThS7QbV7zAOZ8/gL4v0owf1ez4DtynZOVFD6P2FDBLa
XM4e/hn1N+rPRnU7ro5wpXleRu8H0kPl9H4nmhfVNIAjxxc070/zAvWx1Gt9
6X1NNT1ffSh+Hyk263szy3nXUz0v9QqeN4bZvHa67Uj+DNT0esfvCzmwHM9L
X89KnfcA66GNOBD6alAk9LPZHzzvyXy7q/Or1Lee5E8Yne+86Dw1SdP1rjfp
gal0/hlBenqGVpEv2Q8ztYr8mlnqzS/IXoOmxyuA9JimwYYLLY+dCyR7Z2l6
P4+j/phN55HxtG+4pvdvCM1LkwaXq3mXVplM9T5H0+tpJl2PJv84nW9iKD/R
HIxivsVqer3Ppf0RR+exRWR/PJ0HkxSnzAndOGSL4mahvU+13UN6D58/eWXN
qAaHSN/g9+S8OEX9jfbJfXmB6+eBSK1in8r9iv7K/YL7Vxwvcw10PYv6awad
13IoX9M0GCTqA/WIuOw1hc7vBfS9cHW+N+f7v/HD8E8=
            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
            369.6}, {405.2, 329.6}, {406., 330.4}, {406., 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{405.2, 
            369.6}, {406., 368.8}, {443.6, 368.8}, {444.4, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.6, 
            368.8}, {443.6, 330.4}, {444.4, 329.6}, {444.4, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{406., 330.4}, {
            405.2, 329.6}, {444.4, 329.6}, {443.6, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.8, 
            579.2}, {354.4, 579.2}, {354.4, 506.4}, {304.8, 506.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
            573.6}, {352., 573.6}, {352., 508.8}, {310.4, 508.8}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 580.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {310.8, 
             508.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {304.4, 573.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {352.4, 573.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {304.4, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {345.2, 580.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {345.2, 516.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {304.4, 516.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmplDmD6W4MDjP+99MEcwaP1cL7N3qBpilvq
Hbh+LkjfLAFVv6ze4QwIsCP4YFq7GM7Xspp0ul4KwT8LUs9TDDcPxofZB+Nf
mhjzz5mrCc7Xy1vMuEeoCW7erJlAINkEtw/Gh7kHxoe5F0U90D8w82B8mH0Q
dYjwgPGvLy6w5QK6D8a/cDXsjf5uoH+/P0lcKFjmYAwCmxHhAePD3AeXt/a7
OFERwYeYVww3D8ZHta/Y4VGVyDp3uPuKHZ4mLrxmwt+Eap5wE6p9wk2o7gHJ
I7tXGOFfmHkwPsw+AHA98MM=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxllX0w1Hkcx5fiameVaguth+Xk3HmOPaq79Um4HrjrVoMJceY8hITfF6W1
+0WJiaFV11F35TKVPF6MSw/XwyUineLobqPD6a4hT0Uk3X20O/ObuXZmZ+f1
x/f7+bw/3/f7s6ahuyVhmhwOJxS/c7/5Dsk2xcYEGoTVCQuiKNh7neFqmxIw
2v71uuBwCsEftug2WrzLA21myukkCsk2piZO3Hd57r5zDIVdvqmVdcbvMn0U
bWueQEEwkHnXDVn8SyWnPo5CkmbRggAjAm869jwN302hzaTCnTEkkFigP39F
LIXZ+5udBAICZ47fEo7GIOszXRIDAopnUteJaApR9Z49OXoEnIa4+TOo5/xZ
6cSO5QRK4j7lOiNf7ecb3VlKoDeFX3l2p+p+R10CnQ43MgyQzef5/OmsQ2Br
7rHYB5EU6nO1RzsXsqwIfLNhrTbLfU+PXuDNI3CqXXutDZ4vFbWu+5xDwC1k
oK0PufuPKkvFLANFhfjB+lni1fYeMwxcX9L8Ty72WxayTRIxzUBtU9LP11BP
a3oSyX7JQKn8/SNjuygc2lnvaTzJgDQzSEOC8/gL2181wYBdt7l2L86rzMC6
yu4FA32OQ9w4nOfiE44/1D5nYPyBd6guYXnHpU28m4ksp7/33D01mcJX2yQf
CPG8i5vBVZu9FLQa8hxeIsujrpD2FAp6eXtOtmG924pg671SCifbHu43xf5s
oxO9RlMpnMqu7n06xUDd89kOFzmFYrcs8YVXDExaBualUwquq+213rxmYLpB
EZyTRiHF/5yo9V/U31zs4ZtOoVYmDD+hSSDr12orYQaFmWeD16e1CAx9edH4
ADLa0XNgIctyYbjhVh7LUwtzvb9dROBWxMPlIcg/hcp/v6qr9gty0uX4sH58
b4tr/uMtWM9eSxZxj0+gilPfFYj8xLXksWwFAV3/NbVN2N/xlGY/O30CCVX1
+U7IPQUHDxShv6xhWJSMeioOKSOvr0S/crtO56PefRl2Xk/Qj9ppRzeUySjk
KCM5VehXTauDKwpTVedXop8dFpQbbpeq/C2wYDnXW/+SfBWB4pyeb0R4vj/A
IybIHP2Dz9EiV+Wp1owAv/Kz3pXq+elgPr8fOXs7GvtnupaOa5gQaNzinJ2G
esPOh2xTYP28mxOWgfsp+GHczLDfxU+yXzkfoNB+pZ8fhPmwNfcufYj8KJKz
ez3OY1jqKhJnUpDENllbLiFQ8ZvDjdPIOvHlh5SYBx4K6lRzAJflRo1ee7EW
y8IK95oG9D9OM2kHssFcg/j+R/Tn+8ZivWVrohKM0e9z9WTY38FlZQZD6C+f
j+6JP8lQ5x/9+XZfoN72zU4Bd0cZ+FhPcYZPVXnuGWZgVlCcI5ap8q94xoAA
A2EhVeV705DKzzroX6M7A64lg4xKbzLLc/slM5Hl7PUhA3G4n6wmj3X74PnH
X2DA4yls3Ppavwbvx1XJoZi/9nm8i/wRBkyrEyIPYz6jE4zXLR9j3u4bZTSb
r7f6Me9mJi9ifCdVeejDfVGJ48lC/S3FHnU1ERRqePHlW3A/oJsH7+N+vdhh
W7BIg0DQxiLJWBiFEou/f/TB+c7lPS1M7R8uy/ua/Ua6dVh2zlxWVojvh3Jd
lGHqfYT7b5HNhe/ywlX7VhP9PMW7rOkeoX4P9IsIF0QM9vf//4P/AGehr6o=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX3fv3d6UImDg2ncLs+SBoeDpxa6bjPH5Jfvmy+l
X9oAFuaxKHEoYz2xl62swUG+9XXgDiDfjuv64gtAPscamagUyxKHPbt3755d
3uAg/WJLo59VicOdbD0V34oGhwjLLSfKrEscFkjp330C5DM/iSteaFPiIAU0
sLayweH3B8kyVrsSB49ZQYXfgHynhKcXFtmXOGi3i930q2pw+KYR0+/kWOLA
V3LLYTmQn/pl2xpR5xKH+qw9JZeB/P5DXzVkXBF876M32/ndEXwmkEEeCP3b
P/+9UuGFMD97T8lkCR+E/R3nN2g3+JY46Pw8OqkeyOfX3TR3vV+Jw/XFBbav
oO5/6F/iYAl0eBiQL37z3PfLASUOEt51G5cA/e/FA7QxsMShdLIEyzVg+Lye
8eCgDTC8O4CAA8iHhT8sfNHjAwBtbbpl
             "], CompressedData["
1:eJxlk3tMjWEcx9Na47gLNVEhMWnl0kUX/ZxU2inpniOVpFRUTk9Jcjxsbku5
h5l1QiVDzWInWi6lIVM7QrGTJcVSVrmUlfF9O7Z349nevfv88by/3/fyzo5J
Cdysr6en545HeF/t0/hdXMeoip00MUjm5FzxOEMZKHJ1p1TTFMAoUG22P2kr
p8IjrfnpaxlNveHd5pzEqb3ofG30GkYGoRNsFImcrO6F98t8GX371ZRZmsBp
/auusyofRt0BajNP8P7PAepIL5EX0Rf71x4itzwfCLq0Uvf9LHDemeQpNe6M
4nA6wWWVx5Z1uDFKqZfPCsK85mkWA3JXRqtwPoBHX5spt3Rh1NE45+057Fd8
vtaidzmjAxtGKfyxv76irHIS2PXs/C7zbZxMbbWWB5wYGe497TEWepd1S44N
OTI6OB2bgB88LfS8De4wlin7UkQ2h5DBVE7b3SSvN8n/Z+MTxcERCk5Hx5g9
MwK/oZLxTWmc6nE9DX5vOd6THZXOKR02vwpn9KNtaXdXBqd9a0w/VYQx6i2p
k4VlcurX+MVMCmUUDKMv7+TUWG5NycE6/V+zOCkHx92VIq+Fz1dkG2ZzGi7t
0+T6sxGfW8G7EEAz8jhzy9lKvZtTXcvBhlTkoZoB4UpOWkvDvSGeIt+f/PST
jVRk522qF17wv727Jr4Z930dD69Uuer2dwdjDaNh+PnFHooxD3aX34Q/gu+N
u/hIj2rtGR19+H1BVZZu3suljOzyh2NKd+r6FbyE0TOj7ymx0Bt1x2ecdDGj
WJd3/j3w43fuWi9bO0YVEws27oBfDQNB7UW2jJ5kVBe8SRP5cqqbxFghsoMQ
APLwFozCfatMO/8K5GkfiQH4vuC7A/K39Ct1GgJnwSc1+jJLHusShf0E31PR
JyFXJ+z/9qcyMSLhb57Q98iiXLF6C6cM397oSOjPFgoWz+kF4jKBP/rWaFAc
p4Ire+Y2rWB0qAHBgZlQBPgr9ODrZj6Sa62nyB+lmlMSmcg5Wz8OJSDPpHTf
XhXuS6M7Gt8jb9Q8dgjz4q7njYlEP3oQTwj2a9VqtRfQp/6ceffCoeff//sP
QCDM8Q==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommJfYokDSxif7qbaBgcYPw0MGhw2qD5pnpeJ
yX+8dPaRAwUIPvOTuGLHogaHnGD/n6+A/F91WXumFDc4PF8HVJBV4nCybN/8
XSUNDolcf87JZJc4zMgTan5Q2uDwOEJ8u2BOicPX/BajW2VA/bPK5yTlljg8
rBJZt7y8weHr7euNm/NKHM61LtEsrWhwkNRs3JVXUOIgCAKVDQ43GovdphSV
OKyRiUqpBvJZTQTN9pSUOPy7UvHyGZAv8e/n4tDyEgd1Q441MlUNDnwPdCck
VGHyF0jp31Wpa3DYcZHhnlMZgs8csOnQLaD51vf9e7cDw+d9lJOdBtD+4oyJ
b+/UNDh47q+VrQC6d9XHS75MNRD3GmdD9C8Bmv95Q0B2FDA8QkABBnS/SOLh
y9pY+OjhD+MDAOXPvK8=
             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQfWNxgS1Xd4kDSxif7qbaBgcYX/n2z7qslgaHZxeU
bv9swuTD1H/5e6XiZRUm//HS2UcSqhDq0fl2XNcXF2Qj+Duvx3hEZTU48Otu
mqvfXOJwJkpWuCazwSHx6QWl2UB+6WQJlmsZDQ6b575fztZS4iB3RvirPpDP
lfpl2xog3+vozfb16Q0Oqdb3/XtbSxx+1WXtCQHyDwieepHbVuKw0uL3h59p
DQ4TOOXOTG4vcVDxXWmxG8i/BLT+X0eJQ9aekskzgHwRmxnqWV0lDhk3RBXK
gfylmqLp8j0lDmlg0ODQ9jpwh1wfgs8AAlMw+e1iN89tB7pfw5BjzZwJCH5t
WyxjUT+CnznxbU090Lx986X09wL5b4DGH+0tcQAGw/vjQP7dbD0VXiA/uPDb
w8tAfspJ/Wk1QPeEzqn98QbIbwA6XBjINwYC4SxoeADj72TZvvlWQP6DaVut
0oB8oHd/F2RB3OcA5B84tdB1G5A/4dBXDRkg//WMBwf/ZCHiHxRekdkI/p+V
Hy+dReLD4hPmX3Q+enqC8QEnQR92
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQHc6nu2nu7BIHljAgo7bBAcZPA4MGB4+HVSLrFmPy
Hy+dfeRAAYLP/CSu2LGowYGV/1nnLyD/V13WninFDQ4NWXtKJi8pcThZtm/+
rpIGh19HJ8XrLC1xmJEn1PygtMGhRmSdu+KyEoev+S1Gt8oawO4oWl7iADJ2
eXmDQ9/0PKHDK0oczrUu0SytaHDY9ETcu25ViYMgCFQ2OBTacl1fvKbEYY1M
VEo1kD/v/fJjp9eVOPy7UvHyGZC/YecEk9SNJQ7qhhxrZKoaHJbPPqJQsAWT
v0BK/65KXYNDQO/0vKANCP4cbs/gV0Dzre/7924Hhk+H2M1z5kD7izMmvr1T
0+DwCOjOdqB7V3285MtUA3Gv81KI/iVA83tynv/OBIZHCCjAgO4HudMaCx89
/GF8AFxKvbw=
             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/aZ4q+jv+yUOaWDQ4ADjs4Tx6W6qbXD4tSB986vr
mPwPy495lxcg+Fsb/aQz8hscLlzSMF8C5CtuKMoozGtwqDZbbScO5BsDweTc
Bge1WbpuXddKHNy2ff67JafBYYV+4cVtV0scVKZcvP0pu8Hh37fSB3OulDic
PXPmjA+QH7Kv6n3T5RIH3U1z3y/PanBo3O7QpHQJYp8GkN/86PiM6gslDinW
9/3PZjY4fE77JXT9XImDyNf8liIg3yJFbMvjMyUObwJ3yLkC+UG3pGsWnkLw
zy5fqHD6OIJvqLVSeMLREge2xqnOq4H82kSj0A+HSxyAxveWA+0z/5T2K+hQ
iUOhLdd1Z6D7plgx+rYcLHEI/O+mkZyD4N9VYWu8movgw8JvETC4indi8o8q
AAMsD8FvW6Ipqg7U36T5wXozkC/UfOAUI9B8l7WZ9wx3lThk7SmZ/APonuKu
viebgPxDXzVi3gPdK75lsfek3SUOz50uTeGC+ufCnhKH64sLbL0yGhx2/oy0
F9hX4lC38Yl4d3qDw23pmsRN+yH++w6M/xkT+Ku2Ad0LdN3cfiA/hHXxpF1A
/z+sElmnDuR/ZzZ87HCsxOH0Qtdtn1MbHOp7dmZ7nkTwI6I37l9zBsG/v2OT
4ZzzJQ4dQOAB1C+8dO9B8UsQ/38C8re8Kt46FRjf5hcymecC3TM1tSN5LjB9
+Jh3Oi4Auneb6O/TejdKHFy6c57/zoTIx2Lho6dfGB8A+CFjNg==
             
             "], CompressedData["
1:eJxF0n0s1HEcB3Adx5FbJcVSxu48+8PZ7Wrl4dMoYmVdu5ykJrtW50Tn99OF
5cvWlaeUYUncVMshqY1FM89RFxZ5WJSHZnkorROJ6+ljpvvjt99e/3y/n/f7
+7E/EyuUMAwMDHj4rf7DF+uHM7QUmDPcrg1eJLBu7uHyPTo5ge1P6YIO9L6x
kGwrisAN5zm2zzwFwjrbq240gfjlTTPP0OduzSX7JhBQl8wPJH2nYHaMJeFf
IuBund+fvkDB0P04bzMFgV2fPwruLFKQZPk4YAKtDtV4Gi1R0LxFM519mUB3
RPDLzp8UPCxqt9ucSGA+qisic4WCLIcmcS56Ba+r/kVBirSBeov+FFk6yP+r
N6TUWHRvoP87qJg4MoxoKFGncPLQjAamRT+Thg9c49RtaGe+IFJtQsPO0qzR
Arxf1nQvkGtKg9SwWPBNsTZPgBkNncG70+3Rd0WqypiNNHDzekeEmA863tf6
m9PwrmfpWBTmr6s2nOpCT+vKtULsh1foai1i01A1wGvxw/6+shs9CtFGxYI3
LvF6fzlaZ8uU6z2gmHHUxhE4rqqsEqN9k5URE7E4b6uybAjPdzmZ0zpwgcBZ
HzYzDL3V67aTJoZAm7IsNAPne5XQqBqWEfApEqmicf4gfGATtJNpdVAI5ks7
YjPNjybA8i4SjWH+yoqKigwpgUnBjmYbYxpe2D2Rs9BNHoWuYuxvtKB2r/I8
gUC3XhmPsTbvAXSqIw6E/a8b67X0/a03R6ZIdNBRcOr5IfM0dE3YYv2JZQr8
M2VTOvTBAPlyDr7/OEuykCBdy2f1gwLCyeu1wfnEGs92Le4PZ2T5yiw6vW90
/DXuV0fuafd6zNMSbrdfi/t3M6n76gPM/0eyNBmJTs33y3yE/XjF9Vzvw/1d
7as2Vr/fq+/RFqf3+v7/A2VHbf0=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/S/1+5NE0VKHNDBocIDxdTfNfb+8rcGBZ/LKpkBe
TP6hrxox/VUNDrrOMq+VkPipraYrAnhKHZJP6k+zqW5wmFnoYOHDXepwJ1tP
5SyQf5LddrYoV6mD/l0VNseaBod0oHUPOUodLH9/kNwG5N/Li7k5g73UYZ37
wyqR2gYHg7zFjDZspQ79IAuA/PfHpvY+ZCl10Hh1n2MpkL9OvkOynbnU4fGb
w+k3gPzciqqlOkylDgdOLXT9BuTrXMwxvMRQ6hAKBKJ1DQ4n/FLtev+XOCyQ
AroAyHf6mHwm9h+CL7dk1+RHvxD8nRm3na9+L3EI6J2edwlonqj9sTumX0sc
NhRlTNQF8gtEN5ZO+1TicJyF/1kn0P0/wwSj0z+UOJjG7fJcA/TvBubnPSve
lTj8qsvaMwUYPlc5M5TevClxKPP5kFBX2eCgUR3HsuB1icN/N43F5hUNDivC
TxkdeVXiMCNPqPlAGVDexCzxxcsSh+dOl6Z4lTY4ZCjlVFQB+a9nPDi4pxjB
X1JgyyVehOCLfM1vKSpocPC12v7tNZAv4V238Uleg4N4lu/nc68g7s/NbXB4
MPPx+41Q+79nNzhs1gMG+NsSh/J986XWZzU49Gm85d0HdL/YzXPfJ2c2OFyv
Fr9TA/Rf7oLLbFUZEPNXA/2/7fPfKzPSGxw+AYPTGxg+ny75Jn0ApieW5z0a
b4HhB0o/7kB+JjA4mX6XOJxe6Lrtc2qDg6Ljx+Sefwh+R4K++m7GUjjfmPvW
xaXA+F4jE5VinQZR7wNMH6DgOQXk117YHPmVs9TBkAOoAmh/o9qhtufA9OYC
AhmI9LnimLd5ZyYi/aLz0dM/jA8AOUh10Q==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvS9ommKfY6mDg2ncLs+SBgcXuxc316hh8sv3zZfS
L21w2HGR4R6TeqlDGeuJvWxlDQ4Lfxg+Wwfk23FdX3wByO+WT34XpVHqsGf3
7t2zyxsc5kX/FnXVLHW4k62n4lvR4HB7za+YXK1ShwVS+nefAPmt4UvZZ2iX
OkgBDaytbHCoS0ng+qNT6uAxK6jwG5B/5LJ26ky9UgftdrGbflUNDhVzFilb
GpQ68JXcclgO5L9I/+vAY1TqUJ+1p+QykC9kZrNXyATBP2uhIMNmhuC3zDu7
6rw5Qr9luktmviXC/Lf6u9X5rRH2czt/319mU+qg8/PopHogf+KCH4bLbEsd
ri8usH0Fdf8Nu1IHy98fJMOA/Jk+oj2n7EsdJLzrNi4B+v9Mvcf+WodSh9LJ
EizXgOGTy6MeZgwM7w4g4ADyYeEPC1/0+AAAaqS1Bg==
             "], CompressedData["

1:eJxlk30s1HEcx4+ZGotaiZo81HnIOSFMhE8hikvnqYZ2Hs5dnGLHN9Lha6OH
aetJOcnQRMrKFnXKes7ydKdSwlKImTxHaWXrY9f22+q7/fbb64/v7/P+vN/v
n3lscnC8JovF8sJn6W0bv25Q7k+gKe2ikdYRCk1W+rpkB8MQcVrUBgSCFSb5
kiQKbJYFJ8mLwJrbfgNuEgqidYMH9nsQ0ArX40oTKdxwLDux053A3GJXRk0C
hf7dDtwiVwLjfIWJL/JygTwwzJnhO3edWjscGY7a6TlabK/+fibySt2GqkY7
AiI8I8iO3O5XfbYEktsiNoTgvMjTogI+h4APni/IBaZxk+ttCAx3buwrRn3W
+roNI9YEThzUkAah/rzhed4y5O1yqzHTwxRKr21qlFkR0M695K2L+94X8Nmz
lgROru1R/kD28RztqUUeNgzInklm2DT/K38hhcJc3T5JxO7/2fBCVWiUlMKq
LGG0DnIvVK/oSqXAMzizJxH9PnR+QiYgFBa0BfJ2PwLfB7aOjx2loPUsRnZr
F4Hp6uaA/RkU0nYVftf2JRA6dL2k8hiFYLa0S+it3v9bJgVWUkjQNszLRukp
05ZRyNngKs7zJIByFP3Ii0rjHBXmUdTgZqnIouDPU8aJMY/y9Vs+srMpRMsD
DQKdGPbOX5nFdmC46fOI2AP9Hxp/Lv6A91U3Ve8uc9T6vZD3KuOqZ9HPSWfc
GOeZuIp9atCfqpIXZp3HKXihXQ/YBM4+m7duylTPa99IwP7y79iaY+p+BZgT
aF89nyzEfQe458pdzQgI3T8FTaAfuRpFvRamBOr1y2LS0S++5Er6VRMCLUcf
lfWmMlyZ4qFjKGXYZSkAzKNlcNXUarxvmWEfVI95Kl6z+jXx+wTr7YL5Vz+Z
ap9Bzox8P6bAvpR33FSFob7ZN7zYFOxTxYLDiB3q7/uZnRiV8DdP3O+lWZ3U
/xDm99hlPhT3ly0VTEwh/OmNSj30R5ODDRJRMDduvt/KJXBKVccB5B+8k+5a
6G9bhe+9b/EUusPHtzx0YjjhntFmDTeG9T5zz0VjnhISOF2O91+85cT3YN61
xhHCXzhv1OxdaSj2YwLjCUN90Xy2tBD7NFtg8fgA7vPv//0HOGS4Gw==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}}, {{{314.43485000000004`, 520.08}, {
             315.112975, 521.928}, {315.12435, 521.928}, {315.790225, 
             520.08}, {314.43485000000004`, 520.08}}, {{314.832975, 
             522.432}, {313.27635000000004`, 518.4}, {313.81885000000005`, 
             518.4}, {314.26685000000003`, 519.66525}, {315.958225, 
             519.66525}, {316.39485, 518.4}, {316.98285000000004`, 518.4}, {
             315.420975, 522.432}, {314.832975, 522.432}}, CompressedData["
1:eJxt1A1Qk3UcB/ApxOFEndswUyRgJ0VE2Qu+I78JYzDNRMuUPBCMA4y32//J
pENadjJJ8DXOmiZ0okKBcAvJPM86vHkCkxDXqUUoRC2EMQcajZeu75pPjxc9
d7vdZy///+/3/f+eJzAlZ13qZJFItA4v1/vmAKVjq4XRtaCfnAUaHfF+6Z9L
R2uG9q3nOiZ62e1XS44oBd84kRshXqmjnsqmvGq42i/hraOwTB552e9nRufj
fCavitIRvV8vLYGbtl8sG4GZ0aqiTkbRuCqidVRdczNp4W1GYcbP7GqVe71n
7zC6ajab+2HF/LU3sroYBWVoTHkxOkoPytwx0s0oVD/r1gBc8+SeJ/Q9jPrj
z/mnqnU0r+L84ZTfGK1eVKQsh8/VeliLfxecfTckKeKu4FrNjAXlfYzi1j/T
WgDvbPtq09l+1Lc307oMXrVh44fNNkYrLp0RObHfB8GNhacHGGWVX/cywK74
VtvdefrD372JT+zuek6iftnVWYrUe4xad1eE+MKzSy1TKuF3L5bNyUH/exsi
XrPdc+fZjHxi1FrnDAejhqFxy+xHLD+j7kpYKZg/n0VzsKNzovnz4j0UPT43
Get5WoufDhthtPDxQ6cs2P+4LrgxZoyR54bpYYMq9++3/MWoSLnlVwn695LK
I2Mmcf/mJcYB/Okp2Hp97QGTl+DHNi3vjvDmCNO1LR9OG+5JTp7C0UjBtgsv
w+H2xSq9mKO2ulBynV9DSwV7eypHsV3vyffBKM82zYejFMnGJXJYf/qNZiO8
MzI80YD6zkoR6DSOklhghhjObd3Tngh7uwYQ/Rh+sTuOwekHbfnfot/ns09M
ugBnWkerZj5iPk/efH6u8zT7TnTI5v2N4dGC58mWf5KG/e+rQ69lwmNVjvYs
1Hv09bIva+QcmQLqtLHoN2qrrHBAxlHJkWypIlZHYVF+fd1SjsT+ZtkPcMKD
b378aCZHS+qvbE+Mc/f7ooSjgGHD1F5Yubg4p3Q6R67jXKMR8nDNz34Yacxv
Q56mW/rv2+DLis6n6r3d/To0D/PxEuxzuGpXvIfgYa3RulvEEcZ/xTGNO4+x
cUaBddp0B/ZPy/h4rnaU0cnu/ktquDC8UpLidM+3CvUXtXfeaRlmdH/csqMX
/YdiwJv+YNTyuaqB4fv4AyaF/wNGXzjaX9mF/48uzW29MsjokC0/0hf74XHR
8Q7mP683+IXKh/V24n7j65P0fl3r0SeYv9953zx1fLAUzw/Dp7iw/sGC0aUL
OoR6jM+hof/xf59/vP8G5L1Sfw==
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQLfUoQny7YonDr7qsPSXBDQ4wvjEYNDhwb11WeVwT
k186WYIlzKzB4TWLieA3JP7mQ1IhJ7RKHH7w7GZaYtrgUH+N/8gZ7RKHqBTr
+/xAvr+DcCKzbonDrJlAYNLgIL9K7J+lXonDhOqzrSpA/nKj+W1N+iUOupvm
vj8OtO/FzTW/7hiUOBTacl1vBvI1G3flmRuVOGw5UbbPHsjv1/OsmGpc4sDj
GazFZwxx/3eTEofyffOl3hs1OAi9F5aKNitxeGT8husCkB+YPat8jnmJw4w8
oeYDQP61sDf6uy0Q/N+Lp2aY2SD48fdLdjjblzhULfrXKwA0n5mzS/6xY4mD
Hdf1xRuAfLEer1ctLiUOO+RaXwcC3Q/ksmxxK3GYAgwOPaB/010y8ws8ShzO
fw9+7AoMH2e7Fzd1vEocgNoLYs0bHD6c+fi9wrvEoeFOtt4SiwaH/A+tJ0N8
ShwMOdbISFk1OACdP9vAF+L+CdYNDutVnzTPA/Lv3b17V9YWwVdla5x62A7B
/3el4mWaQ4PDad6ZrLpA/rwV9cpfHBscGO8xcXoBzQcqd852bnAwX5fDkw60
Py9ydfIjF6D+HB51MaD7OFO/bNNxa3BIk3wUEQ50P9C5tl7uDQ7d8snvZgH9
F9N/6GuGB8T8XKD/gcZ1+3g2OKgBrT8LDB+3bZ//fgHym4DRpWcP8e9crwaH
y0W9eySB4Zvz/PfKj0C+NO8D3QkWCL77lG9s8aYIvt6EBT8KgfFd+VLNcAWQ
f4nhHtNJYPqY9LbGXhTIf3zqWIESMD2t+njJtwlo33TFvlJDYHpbafH7w0wP
RPoEOlcjxh2RftH56OkfxgcABuFYfQ==
             "], CompressedData["
1:eJxF0n0s1HEcB/DbMeVGZRJpbNeSObWbXO5wD587h5pTQh6OuTkhWpPdl2st
+snMsM5DhbGR0aYHEityG8sqbKlY7dIp0aUUNo7ErPXRZb8/fvvt9cf3+31/
HtjqrMhUJoPB8MFv898XWc3WBRNwsY7ZYS+hYMs9qW26WREFYT+seafQG3cW
x0aEFKTtnY4zyAl8fbPf+CSQgoWmzCkV+vVq1JfbART0bhQv1wcRWBoLV3f4
UzDoFVBVJiNwQr0rblxAgbyj5nqelEByQ+sVK/SNXzYqFyBwUavVxvIt5xPE
BKrmL0ve+VEwybQtbRQSuJdydVsU+mHEuTptAOZzL/rpgPadafcw8Wkbhupn
w47Sdv6z1uzkS0DMMjRHoBeLhqOlPgSOTV3a/QotSJdnZHEJ2KYuP1bg+ytG
Q4H5MAE905RkRh80FTaMHCKQ1HvcbgDzPg82ut/1ttxfifW9L9CEvOUQsDIl
aQqwflWtwknBsbxXgf2J3j4a+sKLAPfjAZsm7N9JcEwuRPPmWBV6EW0Fv0T6
WUx7s14zzoPLjOgcQM+UrPOZ0v/5OZZ52Mso6LQNWu1HD+f2NboGUXD6aWuL
DvM5Cms9WXIKPtxfT2zD/Ma1/MwJuSXfS6xPeSZw8kEwBTwHP6EI67/2qfqR
MoSCeOfuUQb2R3O2cn4Cne8mSH92hED8UpmHKpQCUS7HPMuz5L2FrmHrcrL5
tBNk4u/j/rT/9TOQQP5vO70anbKglPWJCGD727/h/aAsSSuTWOo5j1ZNkh4r
3I/E8oGVIczXn+cm8MT9YXoX71nD/OU52fvCcb9UGnYGBx07x9V74v7dLO3a
KcH6XafjnLvRLRdELD72Z8KAA8L97YoZtOZK6f3enAcbaG/t/18KTk/w
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfbJs33yp8hIHHibtdjHHBgf/JIEIyxhMvkt3zvPf
QP7hrxox/UC+86UpXZedGhzWyESlWMeWOHBdX1ww17nBYZozUCGQ3wEEGS4N
DivrladcjCtxWGnx+4Oka4PDswtKt3/GlzgATVu5EcifUH22VSWxxOG506Up
Xm4NDp0gjUklDqLp8naHgfwL34Mfq6aUOPwIfrxU2r3BoeXAqYVHU0scbjks
5y0B8j93q+6fkV7i4GPe6bgAyJcFOmd+JoJ/I8Zj1qRsBH/CIaAHchH6wf7K
Q5gPomcXIOwXA9LMRSUOP49OivcB8uccUdhgVFzisKTAlms71P0pJSUObCf2
PlMC8kHi4aUlDk/FvesKgf6/sRgoUFbi4JTw9MIiYPhUGPhf2Q/khwLBVWD4
wcIfFr7o8QEADmG3GA==
             "], CompressedData["
1:eJxlkwtMTXEcx3NrEqG8o5VSFKZF6ZYeP0W3JNb7lqSuupIeqr+8rz9ppBBt
RjFiLa2kYiiPIlGNRG1ZHnOVLBUSQozv7drOxtnOzvmc7fwe3+/3byJL8I0S
aWhouOBWPcXpi8PNFYzweNPkwKnOyy592GaBlyvKOoJSGBmndfuI7TlZmXkX
fmOMlNsmlGiLOSU6jWxtT2L02PTZd2c7TpcD72s92siouiFvacpCTl1xwUUz
4hldM0rr1gePT61uUMYIXNka6hESLfA6uVw+U66uLwEbWr0wc49ktADXJbCT
z2/3aBkjx+Oz3hmjn/zCIZ2X4Yz0cZWBj7llxBasYVR+6kOBHPPZ4L/kMEZ+
sxudDTF/lo7Rg+zVjHSiPl/pAZ+/52WnA272luk9xb53UreeVYQy8m/Pz727
iNNKmZ7UHlzeMdnrlqPAPT7XjGqdOP1u2dLVqfifO8KSTSxdMH9e5stj4ILR
rO0McZLaX677upORbVil51xXTppz9k0KBteUaFRcdeOk15n+w24Hoxsse4rZ
Uk48Bm/bGJmUJkUnunNa7ZHj27dFvX+VhJNu1vaHtfBnIGeUZ7MHpwPwTQ/+
+ELQIk9OI/qX/FqVyChyj3b/3mWc/BO/KvvjGMW+HSzsA29A+afrBV5RKB4s
lQtcpzW2s34to9KKLJt8cFvjgN+MCPX8uuDgTxnmu6DvdRE2Rj/L0MN3bKFP
cvSR3pOYZ5muaI4khBE+f9kvUfeTShn9lNVbpbir89UayOjEq9uO1th3SMcA
RtYjig0roUemeZW03J8Rf75h3hLopapjAR7ymQQeyqGzwJoqA+BHy3CHuDNg
yDBtN/ys+WIRehj1XRFvEfxW+apAf4nFuatpyEtR3xPv10GMbp2eauWEPBUb
hkReD2ZDObFc+NfPVYyO9u5wmWjLSQt9lMiPpypgNpwi3jSZ5iKPjwb82vMX
cJpL722DoF/AyZ3fdMGipIsVWdD3ePy41Or5nF6rch4jMGujgoMJAhtoBY7p
TWYkdjW4GYf/m1A3Cudza9dM6zr0+4y9lMhHJewxxXyxm5Z/nI48VUlhDPb5
93z/AXwovpE=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7fOKxUSwrcThotLtn3VeDQ4wvjEYNDjY7g2aptiH
yd9QlDGx1xbBv7BB24HPvsHh16u93HlA/nFv885EhwaHErcp39j6SxymOXfn
tDs2OLxfmPVwPpCfYn3ff61Tg0PBh9aTUyaUOByyCfy/zLnB4afhs3VPJ5Y4
rHN/WFXi0uDQXOw2xWxyicOsoMJvjq4NDssPvD/zcUqJw727QADkp0k+ihCf
XuJQ+VLN0MOtwWHy6XoP+5klDqcXum7bDOQvnZqx7cbsEocvf69UvATy55TP
WfR4HiY/5/nvlR+B/nfNzP9wdBaCP+G5wtVYoPkca2SiWoD8mk8bAlYD7Xcw
jdu10rPB4XrYG/3fQPeW75svdd4D4t5t/RD9he4NDg0e+2vv9pY4KIICDOje
hT+AHsTCRw9/GB8AhFTLTw==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxNlAtMk2cUhgEXREAnwiYoOnHTuAARJm25lgNCiygqhTDWmCoVNjtAUT90
yBi/E4eXodARNEBm2aQWRISKxQtIhWILCNIhYQhuo4NxV2GKFxjdYb/JvyZN
8yT9vvO+57zfcRLvE8SZmZiYhON37jfjIC/3UD2BVLtyfl8gBXlT5jujmxn+
VVcwbIV80EkSGhxEQZPB5mlEE4EPjo+GfxVMwZ4gyT43HYE0f5boCI+CZGN8
xLtaAlJ5ZGEan4KR7rI3hY0EHsGlhZEhFGg6nOO6GwhELXJV/oMsay198B7W
P4EfxSYK6gR5TovUBJ6wlkrXhlLgtPuJsL6WQOb73W2Hkf/Te5vAqpf5Vk3I
zt7SFuMNAgmD0yUTyPbVehORimFFivbjW0qGHSMt9JlXCawQxvpcQE7m5U7d
K6P1v8H6vtKWdItSArn6HmUUsvVMm2PdJQKPPzI/mox6B4792DpSTCDaq0oX
hf5c4xwM9hcJdISJF3uif5YN27f2JwLFhrGGQezXbObznq4iAg9eRvwZt5EC
7awydVJG4JX1bbP+AFp/OvL0M4dDwcBw189Jfqe4DM+UTPzS6kvB2DseNlPI
IfmC/WwfChLyDxca8P4a8oO9xouCHSc/P63H+m7bHtaFe1Lgli175Y76drm8
blzCoWCofE3/PDmBUGsz5/lsuv+d6M9jzDJ72oOC5xXb45eh/xyPYoMLcn/0
0mo99mfXQPvqgg0UBAixAPbPLW9GvABZVDVeVIr9Pb93yTH1JxR4fREkWa9i
OKHvgv+yGoYzBl6EaXG+3omyju820PNkawikf1lDbFkUfGt67lGxls5fEZue
lxbz5vP7tqwu9COIR8OYR3VzUbAK/QfaxjR01DP8dEia8Smy4MbK46PYj1NX
rnlY3iVw/ejW5SfwvB3+ffQOgZG17hbfYz9kdh0HWlHfyvu2L85iPbHlTFvv
TQJzx22QdwRyhxxUDJOH/b6qawznYHvllQScMaBbkavlKdph7M/iuYAgbzKX
q9eXE7jS6X53I9Zz+VuyTldG+/8LWZTYOKu8TN9XifqMcN9Thv3ntEvmpaF+
6uzgqs4SAr3KKG2sNz2PcGTFvc0cCfqtSp2saFcQIPjAEjEfKxb+4ZqNjOPq
SfFjeC4/WVyGRaYHrt70pyA7ef/yVuQyR2FsD9DvgYf3D+FzmcR86pLErAbk
D3tef2OJ+eWv5oedQX3VZZ3uppjvZ8JArgL1X0zys+xCnj8+JNWgv5C+I3bl
uB9yW9JD/NF/1m9514U8er/YV+A+2ZMz3ot83ulM8gT277PJ02t24nsaq7Xa
y60isIVzMkDGp88bVQwrt8fnc24xrIn5+rIO51fpjCuDT78v5R06PzF4f3PB
8OZC9Vv/qGeBfVLJY8xDuJG3bnfQ233yv/33Lx46ZeU=
             "], CompressedData["

1:eJxTTMoPSmViYGCQAmIwPfUKZ8alEoeLSrd/1nk1OMD4xmDQ4MCToZRTcQuT
v6EoY2KvLYJ/YYO2A599g8OJqb0PjwD5x73NOxMdGhycPyafib1d4jDNuTun
3bHBYa+P1fZvQH6K9X3/tU4NDvazQ+e/vlPicMgm8P8yZ6D+O1tbbO6VOKxz
f1hV4tLgECgnltV7v8RhVlDhN0fXBofS7P2LPB6WONy7CwRAvsmRjXp5j0sc
Kl+qGXq4NTgklvnLTXta4nB6oeu2zUB+iYNFj/6LEocvf69UvATys4DOtXqN
yc95/nvlR6D/RUTsj8k8R/DjJ31YtQVoPscamagWIN97boMaE9B+B9O4XSs9
GxyWMu5hDQK6t3zffKnzHhD38t6B6C90b3Dw/9wXbAIMD0VQgAHdW7AYqAEL
Hz38YXwAYoHCEw==
             "]}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Wb7eubnX0ocdsi1vr5o1+AA4/fem7bVyqHBIYFl
QYrr1xIHkXXuD6scGxx85jaoMX0rcQjonZ43yanBYUk/j89BIL875/nvlc4N
Dvf+rJE/8b3EIRQIpro0OPx8krhQ7GeJA0h7iGuDg+hZMeXUXyUO+545XRJx
a3CoE7/z583vEod3puKTlgH5pkc26q37W+LgYBq3i9Md6J6C9oT8/yUOHg+r
RPKA/KUeT1Z4MpY6+Jh3Oi4A8hO8T7DbMiP4ncvDTxmxIvg/tbtc+NhL4fo3
3IgvO89RCjc/vdV0xQSuUrj9ksqqAeI8pXD3Hduol5fMWwp3/6OZj99v5CuF
+y8lat3E7fylcP8HfO4LLhEohYfPiqdSlcaCpfDwu3LvAfdkIB8WvjA+LPxh
/NncnsFZtgj9eULNB7RsEOYbA4GwNcL+H8GPl/62RLgP5CEhS4T7eZi028Ms
EP67IarwfZY5wv+7PHmYuM0R4bNp7vvly8wQ4Zc4b0W9sxkifEHuFTRDhD+M
D4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqF
hR8sfcPCFz39AwAWiVm4
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/fNJ4sJrb0ocpkiwhJ2za3CA8Xdej/GQsm1wuL+1
pSbgbYmDhHfdxhbrBodV4aeMXN6VOGwoypjIa9XgUPKT/6X5+xKH/24ai6db
NDio5FRULf1Q4tDpmPA0wLzBYdd65uc9n0oc/JIEIizNGhz2+lhtL/tS4iDU
fOCUommDw/uQZ5cvfCtxWProzWF3kwYH3xPstrN/ljiwNU51Xm3c4LDGWnNZ
6p8Sh3R5u8N8QH5seuaU2f9LHGbkAU0wanBI8AZqYC6F81MWXjN5z4bgf6jP
faXJVQrXz/a8R+MtTyncfGm/NWkb+Evh9hcsZtzDKlQKdx9YvXAp3P1ztCSm
XhEthfvPZ26DmpN4Kdz/YvbH7phKlMLD5+ED7smakqXw8Du2US9vMZAPC18Y
Hxb+MH5e5OrkJgeE/mOT4nUknRDmzzmisGGSM8L+wm8PjXlcEe77VZe1J8QN
4X7TuF2eOe4I/xXacl1v9kD4/0PCvBXxnojw2XKibN9/T0T46d9VYVvohQjf
nOe/V370QoQ/jA+LHxgfFn8w/bD4hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIf
zP+w9AkLH1j6hYUfLH3Dwhc9/QMA06thgQ==
             "], CompressedData["
1:eJxt1A1Qk3UYAHBSrtMhSApNJNHNkwsIP/iSb57NjY2h0sAUiPhKkhkLEZ+J
tuarp3KQIlCXNO2kCzA6JxwVZ2h+4Q5QQlIqRKMgOUPRHOwysEnPen3v9aL/
3W73u23/53OvKDs/MWeag4NDIr3s70dOf1Q+W4zwvfjmuEHFAOfAfw8DB8pu
jy70neqIXxIOHpbw/umzLVECKQOLZQs9ksknXkrdeISsbvgwp53cEjdrWvwq
BnbNFzSF+iF06M4emyA3rYkaukeW0amRMXBPuXRy4BUE/6ZP/lDI2ft6/RG+
6+zsHCFnn6/VeSxDEGtU5h2xDBz/9oKwbjmCX/GLNx6QR1p+PhUQgDCiPuWV
o2AgLcY10CUIYfXKEkk1+ZEqZX9oCO8T+3Y9+X0l7wdDG6/GhyHEJfl2Gchn
3p45nhlO+b2fdyeCXGIxiXURCNGtJx3GKd75C0LvpEgEbfX1543kjFux0/+K
ZPvpRZ78E389GsXmU0v5q3PzLrpGI3Ttq/FxJ29Y7lufRN5+9tj8fKr/svqD
sapotp+XqT97B9uqTpObx2w9856x20nFQKqUNzcf3dfuj6/ETjU3L85jMptn
Ft23as9gW68CIURYWddD8W956rNG4xAc17v4j8rZ7zutRiiRZA65Uv0yk6bf
spbvl3J6kVNNIu8l+XXLCtbxllkrdg+/hkDbtVlPrq0Mf855A8KEYfOZIPK2
0rLbAckI3Y1+YJ+f9a2JOcIUBOXATrcysvfLhgPfkLNdk8PcyGapSZOeivBe
THC6kfKzmsTNXeSMQpFGQG7Q9BcIXkeYYV9AqqfXIK9QknMr7uvPUb3amePV
m8h5dx7Xv/CMuX5y5vpnn2fRm1Ptk3boYrCM94K5kVWbKH7gb8yWeeS/6y3X
tJRv30OrKiUbwbyocauS6t39JHeJMQvh4OF35ixWMpDXX1Balokg8Oqc+wO5
qnz2zpAMhLCv2nXpcWy9/W8gLHpkdBomM9cHXCRpCPZxrlXx/bDvzyHyrKai
S+9SP803iq92kx3PBbZlrGfrtaie9mcd7/ilkyLbq7yDXWYUr6D50vpHH1Wx
/TgejyBq3Jprofh1jndbFtB+1A6OtCrIl7ptDc4Kdr/llH+7NojZLkew2nqK
hql+zZd3C1GGcOVTeXMhfV7u59naIUX4wnJtzR76ffiPZu02QKi8r49xp3hJ
fZ56Ee3zjmHvFZ8/zbc0gs8vYa9zQkMob+7/zlkotVZI6Hlh/JgO3d/toe67
6cPn87CjVWr6H//3+cf5H0DYSQs=
             "], CompressedData["
1:eJxl0gtIk1EUB/AxQnPIGmI1ZAalZs+ZLvPF3DHzNQwse5hpgS9Wig/0qtPU
qzbJ1BTTlquZ2ZAtQyVErGyYPS3UiEoll+CwEPOVsyRLOjXkC7vw8fGD+/if
w9kck3I4ns1isdzw+/OPyGvpiEkh8CP/bFdGOIUVi/4uCtKwn/z0rP9NLvPX
HNtHYXtDadvNfzwXnTqfnk1g0foBW+NO4WFafGy2nEBknM/oOnTFBxmrNYeA
qg7XXgqnApLU47kEqnL7FI7oT30mJ2Eegd131TPP8T1nwlZdyCeQJuYMFqNl
Ah7XWECg/UWmXoLu763f6FdIwDokfAdXZM7fWEQgS3/DbsaNQtjFM/cszhMY
E33hvEZXWcxuCFYQuJpsU9yNtv3qN5BQwthLMmk5VspYnfPy+Ew5gZzG5Qoe
3r9fM6q/VEnAlzN4qw19xLmhdE81gc5NislDmP/VuERzuoZADbZDiPU2jeq5
gisEBr6HGwOwP4XDYvmQkgAeT432oOAiC1I61hGgI4lCjSeFljJskIqA69o7
AjtvCsLWFO8RlTl/lQ+F6W4vB+k1Ah8NBoO9mLGTRWHtY1/Gy2+zJxKAgpVu
WjOE5+u1BQ4mPwogj9Au4Hu43T/Rn0JmSE+zDTr5RHPs2AEKU5Yxzx5hPqt4
U8euQAqado9FNubHuGJpEIXe+50VgVhfVGXPgizYfD8f68frykJDKMQVYIHY
n8CO+V8mdPfRJ++Hy831qqUUbLjGk0+xv0mfl3Rz6Eite59PCWOFS2gTp5hx
0s5vSntKQD6x1VWL5l0XNWbgfFRPnZOsR29JEPD6cZ5uz705WITvvesy2hpw
/nSeS7N1wcx8YtxtUUHM/K726vlf8W/xcmu5
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/eft6wOWk0sdJFjC+HjtGxxg/B2pa/te2jY4dLZG
Xf4zqdThz8qPl87aNDgs2WL+ownIf3pB6fZO6wYHHdsDDdxA/vnvwY+XWjU4
/Jh+d7L7xFKHT5d8kzZYNjiwHe03NJ9Q6uCXJBBx06LBodn7rZFmf6lD4rwV
9cxA/uWJMf8O95Y6VJSXl4ebQ/Sz95Q6THpbY3/VrMFBdl6cpndXqcPq5Cb2
YCD/A9B5yh1A98m1vhYE8gsbWY72tyL4YikfO743IfihM/2dDzaUOthxXV8c
AOQbKMp/eVNX6uDxsErkHJBfzjSLQ7q21IEz9cs2H6D9JuW6ivOrSx12Mz2J
+wzkp9TftK2sKnWI2+XJcwjoXpaHBvtCKyHmTwT6T1z25NP6ilIH5idxxY1A
/88zXrTleznEvgnA8Jm8WO15IZCvf1eFbSEw/HpvZzDoA/kmb7gm7LZF8H3M
Ox0f2CH4IP9+BsZH3tylgXlA/rPOX+ZMjlD3l0Pig9cJGB5LZkzLBtp/smzf
fCnnBocpMf+crYDuE7aZoc7l0uAg4RHwJwLo/ts/67LuuEDcVw70X1SK9f31
rg0OxWu6b7+oKXXovTdta5Rbg8OMTTyFa4DhU5wx8e0dIH/Pjl62AmD4RX7q
Vo13b3CoEWyYNLUJ4t4FQP7VPY9FZFsR/Fl3J7e3tiP44PDsLHWo+8GzOwnI
X9S54WFmd6kDMPjXPQeaX//1Hqt5L8Q/uUD+3KpT4ev7Sh1i+g99PQF03z+J
4uuXgOmFSbtd7CfQ/WcFju/6AUxP8cWKmVpA/rR2YAIFprepXZv57YH+j6hd
ty0JmB6XFNhymQPDR7r4utAnIH9z2HEWfUdE+gbFh6IDgg9L/wDr62Zi
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
             2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG38UOs2YCwc96Bxj/0yXfJAGJBofllcc1
rb4h+H/agQq+QvniDQ5tJ0MOagD5xRkT39qINTg42724qfOl2KF0sgTLNNEG
h9jco/+MPhc7LJt9ROGDSINDpPj2iwyfih0apzp35wD5ZjZ7g6Z9KHZgAwpw
A/mF0rwPdN8XO+zy5GFaLdzgcPiydurMt8UOX/5eqcgE8rVTJR/deF3ssGnu
++VuQP7nDQHZUq+KHQptua4rA/nN886u8n9R7BDQOz1PCMh/oDthQcUzTH6t
vWmclUCDw5RvbPEzvmDy0cMDxgcAEvCUGg==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrMRhigRLGJ9ggwOMb7nlRNk+IH/WzJkz
JcVLHKzv+/eGCzU4nCzbN38WkA8Svwnk/wh+vFRaosRB3ZBjTYxwg8Pmue+X
HwPy5wGp08IQ+dmSJQ7/rlS8VBNpcJh9RGFDkVSJQ9wuT54mGF+6xEFa/67K
MRGoepkSB2Mg+CwCNU+2xKFaZJ27omiDwyLXbZ//ypU4yLe+DrQA8o97m3c6
KiD4IHUPlRD864sLbLlUSxze1dib3gOad/tnXdYetRKH7pznvzWBfKC3pudp
lDhEgDwMdO/DKqABmiUOG4oyJuYKIfiw8IHxPUAM/gYHoDErC4H6+w991ZjD
1+DQfODUwqNA87P2lEy+wQsNH6D9bkBniwD5ziCLlSD+28zT4JCeBgQKCD4P
KALkEXxgsMrcAvrfwTRu10kg/yowGDfKQNz7DcivfKlm2AEMvwVSwAAEmv86
cIdcKzB8v/y9UpEJ5OtuAgYgMPxDgMF6BMjPFwK6EBg/oOiV50PEXz3IwXyI
+AXL8yPi/5Ua0CX8iPTR6ZjwNEAAwYeFDwCgrfeW
             "], CompressedData["
1:eJxFVGtIFGEUNTM1H7vu+trSTV0yFfNZtkRUV8RKLXsIJiH+sARTUasv0Yj2
C7ESUemFUJRIWUZSUmFRImZlKpWmhqWIhJGa2ctCzZTON7PLDCyzZ2fud885
99z1S8/bk2FtZWUVh4+4q0PuXfmuZlSWMzoXpOFkwZsc+q/9UHPaVV6Ve86F
0a+eHendKk69O9Jd3msY1bUlGDucOT1oL2j2cWWU9jjOqdWJ08TuRyuWuDNq
Yud1NsBF46sizngyav0TmFrpyCn4tMeHRDcm/W4PHGFf7z2A81BuHezAZR7o
h9feTNtz+txtGCxSMSpu6ax5YcfJVXxxZhSAwlRbBR/JPDvZZKPgLBBIWcxp
Jmmk1gv1242l0b7WnJ6Bhxr6xPGui8x80c8lZf0DeytO1/M3OuzVyM+TFkzy
c+hTCV/+mWgNrvvgb3vyYkzZnIm+QEa9B6OKqlxt8V+T7J+OSef0z5ro3OTx
zVFeZn3AqZWtf+r0jLY0Ts33zZgoT1vcEu+rYE/07TUoeD+IrfVn9K4QhqF+
z6MVJdkBjH7P9xWOA1cvDxu6HsToENpdQ3+/hsOZZ4MZPe2siW0EP6kuhNGn
2svPfedNNDp362dPKKMDG4Z3lkNfMoTpwxl1TSeN+EO/qNdEMNr28ZhbqMWf
SEZwNXYd/HtrGJw9ESm/n7FYwRb/LfgG2uVjPuLegPNETobt5Dxp0e/q95tt
jks5wfb2glB53kYHuX4B/C/obJJVyMcT+HY7UMmPND88l3giX1PCh9VMOrcH
ODEdhoWaMfIpcloaxsiEQPQiv5If4Uq+LdiSfwuOx7jstJxEDEZQr98Hx4Bh
y52twDbCOFcuzx/9vMKGVp5y4wRZCQ/ht5AZ4y7zOwh+Yu5jwJLf4C/2oMKD
k4hRTpA5j56cjmJtkjFfn5KJ3YXAL0E/GvMXdUPAwq5mg7yPLjpOr1/h8lGw
mFOjXsESHy9zf9QLGV3LmLR3l4Bf+DYcHsN+RmGBt3vK7xuR546C5uoB8MM0
s5qQ96/IQSywvwi+eR/uQk+2WHSteV+hv94bHTQyXz3wN8Q/Dfsl1yn/L5KP
WgVb/P8PXQD1yQ==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpMShPmtPyWSWBgcYv1pknXsia4PDkgJb
rutAfsLTC0rSbA0O9/17p+eJljjo31VhOwjkV75UM+QQK3H4d6XiZRp7g8P+
+VL6d4H8SW9r7L8C+RuKMia+FS9xeAVUlsPR4MAAApIlDk5AAx8B+UDZGnup
Egeu64sLbDkbwOrWSJc4uHTnPK8G8rOBzpKQLXFYIxOVshvIVwdKz5GDuOc2
kC/f+jrQQgHBf1glsu64IoJvueVEmZ1yCVjdDph+lRKHOUcUNhQB+cVAB/xR
LXHwAGrUA/JZwvh0jdRLHKJSrO+fB7rv9s+6LBuNEofLvkkCEUD+5rnvl7tp
QsLnIdB/1sAAEdcqcQDyqkKA/PJ986XWA/k5z3+v3AgMH4EIyy0e2hDz+IF8
YLA1TgXyQc6JY0Xw39XYm85jQfB5mLTbrzE3gPX5A/lAb+yTB/JDHi+dfQRo
Psh7lUwNDn5AZ1kC+W7bPv+9wtgAtrcQ6L43gTvkXBkh4Z8LdD8oeE8xNDgE
7ZBrzQb679Ml36QAIL/W3jTOSq3EoQbkn//1DsDgkbkFDJ/SyRIsYUD+M5A9
wPDLE2o+cOpfvcOvuqw9XxQh5rcC+flAcS8FBB/kj3syCD7I+bzA+I0ARQTQ
PFA43gCmB6DpfGuB9oOSyxJRSHjMY0SkP5A7XzMh+LD0CQBKKhxB
             
             "], CompressedData["
1:eJxllQlQ1GUYxpdrQVRYroUkFNOUxKI04t59iXuJY924JIwgyiGEpE+iRPmj
NogrR3iABqQRkeNMECl5gGYjV8xYkQmKSYliKBqDFYPH2PPn+zPbjDvDML+d
73jf53nebxem5azKMJbJZBn4E/8/WfDGijhvRok+R7rzrASy/vClwyr146zA
F+HWAl2fWNCXA85sY7ucFAKVX8MX4LfwGQFXVWAHMUoTN9gINDD+t+Yi2Mk0
3mqdrUA6s/rKE4GMSgJTryvsBFp+fv9I7cuM7m3ObDsCVickf306iFG0eIC9
QPoyXBDC6KNb2mN14P6OdS8KoYzGtMfmmzkIhO0uS8MZLcACb/C2uTFN9hoD
u/blvF4caeAA8cJXGPXknfp0HnjQGQJEM3JZ/abf0Mz5MYzWB1j214NHw597
dDCW0W40EA22bWg/U6Xl9VxBvX5GUdtKVzF6H8flgFPNzz2h1THSZ924P4p+
hW9py1Xw9/+4vRYDlj318N8Nr0r92kj9gj8YXfKCxf+YPNeciFAY+PN3AywT
oH/ujrJrueCuSK+SIitJX5z/ZWekV89cvl6tk/QF78nYnp6C+n6c1A1nzJH6
1fL7umdzfczR36LBqc3LwPtO7q0oj+b9llkKFIILfoBevQdDWu/OEiimaXeG
BfQ0di9WJoHnaS85P4D+Vs+21DZZCAR5HL+AP+ONnZGT5pLfwdL95pIe8Fte
tCeoV879d0Ee9gbps5aCvQ6rEpKRp6exYKuZQCXpKZc7A7jfHaYCLYJ8qf6M
bkKuMRPpfl9GyovnJu3AYp5/9WH022J5kYOxQG6bdx6/hXyrYOe4TKBdvkZR
pmD/oZjSqkeF1F2Nhr0YhbbefXj+gYH378NnqpCG1kPw1Y/ztD/YP62/ysAf
I/7uqP8zyLVJJtUDFsdJZSTQRoxTP0nzYsT7HQzk+ShHvfHPLztkh/xDHv1y
EymPwfy8dnCrw/3eOyFSnqCHvL7StyiMz+MAuBPLvSJ4vUnQr9j7QsdtDc/7
JXDe7zU2DfATcfVIkUv5gN8b7b8K+0PO/beW8pAJv9Z+c/O9o8jLJrXnmntg
4yhMmJSvCvhdM+LS+Cfy2OHanOuGPJw647hEF89oYXPu2p/BmVcgWAKjur8a
O/XIEzuKBhIZaeYYu4chb0q005MkzSPyGYt8bYe+zh5wEPm9gePDkxnVnHVt
ngCvjINAyTwfJtYGFu3zVhi4Ott2q4B58rkAAcHDDZ+cPWDL86yZ8RPz2ozr
0nF/oSgg5ts0f/Zit0Q+/+l4HwK3XO2qRj847jtLpUCFO4+/MyuO19MCtpw6
8PZKHecVjgINd1WfVGr5+h2OUj6j+XnD4JbTY3Vt0H+iLypN4STQIbufghM1
Bhb9zQ4z8HR+4H9saVV2H/ZfDjXJ12N+IF9xPLjWpqE9kCR/lfw9SFLx98hD
Kb3P/nw+dA5S/35cr3x7rtczmJ/K2wXqDdBDfG6yfPh7EmHL34sWzMudArXn
fBtej/h78QvKG7A28MzvxX87R7C3
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvfT+Pr451SUOs2YCwc96Bxj/0yXfJAGJBocjKasS
QsoQfMni60KfSqF88QaHxVvMfzgB+cUZE9/aiDU4JGieFnAvKXEonSzBMk20
waEqYoWpb3GJw7LZRxQ+iDQ4lDHN4pAuKnFonOrcnQPkB6sv6NxQUOLABhTg
BvL72D6IeeSXOOzy5GFaLdzg8ADonM25JQ5f/l6pyATyPQL+SHzOLnHYNPf9
cjcgX2CO8SKTrBKHQluu68pAPtC0h5kZJQ4BvdPzhID8vxLF1yelYfJr7U3j
rAQaHDY+fDl1UwkmHz08YHwAQYSIKA==
             "], {{328.9064000000001, 
             513.1075}, {328.9064000000001, 512.752}, {330.2984000000001, 
             512.752}, {330.2984000000001, 513.1075}, {328.9064000000001, 
             513.1075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pMRh1kwg+FnvAON/uuSbJCDR4OB8Pu3q
830I/oy7k9tbYXzxBgcl+S851/aWOBRnTHxrI9bgcB8ofWtPiUPpZAmWaaIN
Dj8Ppax6sLvEYdnsIwofRBocvuaE1a7bVeLQONW5OwfIvzQx5p/zzhIHNqAA
N5DPW7im+/b2EoddnjxMq4UbHBI0Twu4bytx+PL3SkUmkH9i147eti0lDpvm
vl/uBuT3s30QO7GpxKHQluu6MpCv8CUn7O+GEoeA3ul5QkB+TbO+j9p6TH6t
vWmclUCDg4HPMi63vZh89PCA8QHKp4l+
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPa9B7VDb/RKHKRIsYXyCDQ4wvuWWE2X7gHyz9xau
x4F86/v+veFCDQ6pZ2K9PR6UOMyaOXPmTSB/ysqmwJNAvrohx5oY4QYH/899
wSUPSxzmvV9+7LQwRN7zUYnDvysVL9VEGhwspA5EKzwucYjb5cnTBOM/KXGQ
1r+rckwEqv5piYMxEHwWgZr3rMShWmSdu6Jog4Pd7ND5q5+XOMi3vg60APKT
F14zef8CwRfP8v3c9xrBL/nJ/3L72xKHdzX2pveA5lX4y4llvS9x6M55/lsT
yK9ZquMs87HEIQLkYaB7ay9sjvwK5G8oypiYK4Tgw8IHxvd4WCWyjr/BgcN2
dqg8kN9/6KvGHL4GBwWxLN9ioPlZe0om3+CFhg/Qfrdtn/+KAPkPHnBPXvka
4r/NPA0OzHtYhUReIvgrwk8ZHXmO4J+N9T7RDvS/g2ncrpNAfuG5jktxTyHu
/Qbki9ofu2MKDL8FUsAABJrfsRxoADB8v/y9UpEJ5J9kBzoQGP4hj5fOPgLk
c2co5VQA4wcUvfJ8iPirBzmYDxG/YHl+RPy/UgNGMD8ifXQ6JjwNEEDwYeED
AI/KCpM=
             "], CompressedData["
1:eJxFlH1MzHEcx1NxPYmuVKKUlYelsKlmnj4kJFZpI0SStlhS+WqnsfuKkqdi
HtpYrCWxkOXZkty4VUjLQzo9qG4qlZRyl4T39bvb74/b7bXffX7v9+fzeX/O
bfuedTHGRkZGgfjovgtTQwNzPjE6Edc2NNOGk4EXW9Tm/RjHqavF14nqGPXV
rN1ebc1pT96okjQVo+vKIL+KsZxCXOx3vfnMaOuTQCuFFaeMgg2VxQ2MSthZ
R1PwhCXKep8vjBQDMyKyLDmV198/8qee0f6OaXPNwG+2BJUfxftQbuxpwWmG
Ir2gFvpH7euqNGacUqcp0qfXMjpcVpn7UsKp6FNkcvBHRtPnmt2MGCPy3tgz
3SWmIu+CgXATTudupIZWgNf4HVvqaswpMqhc8hTv073edpTeL/TGh8+/Z2bE
iZT1901VwvOwv3LhOfqz9irO6fkjp+qMmsZt6G/MofP+J4bklH6g+u7GJkaZ
2fHSw7/lwvyaGV1NWGRROygnb//JnS2t+v7AWnVU7vqvjFY8+Dn8Xisny9ip
cdp2ke96x+cd6hT5X4xG3dzN6IMMA0P997Glcyb+YNQ//F7WAV6YUJWxro9R
IuTyoP90tNRuST+j55W5AQ/gL7EKhgcYqfMvvXAdltMR2OMaRjsWNAWfQn99
0a+3vNIyeqsJa/VA/7r6Z4OMVjWn2Hkb5vObEcYf4Iv57Zal5M8aEn4fYyKy
Yf4Gvga5BOxnWS8EUH+vPLm0SSLkqQx6l3sKlJbmnPozw5i7Rti3n4VQfxP+
zzmarrdGPjZcKbwV3ivmZ2R/Pxm53UmKtUG+TqM8G/2FnMqOrwF/e1hk0vZL
z8jncozfF3pyBOId8jsyD62YbwMb8m/g1ViXRMppn3v2v9Ng502YGPgg1j0A
v3DnVWzLhf2DJ81ucE+343RyOEazA/qQl/pPEPw5wF9ElmKgHTwyb/j3RMOZ
9pycYc+pT59HB042HWgA+52S1hkqA0fnfpzXg/3r5BrAH8wRmE7hHsc7cto5
NU6W0i5yhOvS3uivIo/4Uev1Uf/rser4wRZGOJ/JF8FRycEuF3CfPjjgNQ7C
79WNjCqSS6+o4E8WjANH3rtCH7kEgJ9vhoD+HorQjwRxU6r094r+VyUNjuuo
E/w6g4/XNH6xBHvoDsZW/H9BvG6vlIpsmP9/2RQ05g==
             "], CompressedData["

1:eJxTTMoPSmViYGDQBmIQveiayXuLuyUO9Vl7SiazNDjA+NUi69wTWRscHI7d
2doC5Cc8vaAkzdbgULNUx1nmXomD/l0VtoNAvqg9UAGQ/+9Kxcs09gaH6K87
b3XdL3GY9LbG/iuQ73OC3Xb2gxKHV2qGHDkcDQ5zQuevXvuwxMEJaOAjIJ/l
eY/G20clDlzXFxfYcjY4tNVc2Bz5pMTBpTvneTWQzy4kYn/saYnDGpmolN1A
/uG25eFezyHuuQ3k777V9ffpCwS/Fqi99BWCf5UzQ+nN6xIH+dbXgTtg+t+W
OMw5orChCMjn32cwc9W7EgePh1UiekD+gtVrb9x/X+IQlWJ9/zzQfRX+cmKv
PpQ4XPZNEogA8v0/9wV/+QgJn4dA/90ABtfRTyUOQF5VCJAvDHRuzOcSh5zn
v1duBIbPmrU34r99hpjHD+RXVgED8EuJA8g5cawI/rsae9N5LAg+D5N2+zXm
BodvwOD8C9S/5UTZPnkg/4OFq3sRkA/yXiVTg8Or7euZnwPtd9v2+e8VxgYH
DtvZofJA/pvAHXKujJDwlwa6FxS8pxgaHN7x7jOQBPrn0yXfpAAgX3LqFc4X
QP/XgPzzv97hbKz3iXZg+JROlmAJA/Kb1A61qb8pccgTaj5w6l+9w7QrnBmL
XkHMbwXyuTOUcn68QPC7Lt170P0UwWeYWPd7FzB+IyyBPgCal7+YcU8rMD0A
TedbC7TfpuBcR9A9SHjMY0SkvyCg9tdMCD4sfQIA+pNLRQ==
             
             "], CompressedData["
1:eJxNlA1MU1cYhksp7NJCgdJSQKQUKYQwQoyCPwH8tjHnFFE77Aj7cfNvOhdg
jiM4ttzDCCM6XKAqTINMhWAlhDAjm79Tl+lEYQjTEWJm0BhSQJw/hMlQtvd6
m1xv0jRP7j3nfN/7vt+xri2wb1CrVKpV+En/FQ3dLT0zGU1fLxmOC+bU09Jz
wxGrcCvw3ixGQmtk3voQThq/nZZ1MYw6t/38fYSJU7/jXvJpCyNKef/Um6Gc
hDXfZZmw34+Pn10vMXM60au69VU4o0d9y9cGhXFyt9nuepsU1g8mVUcHK/wg
79UMdwCj2te++eQI1ldZ1t3P0zH6K9a37Ab2j79b3tAtMLL5lu31Bkfj9S++
jMI0Dv2YkVNJ/eFZC3wYnYiqGK1BvcnVB5/84M0od8Hxy6kGTvYt+4vr1Ywu
RrdvdQVxup2ED7zkfof0nAofVHTmgDfiiQuQ61eDmwrTtW/rFH7en5/CrkvL
5vkJnFzbf0tYCO7u6uqq8uVU2ZlzweXlqdeH069/JG4Ix/mSnKXenAouTh+b
AosfnykKUXOS/FihYdTw95FLV1Wc6ovrDzein+3DcbOF/0QqWrxn4uuXGA2u
2FV3/6lIQbqO5kk/RvmG8vNLp0TSwp58f7mf5kmRMjPcA62BjBZLBT8R6Ux8
oK4jROH0s/Zaq1nhPPNPvaoIRuNobzPWG1LTztojGa3cVZfv/FekBCxvjpLr
P43zJD/LoxnNnYPnmUjZpqqlI1ZGQ9dibk5Oe9YjP1nzdrzyAfo5iLitRr7i
Zwut73pxmrjZX/YYDPuStqL/rBHN3Bobo9ufG9sqoU/xpzMCBsHuqaMPnRqF
Qwd+/2e3j8L+6sTKP6F3l7jk3JdgpNFfLch5OBkrvw+FX7aTTyvHUc8I5HxZ
yykM7d6KkeuJhL85tdZvmVXOhxtczXAA+nOOfbGow5+T44KrKTtKzuPqAI/f
kbL/neBcjEM89PtsU81YGvJ0vPRR+zWznL9tYEn/FJPCKcGpaekGhctQ/gH4
pU86diBZ79EL81BqbHvjEPY/B7v0OlkPAzjNeVVcAv/tCHwi6jNDfg3mQ2p/
VOuZX+SlV7LjBX6eV3y/d8J3TZig5H1T5uaCQkHWy4Hz92WZqq4IHj8CuZwv
nAf532rE/JyCnO9o5bwcxX1xOWGhcxnqy9D2N7Zj3jaG38mtQx77GwvTd2Ie
96DcRXpG568cej0V82qZ/1HmMPptedi3/A54vH3llgjoYakYXTUf94uUnz6j
wnOG2mzrzQpLfhbhfpHsHTB67pcZnvsJ3NKUTbvhDyj5PZy/YxyBmynr+aFB
nrcX77//AcNXIJ8=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/VB3woIfwqUOra8Dd8zjbnB4EiG+/aIogs/VJZ+c
J17qYAwExUB+2MEVS85JlDr0H/qqIQPkM2yu/mQgVeogrX9X5RhXg8O/9i+3
w6VLHeqz9pQEA/kBDsKJzjKlDntKJksc4YSqly110IzpP2QK5HtM+cZ2H8g/
e+bMmR6OBgf1J83zfOVKHVYc8zY/yd7gkPIuymkfkL9p7vvlbEB+c7HblG9A
/oflQAVsCH7C0wtK0awI/hQJlrA+lgYHr/21sjtg5jE3OFwPe6NvDeTPe7/8
GDcz1Hyg/UDvxPgzNTgw3WPi5ALydUEWMjY4bFB90iwHdP9dFbZGUSA/Lvfo
PyNpiH9aGBoc3urvVucH+n+HXOtrQQaI/CZg+Cxy3fa59n+9w/lV56+GAcPv
im+SwI1/9eDwOAwM3zeBQB1APiz8Yfxiad4HukII/s1GoIcEEPpFEg9f1uZH
mA82jxdhv4XN3qBpPKUOM/KEmhuA/NMhwAjjLnUAcg9wQd2/iavUoXSyBMs0
IB9sP2epg0t3znNroP9Dpin2lQL5t3/WZf0B8o//21T9iaPUoThj4ts9zJD4
28ABMa+LBcE//z34cSorgg9MDmyObJD08w7I/3QJ6AFg/MlbpLtkAs0Xu3nu
+2Ugf+KCH4bPgHxgcpk8Axj/fA+ADgK677i3eacjMH1M/cYWPwPofu12oA4g
v/q4ptUkoP/2zZfSjwWmr8MrlvgdAPr/z8qPl84C+TmzyucoAcPn8dLZRxSA
6VO8x+tVCzD8ftUBbQDybYHBoyiESN/o6R8A8dBR3w==
             "], {{
             340.1720000000001, 512.752}, {339.03350000000006`, 512.752}, {
             340.1622500000001, 514.432}, {340.1720000000001, 514.432}, {
             340.1720000000001, 512.752}}, {{340.55600000000004`, 512.752}, {
             340.55600000000004`, 515.008}, {340.2297500000001, 515.008}, {
             338.6840000000001, 512.78575}, {338.6840000000001, 
             512.3965000000001}, {340.1720000000001, 512.3965000000001}, {
             340.1720000000001, 511.6}, {340.55600000000004`, 511.6}, {
             340.55600000000004`, 512.3965000000001}, {341.03600000000006`, 
             512.3965000000001}, {341.03600000000006`, 512.752}, {
             340.55600000000004`, 512.752}}}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
            348.4, 572.}, {348.4, 534.}, {310.4, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
            348.4, 572.}, {348.4, 571.2}, {310.4, 571.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 
            534.8}, {348.4, 534.8}, {348.4, 534.}, {310.4, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.4, 572.}, {
            311.2, 572.}, {311.2, 534.}, {310.4, 534.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.6, 572.}, {
            348.4, 572.}, {348.4, 534.}, {347.6, 534.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mndYFVe3xrEbuyIoFkRQREQRBAsKbAuCYscS7LHEQhPOjKISc8ZoNPYo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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 572.8}, {
            310., 532.8}, {310.8, 533.6}, {310.8, 572.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310., 572.8}, {
            310.8, 572.}, {348.4, 572.}, {349.2, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.4, 572.}, {
            348.4, 533.6}, {349.2, 532.8}, {349.2, 572.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.8, 
            533.6}, {310., 532.8}, {349.2, 532.8}, {348.4, 533.6}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.4, 
            477.2}, {408., 477.2}, {408., 404.8}, {358.4, 404.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 471.6}, {
            405.6, 471.6}, {405.6, 407.6}, {364., 407.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 
             477.59999999999997`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {364.4, 407.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {358., 471.2}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {406., 471.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {358., 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {398.8, 477.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {398.8, 414.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {358., 414.40000000000003`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDZUOYHpCtQOM/40tfoZPdiWc7/e5L7gkqtJh
ySQrRt+iSoezZ4DAp9IhDQQSEXyw+tYyOP/wZe1UyZIyVPVpZXDzYHyYfTA+
588F6Zu31ML5m3kK13QfrYWbZwwCl2vh9sH4MPfA+DD3oqgH+gdmHowPsw+s
rhgRHjB+ldlqu/DsSjg/8uvOW11Ae/5PqPttBRSfNRMIIhHhAePD3AeXv/o8
S7sawYeYVwY3D8ZHta/MofVkyMEVcPeVOSzjclMt3VcLNw9s7zFEeMD4MPfA
+DD3wvgw/8DMg/Fh9gEAfiDR7A==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{379.39725000000004`, 424.88}, {
             380.07537500000007`, 426.728}, {380.08675000000005`, 426.728}, {
             380.7526250000001, 424.88}, {379.39725000000004`, 424.88}}, {{
             379.79537500000004`, 427.232}, {378.23875000000004`, 423.2}, {
             378.78125000000006`, 423.2}, {379.2292500000001, 424.46525}, {
             380.92062500000003`, 424.46525}, {381.35725, 423.2}, {
             381.94525000000004`, 423.2}, {380.38337500000006`, 427.232}, {
             379.79537500000004`, 427.232}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQLf779LuTj8sd8oSaD5xaWOUA4xuDQHGVA8c5ycBb
rzH5Mf2Hvq7oRfAv3d4Udry/yqHmfdNs+TflDr/qsvZsmVjlkGQUarAKyL9a
8VKtcHKVw/ZzlzTM35Y7bCjKmKg7tcrBzLJ/Lte7cgc7ruuLN0yrcnhQ2NWn
8r7codbeNO7X9CqHjlWt9XYfyh20ztnVuM2scljK8mrX3I8Q+9xnVTmYNmx3
cPpc7gA07u0fIN8k1EDr5ZdyB5Gv+S2bZlc5xGzc/+bet3KHFOv7/rxzqhw2
TEntUP6J4B/PNWn4/hvBX2MXHm34r9xB/64KmyNQfwL7OcmL/8sdjipsKFoB
tF/kgsuNAsYKhyigBv4ZVQ75JkAHMFU4zHxw0ObiVAS/capz95tJCD4s/EDm
BXJh8uVaXwfumIjgz6n9wWM9pcrhxIzd0wSA/DPCQA8Bw2fW7mkT+jkrHNa5
P6yaArQ/+15hFx+Q/+9KxctlQP/zc7R/1OUA8nsD3PKB/umwuHb0LVsFOLzf
zq1yYMhUnbWWtcIhKbzhTvb8Kge1WbpuXCwVDjxM2u3TFlQ5/AFGPzMTRH0u
MD04hEdv/A/0f8jjpbNdFlU5zI04m1D5t9xh2ewjChsWQcPjF4J/HpgcZn9G
8Hvc9/ivAMYvAwgAzfeJbLOYBkwvW06U7ZsPdG8O588F6Vj46OkRxgcAfvtD
kQ==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7XOC3Xa2aIVDnlDzgVMLqxxgfGMQKK5ysJsdOn+1
LCY/pv/Q1xW9CP6l25vCjvdXOWzcs+/lByD/V13Wni0Tqxxm/J9QVy1X4XC1
4qVa4eQqhzez+co55CscNhRlTNSdWuWQw3b69W0g347r+uIN06ocRO2P3fmq
UOFQa28a92t6lcO+8oNn+ZUqHLTO2dW4zaxyuH1RlTNfGWKf+6wqh2zfz33C
qhUOQOPe/gHyM5VyKnapVTiIfM1v2TS7ymFS3W+rDRoVDinW9/1551Q5PEtc
eO2LFoL/x6rg3AldBP8R9+SVTAYVDvp3VdgcgfqnXeHMWGRY4XBUYUPRCqD9
XnMb1JyMKxyigBr4Z1Q5LGHcwypkUuEw88FBm4tTEfzGqc7dbyYh+LDwA5mn
ZIPJl2t9HbhjIoI/p/YHj/WUKod/qd+fPLSucDgjDPQQMHwudFy6lwDkr3N/
WDUFaP+C1Wtv3LeqcPh3peLlMqD/Xa4esv9vCeT3BrjlA/2zl1VIZL8FJLzf
zq1yMDVLfFFnXuGQFN5wJ3t+lUNMeuaU26YVDjxM2u3TFlQ5GM7UkrhqDFGf
C0wPpSrT/18A+j/k8dLZLouqHC6rcq730q9wWDb7iMKGRdDw0EHwWZ73aOSq
IvgHRX7MrQTGJwMIAM1vVDvUlg5MH1tOlO2bD3Tvomsm7y2w8NHTI4wPAKXI
M9U=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3emY8PRCXrlDnlDzAS/ZKgcYPyrF+r6/b5XDDJBE
GiYfqEopWg7BX85bcuuAVJVDykn9aX9Syx2UgOCReJXDr7qsPSUp5Q4XlW7/
3Cda5TDRZOmjN0nlDg3KUy7OFq5yOJJ+Q1Qhodzh+uIC2y6hKocpEixhfDEI
/nqGndfvRCL4l6d0beaPKHdQN+RYcwfI/3el4uWysHKHY97mnY1A87RE0+Xt
Qssd0oBATaTKwQLoIdWQcofQObU/eID2g/TFBJc7THpbY28qVuUgfvPc98lB
5Q7n7GraYoHuPWQT+J8NyH8948HBPRJVDpox/Ye2BpY7PP+98mOQFMS+NCA/
aIdc62vpKoeMiUCDgPzZ3J7Bq2QR/ENfNWL65RH8Pys/XvJVqnIo3zdfSt8T
k78KyE2SQ/BnPjhoEwi0f69udukZr3KHZSFzancA/efFw6TN7lfucNk3SWCG
QJWDCwgAzf/vprG4nLfKIebaqxkPgP6f5tyd85y7ymEC0CF3ohH826CYikfw
L2Qyzy0DxkfYcRb+NJ4qh0JbruuPgfEFDJbgZKB5gkAQmF7uEA00N4GvygEU
vM6Z5Q5Pxb3rNvJXOdTam8btyip3KJ0MjDjBKofgwm8PjXPKHVj5n3X+AsaP
gt3hdQ655Q46Du9MrwPj48nS2UceAPmv1Aw53gDDfwUw3TQA0xvIXGZJRPpz
AiUwaQQflj4BpQcoRA==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfV1562uxnKH64sLbLlUqhxg/AblKRdvq1U5nHdc
Zf0SyO8/9FUjRrPKYdetrr9Lm8od2BqnOndrVzkInxVTTm0ud6i1N43bpVvl
4GO1/Vt2S7mDIBBM1K9yyFDKqdjVWu4A0s5vWOXQwqX4i6O93OGR8RuuCUZV
Dm9Cnl2e0FHu4HxpStdm4yqHJYx7WIO6yh2eXVC6XWkCdM+6iebCPeUO3zRi
+p1MqxxE2t7Vv+0td/h3peLlMiD/XMelew/6EfwfTxIXXpuI4GdkTpHeNBmh
X04sy7d4KsL8q4fs602mI+zvSNBX3z0D4T6T9xau7LMQ7g+4/vZY6GyE/y5P
35ERPQfh/30GM7Uk5iLCR1xZNeD6XET4Ocu8fmQ2DxG+MD4s/GH8ObU/eKwV
Efqdu3Oe75ZDmH/2zJkzPTII+8P4dDfFSiHc98wJ6CEJhPvrs/aUCIsj/Cc+
aVnIHFGE/2//rMuqEUGEz6mFrts2CyPCT2Px9tS3QojwBbm3SwgR/jA+LH5g
fFj8wfTD4hdmPiz+YfbD0gfMfbD0A3M/LH3B/AdLfzD/w9InLHxg6RcWfrD0
DQtf9PQPAEegZms=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQnaGUU1FVWe7QNz1PiFmlygHGvymq8H2WQpWD7+e+
4C9A/rQ/SSfzZascJKZe4XxRVe5wzNu8s1GqyuGxmdSB29XlDqlftq2ZKl7l
MHllU6BnbblD5Us1Qw7RKgeNt7z7DOrLHZi028VuClU56HS59Ek1ljt05zz/
vVKgyiF20odVJc3lDhu1Hd595aty2MMqJGLfVu5QlDHx7R7eKgfpSuNazs5y
B9Olj94081Q5nFlSnG3fA3SPM9AE7iqHcx2X7j3oR/Av33vAPXkygh+/t/zg
2WkI/SUq0/9PmIkwv7N7m23IHIT994HaV85DuA+sfgHC/VygAFqE8N+uW11/
ny5G+L+l5sLmm0sQ4RMgJ5Z1diki/EzeW7i6L0OEL4wPC38Y30lyr262OkL/
p27V/TO0EObPe7/8WLcuwn7PYK1zdQYI90WlWN/nN0a4/6LS7Z92pgj/eTys
EskzR/jfXWPxdlVLRPic/x78ONUKEX5HFTYUrbBGhK+9adwuTxtE+MP4sPiB
8WHxB9MPi1+Y+bD4h9kPSx8w98HSD8z9sPQF8x8s/cH8D0ufsPCBpV9Y+MHS
Nyx80dM/ACGHYGU=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAWIQzflzQfrmdeUOUSnW9/19qxxg/LNngICnyuH36Xcn
D2/D5Mf0H/r6Qg3BlypjPfFXo8oh7224COf2cocNRRkT32pVOYQYaK2cDOTL
tb4O3KFT5bDyzPKFCjvKHX5/kCxr1aty0DBPEfsC5F/2TRKQMKhyuJQfz863
q9xh2ewjCgWGVQ7VK6J+qO8ud6h8qWZ4wqjKYQbTfuP2PeUOikALLhoD9df1
7NTeV+4w7/3yY90mVQ5qwayLL+0vd+js6OjwMK1y8F8/JfXEwXKHf1cqXi4D
8hdPsmLkPYLg78zm/PngGII/30bnitTJcgega+WOAs0DGjdp16lyh2Pe5p2M
QPvYz0kGRp0pdxCYnxjuAHRfolGogdbZcgeWMD7dT3oI/pICWy5xHQQfFn4g
86yuYvJ3gAJIG8E3E5+07IpulcPuaRP4f10pd0hb28cpBwyfHqCDK4F8j4dV
InrA8Ii948b843K5w/Q8oWYHoHsZ2WKyxIH8Geqv7nOYVTlUma22u36x3MGL
h0m73bzKIeHA0rKZFyDhz2pZ5fDFK7LtxzlIeBtYVTlYXDua++UMRD27dZXD
y113d3wC+v9djb3pPSB/q+jv03knyh3sTeN2edpUOcx6Jrs84yiCXwdy4BEE
HxTfCw6VOyTOW1GvDOTLLn/hoXcQEj7XgeZNbNT8sBsYX8+cLk3pAvJnlgBT
EDA+76qwNYoC+SYN2x2Y9pY7tIvdPFcOdN/5boYpa4DpwZBjjcwtoPtzgAmk
ApheNocdZ+EH8nlBEb6z3AHkXTGLKgeZGmAM7ICGH9D/Ifuq3jcB06NahYH/
FVOIf94B069fkkCEpQkiPaPz0fMHjA8AuR98Uw==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQbX/sztaWB+UOHGtkolKsqxxg/LNngICnysFgppbE
1BeY/G8aMf1O6gh+dqnPhwTNKocluyYn3QLyJ0uwhPlpVzl0/U39nvKy3CFP
qPkAl26Vw/2Zj99/BPK9eJi0j+tVOcSxLEg5+qrc4friAlsvgyoHDtvZofdf
lzuI3Tz3fbJhlcOG0mluP9+UOxxJvyH6wKjK4ez5X40R7yD2PTCucoj1PsH+
9325A9C49mkmVQ4xCo4fF38sd1jXxynnY1rl0FJzYfPMz+UO/65UvFwG5N+I
L/O/9xXBf2/h6r7pB4J/hTND6c2vcoeTZfvm3wKa13Hp3oPuP+UOcbs8eZyA
9tnMDp2v/a/c4cvfKxUrge6b/n9C3W8g36gq+lqWPoIvpX9XpU0HwYeFH8g8
bvYKDP4OudbXgdoIvpn4pGVXgOH1IflM7Gm2Coe0tUAPAcPnUNvycC8g3+Nh
lYgeMDwmr2wKPMla4TAdGMAOQPeaX56+4wVLhcMM9Vf3OcyA4cf8vGcFcwU4
vNvNqxw0TMwSM5gqHH5/kCxjtaxy8Eu14z3KUOGwbPYRBQOrKgcVoIP3/YPE
DzswPWQo5VTsAvr/XY296T0g/6jyPXUTYPjYmwJDxAYaHt8R/O9PEheGfUDw
twidFUsGxuesmUAAtK8EaEEAMH34JQlEWALdOwUU4Fj46OkRxgcA3P9BPg==

             "], CompressedData["
1:eJxlVnlUjWkcTpbKVt3bbS9126WNSpv6WUYKWVJDkyKaMIgmzusVpslyUBOh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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfURhQ1GGa4XD9cUFtlwqVQ4wfoPylIu31aocLHMX
XD4G5Pcf+qoRo1nloMLWOLXZrcIBSDl3a1c51P7g2e3kXuFQa28at0u3ymF7
6to+T48KB0EgmKhf5XDJN0lghmeFA0g7v2GVwztT8UnPvCocHhm/4ZpgVOUQ
3nAnO8+nwsH50pSuzcZVDny6m+bq+1U4PLugdLvSBOiem+3nP/hXOHzTiOl3
Mq1yqNv4RPx0YIXDvysVL5cB+RZbTpTtC0bwkwQiLLeEIvggY/vDEfo7HBOe
BkQizAc5SCgaYf+nbtX9M2IQ7psvpX/3SSzC/buZnsQZxyP8Z3t4HYNlAsL/
QGsOfU1AhE+jn/SLLYmI8Fvr/rBKJAkRvjA+LPxh/DnAgLVWROh37s55vlsO
Yf7ZM2fO9Mgg7A8DBlysFMJ9z5yAHpJAuL8+a0+JsDjCf+KTloXMEUX4//bP
uqwaEUT4nFroum2zMCL8NBZvT30rhAhfkHu7hBDhD+PD4gfGh8UfTD8sfmHm
w+IfZj8sfcDcB0s/MPfD0hfMf7D0B/M/LH3CwgeWfmHhB0vfsPBFT/8AGoFZ
XQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfck3SSDCtsKhb3qeELNKlQOMf1NU4fsshSqHHXKt
ry8C+dP+JJ3Ml61yaD5wauFRuwqHY97mnY1SVQ4g5TvtKxxSv2xbM1W8yuHv
lYqXao4VDpUv1Qw5RKscJkuwhPE5VzgwabeL3RSqcpi21Urth0uFQ3fO898r
BaocTux95hTkXuGwUdvh3Ve+KgegrjUyXhUORRkT3+7hrXJoXaIp+tynwsF0
6aM3zTxVDmYXMpllA4DucQaawF3lYLHlRNm+YATfluv64oJwBP/ki9zI1VEI
/ff9e6fnxSLMBzr7qmECwn5PHqBLkxDuA6tPQbi/BOShNIT/VNgapx5OR/j/
/fJj3tszEOGzC2jg6kxE+M2X0r+rkoUIXxgfFv4wvpPkXt1sdYT+T92q+2do
IcyfB2R06yLs9wzWOldngHBfVIr1fX5jhPsvKt3+aWeK8J/HwyqRPHOE/901
Fm9XtUSEz/nvwY9TrRDhd1RhQ9EKa0T42pvG7fK0QYQ/jA+LHxgfFn8w/bD4
hZkPi3+Y/bD0AXMfLP3A3A9LXzD/wdIfzP+w9AkLH1j6hYUfLH3Dwhc9/QMA
yxxNZg==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQXaIy/f+EogoHjjUyUSnWVQ4w/tkzQMBT5ZD6/Uni
wipM/jeNmH4ndQQ/u9TnQ4JmlcMNCb81z4D8yRIsYX7aVQ77oxUcC6srHPKE
mg9w6VY5iPyYa/kPyPfiYdI+rlflMDkpat3FmgqH64sLbL0MqhxsZofOf11b
4SB289z3yYZVDk8vB0xgra9wOJJ+Q/SBUZUDk97W0ykNEPseGFc5TFrZFMjZ
VOEANK59mkmVw4S631Ybmisc1vVxyvmYVjnsvNX1d2lrhcO/KxUvlwH5vPsM
Zr5qR/BB3t3XheBzZijl/OipcDhZtm/+LaB5ew1mas3oq3CI2+XJ4wS0r/An
/0vzCRUOX/5eqVgJdN+ZWO8T7BMrHIyqoq9l6SP4Uvp3Vdp0EHxY+IHMk5iJ
yd8h1/o6UBvBNxOftOwKMLxUD7Utvz6jwiFtLdBDwPABBXcYkO/xsEpEDxge
J9htZ1+dXuEwHRjADkD35hgGMX2dVuEwQ/3VfQ6zKgeg8mtbpkLCu928yiFm
0odVJVMqHH5/kCxjtaxyaD78I+zipAqHZbOPKBhYVTlEfN1569QEiHp2YHqY
06B26BjQ/+9q7E3vAfm/GmcUOgDDx94UGCI20PDoRPB1nGVeJzUh+C8K2hPy
gfE5ayYQAO1b0RToGQtMH35JAhGWQPeeNDqyUQ8LHz09wvgAvnI2Ww==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQrdRXWigdWu7AAAILKh1gfC8eJu32a5UODsKJhy/7
I/jTFIEKYPwrlQ4Kye+iDvmVO/iYdzo+uFTpcOd6Y/Ex33KHgN7peZMuVjp8
Z4ufccan3GHT3PfL3S5UOnzeEJA9y7vcIXPi2xr785UOF66GvdH3KncoygAK
nKt04N66rPK4R7nD7Z91WXvOVjrE5h79Z+Re7uCXJBBhCeQf/bepusi13OHU
Qtdtn89UOvR4vWLZ4lzu4PGwSmQdkC9rke7y0rHcga1xqnM3kF91XNNKyAGT
n/D0gtLtY5UOehMW/DD0w+SjhweMDwC/D4Q1
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPeeIwoaignKHvul5Qs0nKh1g/Jvnvgc/PlnpYGJs
bLwZyL+rwtYoerrSIVkgwtKksNxh1syZMyXPVDpMeltjvxXI33KibJ/82UoH
H/NOx4SicodFrts+/z0LkTctLndIAurbcq7SwTRulydPSbmD8u2fdVnnofzS
crC9n85D1ZeVO5w9c+aMzwWoeeXlDjH9h76uAPJt7vv3Tq8od1hSYMt1HchP
eHpB6XYlgi+yzv1hVQ2CXwikFteVOziBFAL5pZMlWMIayh1q7YE2A91T+VLN
kKOp3EEM5GGge6tBBgD5x7yBFp9G8GHhA+N/0wC66GilA1vjVGduIL/1deCO
eYcrHWSjUqzjgeZbA90pfggaPkD7P13yTZpwoBIcjlNrIP47s7/SgQEEqhD8
ZbOBAVGB4J9e6LqtGOj/Z0Bv/gTy84WaD3iVQd0LNE+4+cApRWD4gfUB+SB3
yAHD1w8U4AcrHY6D/AEMfz7dTXPfA/kca2SiUoDxcx4YvUsPIeIvBeTgw4j4
BcsfQcS/FSiCjyLSBzjcjiP4sPABAKGAGTY=
             "], CompressedData["
1:eJxFVAlIVFEUlRYLswWNkgxL2ymJgrCI8qppmLaHSUSJVOqoo+nk69Uorulk
FiZitOloLu1RaWZmZiZmY+loRki0mFSmpNlmG503/3/+wGf++f/de88757zv
HBy1afcwKysrX1ziv6zBz80QxijefcmOqkZOCn57YOKV1Q2cemYvGr1Aw2iN
7bD5o+o5Rbz/fX5vOKOKwb/tP+9zWhc8IfB2BKMZnUMJPfc4pX3aWHlWy+jV
+qw8bQ0n+5TaJue9jPDYKe0up4fTr8V8iGQUuOxmY1w1p8dG74pY9EO5prqK
0yzrpNwHmL8vx2FEQCWnRE21zj6UUSTmDpRzujR1267lIYxQXTPthor93Qwe
r6+qeDkITL7M6Xif3r0c+F/7/o8lFzhtP1b3rQz9RPujZTJfzEuf9OIJK+G0
0uZ5Ub9G1uOc/D5C5lPEqdlkMvlrZT5GTqm1TUbvaEZf/2JAgaxfDCO0iV4B
vEA01jFyvhYTmp3P6fvc7cc8GZN4Ao/GzTuuYrEsUq/iP+cHzM0J0n7ygHuh
48gkRnj7aj36CxlXpjAS42zA544vjEpjNGcROhdyirKDAYck/9LBPynXKzMi
gxFYVwxif/2lDX63DIxGBIxzvV4i1V88zCw86xR9MhmJ7ZqhX3i1LsfhiLR+
8WUVK/or+PqZz6U+8Icgoy/qn/7Y3DWrQsrTJcwrxPh4+PvFvDZ4Qoakb0eV
VH8C/I/mae1SkI8tXcWnViWr+bH4l8oknZGvLLEO+0NsvMbUcvogeKbLuI6T
Z1B3iwvmCbnG1st6GNR8K1jJv4J/IY66Jk6xodl9euCCKQtfzjRxOoiyN+Cr
FeuaZf+BT9cj2E85GTyCujdgvtC5t0XiNxz8nCDkUrOsN/jfhUypbZwc0dY6
Rc5jO6fxrlAukdE52Ln1GSdBvxP+i3HOHZzaIFegXvYTOGQPflzFllwwFVv4
7JPnA4uchsUyehRXk38S/XdW+dom43y2unQO/WuX1rdEMfq5uavYEdiSe+Td
ci7A/14+hMB5AB3jw1Yu5SZcPh/Yr4/4MGgkvsYnnDIQ/x84XyLXfSb1+zJP
GNmkYkX//2KFKEY=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvUBK/65KXrlDivV9/971lQ4wfkz/oa8aGysd7Liu
Ly4A8tUNOdbM2VTpUPlSzZAjv9zhqMKGohebKx2Emw+cWgjkJwlEWJpsrXSI
sNxyoqyg3KHLMeFpwLZKBy8eJu32wnIHK6Cw3fZKh1kzgaCo3OEV0BidHZUO
QFmxm8XlDtUi69wfAvktQONcS8sd3tXYm8btrHRgCePT3VRW7rBvPtBhQD5I
2qwC4h6ZXZUOO+RaX1+sRPBB5iRWI/iXfZMEbtSUOywpsOW6DtNfV+4w7/3y
Y95APsh50+rLHb5pAH0MtB8kfrqh3AEUDGxAfulkCZZrjeVgdWJA9/uYdzo+
aIKGD9B/Vyteqm1sLncA8mL4gf4HBsMWj5ZyB6Drd50Ehs+qj5d8H7VAzGsD
hl85yCOt5Q6FQOcob0TwnRKeXli0HsGvz9pTIryu0uHL3ysVL4H6z38Pfrx0
TSUkXIB8kPeiVlc6vPi98uMloP2fLgE9uqrSga1xqjM3kA+Ktw8rIOHPDnSv
KDB4fy2vdHgTuEOOFegfsDiQL37z3PfLQP8/qgIG3LJKh9MLXbcVA8Pn9s+6
rD1LKx0aQO6oLQf70xDInyLBEtYHDN8gUMAvqXQAOeNJJYLfIXbzXHkZgv8P
6PxlxdD4A+rPef57ZSEwPUzPE2o+ALQflFzs8iHhsXglIv2Bkp3tGgQflj4B
f4Y4Iw==
             "], {{378.56080000000003`, 411.152}, {377.4223, 
             411.152}, {378.55105000000003`, 412.832}, {378.56080000000003`, 
             412.832}, {378.56080000000003`, 411.152}}, {{378.9448, 
             411.152}, {378.9448, 413.408}, {378.61855, 413.408}, {
             377.07280000000003`, 411.18575}, {377.07280000000003`, 
             410.79650000000004`}, {378.56080000000003`, 
             410.79650000000004`}, {378.56080000000003`, 410.}, {378.9448, 
             410.}, {378.9448, 410.79650000000004`}, {379.4248, 
             410.79650000000004`}, {379.4248, 411.152}, {378.9448, 
             411.152}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbV8ZscL0arkDAwgsqHSA8b14mLTbr1U6xP5z/vX2
PIK/madwTTeMf6XSwcbv4sQ758odfMw7HR9cqnT4eShl1YOz5Q4BvdPzJl2s
dBD55Hj+2Zlyh01z3y93u1DpIDDHeNGW0+UOmRPf1tifr3R4c8BS2etUuUNR
BlDgXKWDxoLODQ9PlDvc/lmXtedspUMV0Dm+x8sd/JIEIiyB/Ecvp27qOVru
cGqh67bPZyodVpqetT53uNzB42GVyDog30rZq5r5ULkDW+NU524gf/omnkKd
A5j8hKcXlG4fq3Twrm7W9zmHyUcPDxgfAKhLjSw=
             "], {{
             382.50640000000004`, 411.5075}, {382.50640000000004`, 411.152}, {
             383.89840000000004`, 411.152}, {383.89840000000004`, 411.5075}, {
             382.50640000000004`, 411.5075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQve+xiOxJ2QoHBhBYUOkA43vxMGm3X6t0uJPBkN8o
geAblesqysP4Vyod9uzoZSsQr3DwMe90fHCp0qECKF0iVuEQ0Ds9b9LFSofJ
Mf+cq0QrHDbNfb/c7UKlQz/bBzEPkQqHzIlva+zPVzrkaH+bfleowqEoAyhw
rtJhOZebaqlghcPtn3VZe85WOvw8lLLqAX+Fg1+SQIQlkJ8YEqSuwFfhcGqh
67bPZyodNBZ0bkjkqXDweFglsg7I39nL9mEaV4UDW+NU524gX0z25NP9HJj8
hKcXlG4fq3Q49dR+yX0xTD56eMD4AF2SgI8=
             "], CompressedData["
1:eJxdlAtMTXEcx2+vadFDkpaykDtq6pbrdtPDL7m967rd5F30IA0lrf3/La2R
1ySP0Kj0UNxUSu+4Uu1KWkJykTajpsUUYjElv9u5dszZzs4+55z/+X3/v9/3
exZGxAVHa3I4HBGeqqtrfPfxHgGBLDPtUIMKCl8ju7b581huSE95UoO8U3XI
KPAVt+z2ORJ4Iz6VPVJMYfeiPSR5JYHfvWT4WhGFK2nctqNCApabo1zCCygc
xeWbXAmUW+CNfApWprGBY8ByQMcMtxxvlj8LRd4JAQTa/Z1OtBZSmBmDBcQE
Jkq/9Dy6RmFJ9tSZ1GACDrrlFn1lFGrs9l3VCCFw0/ttskkNywkxZz+lyFk+
uWfoV2krhXSJb16alECV6oX77PfeJZvc9H5IoaO/Lj1FQsD4cEtnYReFXeOD
OxauUz9/TEF7KGPp3iACQRFGG52fUihS8kcbUe9t31mats8o8LCc3I+ATLWB
XgrlFS/Dk3wImL7qHpc+p7Dsk34zz4vAQEmOwkpJQbah01HhScAPlx9Tqp97
sNxUqTWU4c5yX3iSeAH2M1aemGWGnDEZPT7orO4ffj93fX5ZhROBkZTVK8Ow
/kv+qPA+zmfr6bbvS1Gfe876fFs+gR9SVID6izXkOudwnl97AiOMnlC4bGN2
IcSBQGtnoUjQzczrAM4/yuWNWB/7oSXXMT5vz/jhPfbrW6Y00dpere8BywbL
q/NGFSxfGb3e7t9GYfZwQ+VhZJWc/nsU/PLSuGt4TD8K7jLz4WB9pxMe26Pv
MP6Yj/qKRPVjB5vUelcQWPz6Z+qHBgpbvjf16eH+sLrppnoKgwLzltfo51AU
YFlHAdr767SxPwuOfJQIayn8MhxusHch4FU/NhmCfqnC9srcCKjGM1BNIbJQ
yY8DlssOSXwtPVnege2/KGLykVnD+PsV+hftuHmwVv0+zh/lxbqinjkmq9v7
/QkIwtAhjRTu8S7ZmAWq/XCb5aTmfHP7f9hTZVis54g4F/21303vxVXM4zyM
j4EfkzfuDQoTq+K7dX3U/sZ8hCRaZ0+tJRDciDsuZvP2l6fz7c7ydD7QT7Ud
qKCE2Z/pKgJ0mOuge52CYTMKwjy7Y/l4GTN/E/RXrsKqKgHr////+ANFvu2J

             "], CompressedData["
1:eJxFkmtIk1EYx5eXinQubKGNBI0hVmQqtC0v+bSamzciBSPTSE0EiRwy4pxc
JhpiZVcpkbAQrWWEmWE12+YcU3OuuZZkNTQzY11Qs7KSgfS8bfJ+OBx+H855
nv8lorAsq9iHw+HE4mHuWa4hZkMGgfUd8g8nzRSWWXx295FPJgp/pwtaXqcT
qOB3yAv6KHAb2qv3I7/fd6FxtpdClTteaUsjsOf8MVeFgUJIaebPIOQ+S4tM
pKcwOjEZsC6VQE7Qtq4wHYXL2SphiIJAWqDP1lXPKHx98sDXlUIAn7s391CY
CsABMgKC7ePCWi0FicB4KHwvgdX3N+ZOP6UQ17Ql9JqUwOlSnaoB2V7nmJgE
lkVzEpk8meVEpa3OkcS+//9/Ivt/neaAJS6BnZ8iL1/kxRPQqxpC/XC/sG9T
IsFOAow9fNw/O7W5KlJCYGmUfInUe/YvERPIYAxD/dMigdEpItB4PLjG2OuZ
n4X88fYNczj697k+aoaLfDQBHTSxzOyz0syyH2NYPwW9fzA/GfnmnGYgfZBC
yR8MBNnlbp93PKdQ1rpC54/zYxmBFgq/Lmar2sQe/x8PU/itfXfuFO57nQnI
6skzB/UMnTDcEtgofEe7ylGvaSEqjzdCYaL7jNqOftQYLS39yNY488PoJG++
dgpRplrN2C4CbcqkNWPIP4qs+cPAcqevq/6ulOVia366AvM73JMaWI3MM8Q0
3cN8X2UWrn0z4u2LnIAC7Y1G5lypdMdjP7qa5zQpNu987A+6aYl44dEnxH69
3ORcXEJ90vki6zjyHbS3E/V3H1zQ5mI/r86ok3cMUahV2x+9RXYuVpbqBtl+
511CxQMsL/f/HzEMbnk=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffFq2Bv94goHBhBYUOkA43vxMGm3X6t0+BDlZPci
F8F3zcz/0ArjX6l0OL/q/NVrORUOPuadjg8uVTr0yCe/u5Vd4RDQOz1v0sVK
h2V+DsIPsyocNs19v9ztQqXDoh+Gz9ZlVjhkTnxbY3++0qFe1iLdJaPCoSgD
KHCu0mHXn/Yvt9MqHG7/rMvac7bSgWfrskr31AoHvySBCEsgv8Rtyre25AqH
Uwtdt30+U+lgM+l0/YnECgePh1Ui64D8M/Ue+//GVziwNU517gbyNfm5t6rF
YfITnl5Qun2s0uHu9cZitxxMPnp4wPgAgquMLA==
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQfUxhQ1HGygqHH8GPl0pfqHSA8f+s/HjJ92qlwwb3
h1UibZj8MD7dTXPPVzr4JwlE7FyE4E849FXjzvwKB+v7/r3Tz1Q6XKt4qWY4
t8JBIMJyi8fJSgeF1teBO2ZVOFwFim88Wulwwtu803FGhcOsmTNnSh6Cmj+t
wsHeNG6X5z6o/ikVDsdA6nZVOvwFuWNShcMamagU622VDt81YvoPTahw8OJh
0mbfVOlw5CtQoL/CYYGU/t0layHuiemrcPgGFHZaCVXfC+EfWoLgg9SrLKh0
eK1myLFmCiY/DQSA6tXYGqc6T4X458SKSoe5R4ABBnTvvPfLj3kD7Suy5bq+
eHqFg3a72M1zGysdPIHe0ZtZ4bBs9hEFA6B7lYDBKzi7wgEUXPlA//ypy9rz
ZU6FQ9m++VLrgf6NAErIAsNPkiWMby0wPMyBwdCzsMLhy98rFZnHKh1KMia+
/bO4wgGo/b36qUqHn8B4m72swuHmue/ByWcR8QeLTwCuXeeS
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            470.4}, {402.4, 470.4}, {402.4, 432.}, {364.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            470.4}, {402.4, 470.4}, {402.4, 469.6}, {364.4, 469.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            432.8}, {402.4, 432.8}, {402.4, 432.}, {364.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            470.4}, {365.2, 470.4}, {365.2, 432.}, {364.4, 432.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{401.6, 
            470.4}, {402.4, 470.4}, {402.4, 432.}, {401.6, 432.}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd4T2cbx4Par6L2rJmiam/KY+8SexUlVsWWnMN5fhEJEtlC7FEzFKVo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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
            471.2}, {363.6, 431.2}, {364.4, 432.}, {364.4, 470.4}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.6, 
            471.2}, {364.4, 470.4}, {402., 470.4}, {402.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{402., 470.4}, {
            402., 432.}, {402.8, 431.2}, {402.8, 471.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 432.}, {
            363.6, 431.2}, {402.8, 431.2}, {402., 432.}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{320.8, 
            375.6}, {370.4, 375.6}, {370.4, 302.8}, {320.8, 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 370.}, {
            368., 370.}, {368., 305.2}, {326.4, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {326.8, 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {320.4, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {368.4, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {320.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {361.2, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {361.2, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {320.4, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ0GAmrlDsZgUOoA48fecWOu4C6G8xcr7/zT/qvI
gevngvTNEuUOZ88AwZsiBxB1hh3BB6vXLoHztawmna6XQvDBNE8J3DwYH2Yf
jM/ZJZ/8Lqoczj/itDbzXnY53LxZM4GgshxuH4wPcw+MD3Mvinqgf2Dmwfgw
+8DqJBHhAePbcl1fXAB0H4xvZrM3aBojMHy+P0lcKAjV97MI1f6fRajuA8lb
+12cqIjgQ8wrgZsH46PaV+KgGdN/6CvcfSUOhlorhS+klMPNA4dTTjlq+OeU
o8YPSB7qXhgf5h+YeTA+zD4AH30Ibg==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQbRcevXF/QqnD1YqXahuVSxxg/AOnFrpuCy5x8Gnh
9V8fgck/5m3eeVAFwecrueWgrljiIHFfK+l1eKlDBxB4yJU4rJ+S2pEcVupg
0emYoCpT4uDmtWDd7ZBSh2edv8yZpEocKmsvP+QLKnWw5bq++INEiYOH3n/F
v74IforYlsWnvRH8jlWt9f88Sx16p+cJOUuWOGx+Vbx1qkepg+6mue+fA/kg
63XcSx3Onjlzpgdo/pt5NjoibqUOu5mexBVLlzjccWOu8HYtdfgR/HjpbKB7
zrw7ebjJpdTBdOmjN4dlSxzKg3xOf3UudQj676ahLF/icK+wq28JkO+XJBCx
UwFiXyiQv0Ou9XWgUomD7PIXHnpAPlPR+p0CKgi+Vkz/oa+qCD5Qu+UWjRIH
nSuznslaY/JB3BMqCD6Du8bi7cDwK3JOc9xtU+rAC/SAHNA/wND59tW+1MFq
y4myf2IlDj8j7QWMgeanre3jvCdc4iDw5mnKeaD/f6/8eMlXqMTB5caHL6d8
EfwJYYtuJgUi+MDQzEgFxsde3ezSM0C+WjDr4kvA+HIwjdt1EmjeMTWeu/aR
pQ6HbAL/HxMpcThVI8VlFF3q4F238Yk40H6jUAOtlTGlDrd/1mXtES9x4Gj/
uFYprtQhu9TnQwIwPq4E76vSjy91mLQsZI4tMPxn7J424TyQHwCMwCBgeMco
5y/LB6a36rOtSzLlEelvBSiBKSL4sPQJAOB1LiY=
             "], CompressedData["
1:eJxllXtQlGUUxldEJhOG4a6ACEqKiFyCuItHA5SbEgiDgTDeQi66XN5XEGMV
EJS4CAJGqCmRiI05SN7STEQgVCQ1iQRDQ8eAVCRBUMN61l3m/aNvZmfnt/u9
33nOOc85n9kaadB6FYlEEouP/Hvr37WBcXs5PTvS7Jeiw2icO9tGgtdOY1R8
bdvSi2WcjCrzu/XB2VdWXLIAL3i3o+rZVEahj23OHykVfGLyhyMXSwQ7mxo3
O4GLGoYtInAet8/RBNvLL0NGGl9MetK7h5PXmFGluhGjL69/83M7+LnnmNFq
Y8Hy59maCO6fbfeOlaPg10cHb113ZlSywEYlEBxw1Pn1M1dG6dOdoz2LOf1u
rpZR5s6oHYLdijh1vZTFunswOvvPzqGuQk7ftttdylrIaI7mlFOzCzgFnTXJ
jiNGqltd7iTncVo/dPpYyCJGm5yOx+fnKp8PjvaMkSbs5AR5CQsWM4r6yDxp
RTanFlXNR7lg+7DIew5ZnKr3NZrWgv8IMzijlSFYLjdJJnh+0aHRwa2K/OLB
dWhI0RZOCSjAA8RDNjE2KZxGgx8cDgf/adp+QJcr4qdDb33N18somVNNs5+T
D/KpsGX/xiVy+k7z4GoDD4WeISmnkiirl9moR+6MtU87N3HyPv18rBT1uv8o
eqx+I6dPcFWjnvm+/aoO4Ko3BYHejoJfyWJ/YPbK+vL/M30Qee4K7p99IPx1
yGbUP87aXMOFUcr+r2ZtSeV0a2bXSw/Ea9nX57c/TeGHZDdGkm6Vyb7pqLfb
veUa0Ad5H2duF3y4fqD1RIbgQPOk2w8zORlemB83jPNmhTzRaAenrPqrlU1u
oh/h03Xcy8H1jsOl0hxlv8CLPXrvxKN/e558uvAU9DR6dZnE7uKUs2pCkg0Y
01DhlKv0A/SrRZX7t4Ofj91OjUF9rjYnrOGfcZp4wPFGjBOjY68iNjaBQ3Dp
OQp+208HwTUarFOCemkN6BiGg4scDvc8tmN0tyMjOSdX4QdbsK7hPtuT0HNe
5WFksi2jQmuf1DLoHVXHLzaM/PXyfS2RT+Q5H/VMcGpI2vZLyP9y9G96puCD
OZlWJvCfmuvGQ79YK/2B+kHOsf3Wivqt28bpVMYyow1gi5YeLWm6ct7B3qUv
1KLgx1W7G4Zr5jMa7b8wZRP8OMUn2HIZGO1ZLIMfz3VELO20YpSFgdzNFf0J
AGvX/LW5Cn6UQXDDPEZX5AMPPy6tCEp8YckI0xsan8CpybQ2qXcuo7xinIAf
j0u+77hrwei8fCDhN99gyzbZHEYue65ta4mHf6eqhra9B3+F2od1x3Hyc8pd
ZGrOyFg+IOC6efR02EzwZayf5TMES5ZYVI1gv8jtfBO8AeUawT5CdXQq4xX7
JAD76g0GMAHx39xO7as2YKTnNXNJAfTBbtxfn1GfqoPWC8yT68mWzR56jH6E
gSKR36zSm13v6yrmSYL8dYalO5KwX2GnlLtM4b8xbfRjoHXwDOYD6UbsAjci
YF2qMj44stxfrzVN8MobhdaTZYInVdcPqKOfgd7Sa53gddN6wjqyFPM4hHiN
+RMbKuEPbS1c0Ce3wyD8FP5rf/l9feHH8X0/zuP/v53fPHF+ak+YQUq+eH7a
9gmfVxSI+BXyAd8t9G35aa6rdrFgNyzUlSWC3S8E7TUrU+zTWm3x/hl/H/0H
HQ7vUg==
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQveZXTO7RrlIH3U1z36drlzjA+NL6d1XalBF835UW
vwuUShyadOQ+1gH5UauTm9wVSxx0Jyz48bGz1MHBNG4Xp0KJg7vvueR0IH+y
BEvYObkShzf6u9X7O0odjipsKFohW+IgY5Huktle6nDZN0lghkyJw56Z+464
tpU6+F3ZL9glXeIwV+Ry0dmWUofVq4BAqsThwIolfgzNpQ5PLyjd/ilZ4vDE
pkzLuLHUQeH7LG5PIN/TUPc6R32pgy3X9cUfJEocPrSeDGmsQfD7nytcja1G
8OcsUt5pUwX034stjXxA/eLbLzLIVZY6XFtcYOsF5DOoaq9hrCh1YNh5PaYD
yD+uaTWJu7zUgSv1y7Y3QH7O0X+brMtKHT4sP+ZdDnSfcOLhy9mlpQ6uLi4u
LED3T59sq3+opNRhbu0Pnt1APij47ID8H8GPl84G+jdWbW707uJSh2Ctc3Y1
wPDg5966rBLI/73y46VeOQT/0yXfpAvyCP4loPf3AcMb6P3PL4H85gOnFroC
42eGj2jPKaD5HGtkolJUShwSa1Z3rAW6p3d6nlCzaolDJdADl4Du5d3N9CRO
rcThATDCLID+axO7ee47kO825RvbfKD/C05HyU5WL3Ho8XrFYgIMr7lmFzKZ
NUocNgRkz/oODE+BCMstHkC+84bpk/fWAe2vXPSvFypf3lDq8O2h8ZtTQP4P
w2frVJtKHTImvq35D+SDAwgYfx6zggrNNEsc2oAJqLC11GE3EFQD+afrPfb/
Bcb/4a8aMeeB/Lpr/Ed6gOnFotMxQVWrxKHkf3bweWB62lCUMXGtFiI9wtIr
AKOfOm4=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzTN5ZVPg3FKHPKHmA6ccSxxgfGMQEC5x+Jv6/Uni
Ukx+bP+hryt0EfxLtzeFHdcvcShoT9BfDuT/qsvas8WwxCH8lNERw2WlDlcr
XqoVGpc4rEnbsGcfkL+hKGOirmmJg/bFHMNJy0sdbLmuL95gVuJwhTNDac2K
Uodae9O4X+YlDrVOycLHVpY6aJ2zq3GzLHGYNee4n+pqiH3uViUOWhJTr5xc
U+pQnDHx7R8gX+Mt776CdaUOwl/zWzZZlzgEes5tSNtQ6pBqfd+f16bEYamO
s8zqTQj+HlYhkfqtCP7Caybvd2wvddC7q8LmCNQfOn/12oidpQ5HFTYUrQDa
D3Rezo9dpQ5RKdb3+S1KHFLOxHqf2F3qMOvBQZuLpgh+01Tn7jdGCD4s/EDm
3TiMyZdrfR24wxDBn1v7g8fapMRhr8FMrRlA/lmQh4Dh0x9coiIO5K9zf1g1
BWh/Qpm/3LRDpQ7/rlS8XAb0P8uClNatB4H83gC3fKB/ai5sjiw9AAnvt7Yl
Dl8YmPVM95c6JIU33Mm2L3GQNuK+NXFvqQMvk3b7NIcShw/JZ2K7d0PU5wLT
g8l7C9d2oP+DHy+d7eJU4jDpw6ovDMDwWTb7iMIGJ2h4bEbwj2zUy1Nei+A3
3J/5WB8YnwwgADTf4WPyGVlg+th6omzffKB7E0EBvgSTj54eYXwAXbo4sQ==

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQbW8at8vzQ6nD0wtKt3/qlTgcUdhQlHEVkx/8eOns
IwYlDhZbTpTtA/ELvz0sNipxAKqqy7pW6vCoSmQdu0mJAw+TdrvY9VKHe3fv
3p1rWuIgb3d4HcONUgcFEG1e4hDTf+irxs1Sh2WzjygYWJQ4sFnlLgi+Veow
K6jwW6JlicN/N43F22+XOnybxe0ZbFXi4Lrt89+Qu6UOe0smS7BYlzgAbdvz
5V6pQ5Of9IstQH6G19Gbxx+UOqRa3/fntSlxAKoKO/cIwQcpO/gEwWdtnOrc
/Qyhf5cn0MUvEObnCTUfOPUSYX+P6v4Io9elDvsiPnWnAt0Hkk58U+ogus79
oRXU/ZPfljrciPGYJQT0n5T+XZW2d6UO0/4knVwP9L9vkkCE5ftSh4De6XlC
wPB5BwJAfkU5EADDDxb+sPBFjw8A/4zCoA==
             "], CompressedData["
1:eJxlkw1MjHEcx2/JsUadU8iVkpM4rshLx51+ZdUccZUwL6ExteZl+v8bZrZm
5GXNW2KstfK+KXR5G1KppK3SoaKLy4VKUoo0xPdxtmfj2W7PPvc8z////X2/
3//Y2C2RG+wkEkkgfsI9J6xp55JeTpbFqSc3ezHSOdSd9esUuUgb8WvfJ074
e6vOg9G5N+0PJ3RwOlL8xcfsxuj998td8nZOm+V7CvUKRhNdNnr0t3JaFCtb
fseV0ZrJfaWR7/mfdTtHMdoftPatrFlkv/QfsQeaRDYrpcnRr23rr8L3Rz/u
CuSNnPyFazQjo1PmupMNnEJ+KrKGYD9zglo59CWnDlxq6Blip0qprec0bfAV
t9PujC53mcKz6zgljo3XD4T+geX33xXXcnqVfmP2BU9GY/Z+iAgAJ8ZhJ8wb
EOx6P+c5J358lP1SJaMSz2vb4sCCzvneIsMNh2U+jBjeG/Htfz5x0OjkoWJ0
TDAA/ipa8pMd1YyqeqOs48EBB4LWjp/KaHur99T9XzlFTaqaq53OaO85OPiF
U+jN7p/OsxjBhcPF3Zwcp+RlXNUweiqdvcnzs23+hVpGyYsULT3I565dc0zi
XEaIVEIfOUFO3ThitPt688hDbdBT05BXG8TosW/6Dy/kceEMJglmZNnpnDvI
KnLJxnoXy2uRdQ9zJX1mTirqmDESbEAtIl/a9L/F+tXXVJQLf+eZ0g4aAxll
jvZtXA9/8jI+XZRCT2FFVkjSU06w+farObb9Umo4lcGYOxpbv6RPOPWnGkJ9
MS9qo+mp4qRuVEqD4IcwVlMlp0oYEw2/TOF4A/wtynpeoRY5Fz1OmySyIMdp
AiN96YuUarBx6SP76nHIN788qQDrC3OYkL/P2Vsbcqo5rXQfrq1HX4R4h0Gf
HkUKQ7+8Gvp2t5k4ua9YP8fD9W+ezzh1Xixb0DuC0Y7s/lQZ5o8RCubCSDgm
FS84JdxDE5wZ4bFhH/xLEoonR95+i589gL/fhWKCl2sgyCpy2ylL0b0WkQ/j
HLghT13Er9BLwxmFoBdpOJ8FMHo19o8fkDFT1sNJiEcOfU3+7Q4G9GmBEDzm
+fd8/wbYms4B
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{334.69365, 316.48}, {335.371775, 318.328}, {
             335.38315, 318.328}, {336.04902500000003`, 316.48}, {334.69365, 
             316.48}}, {{335.091775, 318.832}, {333.53515, 314.8}, {334.07765,
              314.8}, {334.52565000000004`, 316.06525}, {336.217025, 
             316.06525}, {336.65364999999997`, 314.8}, {337.24165, 314.8}, {
             335.679775, 318.832}, {335.091775, 318.832}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVh55592iVIHjjUyUSm3ix1g/LNngGBNscOUb2zx
MxQw+d80YvqdjiP42aU+HxJOFjtwSBSsvAvkT5ZgCfM7XezwLsrJLkOx1CFP
qPkA19liB+fv+82+AvlePEzax88VOxxKrFl9QqnU4driAluvC8UOObPK5zxS
LnUQu3nu++SLxQ4il4t6/6iUOhxOvyH64FKxg6Hu9RPRahD7Hlwudji4Yokf
g0apAy+Tdvu0K8UOB2plLZZrljqs7eOU87la7PDi5ppfc7RLHf5dqXi5DMi3
2Rs07aEugh88TbFvqwGCb5HukvneqNThRNm++beA5r3R363eb1LqELfLk8cJ
aN+CH4bP9MxKHT7/vVKxEui+3zG5R/8B+cZV0deyziP40vp3VdrOIPiw8AOZ
x2+Pyd8h1/o68DSCbyY+adkVYHiFAD14zq7UIQ3kIWD4qD1pnucL5Hs8rBLR
A4bHd2Dwn7EtdZgBDGAHoHtnG5T8f20D5Ku/us9xDRh+iYcvr7aGhHf79WKH
nolCK7KtSh1+f5AsY71Z7LDpkFTICYtSh2WzjygY3Cp26Phy+/pBM4h6dmB6
OFPvsX8v0P9va+xN7wH5mo278syB4eNgCgyRO9Dw0Efwo53sXkRqIPjA5BCb
BozPWTOBAGjfjcZitxBg+vBLEoiwBLoXqH2dKhY+enqE8QHbt0Pt
             
             "], CompressedData["
1:eJxFkmtI01EYxodmYEqk5aZFXmrJaonWh7RUfF3lBYl0S93mEMtM17xUxxOj
YpWQkl2EEgrxBmZaoqDNy1xrOi+lxtA5hfRDataMNEvBS2L2riH/Pxz+/D6c
9zzP8z4+F3KEaXYsFusIHutf1qifLY+l4L4lYXt9F4FNjioRXl3qIcDJulk7
hnz9XcVu/w8EiqYXvIRxFKquhG5L7CeQ2+y2NoBs2je+qvpIoFa6YikSUhjR
u/RnGAkcNpd8KxNRaIicvLFrkIBnzUxUwzkKSzxZkWGIwKudg6fcEyjc2V88
tGeYgNEjbmw8kUJM4P1wbzOBRS9TToUE9cWoGrkjBNYGfvZ1JVH4a1Z+f4ls
2YsDkxkOD27nTqYwHCPJD2KnUgiN24jgIdsrnbgzFym0Rzvb8XH+wV/B5O0l
CkECD50fvo92pUEZFIa3nsiaGLLpSZJTePQs2/Uk6i91qdbdvUwhglfVWo3+
IG/qvVhBoalsvqYX/WsUjqsTyMZl0ZdqzOdofMAheSYFaV1qXgHmN9/XJahH
xvGVol6GR62BdjP8+rfpzFQngcSkRn0msmrFWWvQE+CpHmp+4Hxhm+e9Oh2B
9D+unCxkX2XA2WItgW5Bvbwc9T2ZuxXWrCEQhgNuo/6n1gW34f0etSwV/dmX
HRuUtxBwXK1MX0T/8fi5NRPA9Zr80ygUhqd83aEm0DFbHpKJ+en8FNT5DYFo
y6jq9Hmb3sImYrX/XJvMsK6T4yuSMcxFwceleD8XFeB9a12yxRTy2Z+My8iR
uJAXuP8Ol/6ZObXNHz+eAiuSVxWI+nB9ow7Yl4iWxXVzK4HCx9MLn7FfDw7o
xdfQnwGfc0D2Xi5xikb/Gz7rSxT7aMcvYEswnxBrAWNteSn0TL//76OT4c3+
/wPNz3Tm
             "], CompressedData["
1:eJxlkn8s1HEYx0+bRstWlForxqycIopM/ugpzZwVp59SuC4U58d4fFqqtbpm
+nU0JcaUFmsOuXKSm4byI2Iukx9dOpIs59eS+yNUz+2yb9Nn++yz1/Z8nuf9
PM/bTpxwIHIJj8fbRtfw/rab17NkBu1tdEoRFjgkwlsbOI5gEVh+NzL2f07V
Bb2weY/gQh92/MNRu71VERIGTZnhW1K6EXKdff1FMQxUPSf8cnsQWl/vKeNH
MwhTCZZLexHOVIzizGkGSfrB7bF9CFonsa40ikFoxqsZxw8Irk7FVsJIBjaG
AsRT0rwHM6cYBHTVrvTXIJRrZJvzxAwa+9I6FMTx7per4CQDaZbPzTFiZ1mS
z9dwBiVyudzpI0LLMonwYRgD8CAFxD5l0Z8SQzm2FdUV6Y9xrHIYPPztCIOC
dVv7Cymf9ezbCcEhBqJhtf1x0pP47nmaPIhBurlNmxXp/2m5Ju5CIANJTfKd
YOr3ae3Y/Zr9DKbnu87xaT7djXHuvH0MdDkD9XOdCI6eEdZKfwa/ZELfBDVC
sZV6b6+AgUu/w9Ir7Qj8KW+c86P9pBbys1oRSO2NdOJut/qrKc0c+w2eX+XS
wLHjqNZsuA4hQF9jxqN8rvfmxC0vEdZuPGg6JDDq16gQqDuTpr/1J6sQlKNY
uZr0jV/c5RFWiZDx5bttJ+l3fpY/uakCoddzw8Rt6k8Djy1+KIz566j/uJHZ
YrdyhGnbzoRwms9QUV7DQBmC6aPMnSZHjf7JIH/FZAtGrEMY0HpiR0oQ7Mlu
BaEcX1/v4dUh4ti9WTtUTfsO9lK+OVtqjBeRPwzjyaL8l25VS8zJT+IVFPEE
Qfq5OWeW/HbNcBScP4Wy7HjLCs6/i3mx/xf4D8vTh+E=
             "], CompressedData["

1:eJxTTMoPSmViYGCQAmIQvZ9vjvGiBaUOdVl7SiafKHZw+fX29YFWTP7bGnvT
uFPFDjt62T6ItQH5XBOqec8UOyzaYv7jEJBfLbLOfeHZYoee2xkM+e2lDhXl
5eXm54sd5oszakR2lDrsuh7jMetCscMdoHRjZ6mDg2ncrpMXix3ahFdLrukq
dTB+wzXh96Vih3qFNBmBnlKHCSZLH725XOxwtN+wfG1vqUMYn+6muVeKHSoj
Vpj69pc6SL/Y0uh3tdjhhTJzsMLEUod/VypeLgPyhT85nlebjOCf+6KqJzUV
wW+Nurzn8TSEfitlr+rmGQjz370+YKk8C2E/z/8/F7tmlzpEfOpW/Q9036SY
f8675pQ6rHN/WHUF6v43c0sdir49NF4D9N8sDul59+aVOhhM+5PkCfT/WWu/
ixPnlzq8UjPkWAMMn7wTOhnuwPAWEgQCYPjBwh8WvujxAQBp1syv
             
             "], CompressedData["
1:eJxlkwsslWEYx7GRmq4rtZ3KMosUMitR8pxiy5B1KqoZRyuXWNTbWy45UQkH
oXKpjkNuHRE6cTrJUYmIpIuTaxwkIZcumktZj522b6tv+/btt2/vc/n//++a
w/6co2oqKirW+M5+jdbo/Ci4TSF4YK2pZjkBWe/SVdEZDLO14wO70ilkBVjN
a5YS0Cs3tAoTUjB0ja+kEgJe8v5jvgIKmgUrD30sIZA3kp3qfIPC5+m8r5z7
BLrUza3zUyi8xwJ8MQFNltDN5xrDxf6WHd2JDLvO7Jy6G6+sP468uKZM2hBH
oeElPljPbKCjbTSGQmdyqWUu9nO19Us7yqcQhU9tKYHYdm8Vk2gK9bdsJWYP
CKyrX1QzFUlh/iO1j0KcP+LWtDsLOXCjU5N1GQGh27r6hEv4X219pDbuK2W5
bNZAXmAkThuVEbCZGh56EkGhziT5V89jhlGNrLGnBH74OYceF/3PxnqOedIq
Akssjp1cjVwavpslqiGw+02iKw/1fqvbPllRR2Ci8sgdRS6F4WdeLfIGAuo8
r8uPcygonOJSCl8ToGo3NFnZFETP7c3t3hHYqzjzKTBTuf8nOQFVg4MejujX
fkHohFYLgbBWq6DUNAo4ToCslcAMXzexF/0w9qUOAe0E7OY20RD0Aza5ldl1
EODu4+hzrzJsg4ZvSWBYJvgStAf1r26NbCzG86895f13+Mr5eW0EnPg+DzWi
KHzwxY2xnw4KIEN97M2j2RnNBCC7q+LVBQqrI4b2BMqV/RThFLgbJqs575T5
cg+jkKo/2FWL+/YMJIkdzlGoPV2R3oZ6nMcBLHgUPHW2PxtBvTj6GdHFoRSu
DJ+1Lq1heFd38FLjKoZnx8l7QqBOuFzVAM87jnGF3uinNE5jTBvrD2K8/dB/
0dnxTnXsPy4pkJ/AvODpbh+crzfnZpUC85VZYj6xA+eXfP/dJBX/9RP347O5
fQnFBCZDts3xwTxNaGHACgm4hBZKdFEfdWdM0F0Cui31LzpjKSxK93AJK0C/
58Y5rkB9k3bG+PXnE2hZ8o3deJVhrL512XWGFwrMMk+hn+8HUxVsrFcdb3pm
GP0+YFFS+7OIAF6HIm/MRxvak4/zecw3vCjCPPUtt+fdw/v57/3+A7ge7co=

             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ7dj06PiM9aUOHGtkolJuFzvA+GfPAMGaYgfjUAOt
ldsx+ce8zTsbDyL4rCf2Pms6UuzwoWn2/K9A/ue/Vyo0jxc7ZN0r7OrbUeow
6W2NfenJYocnlh6l6jtLHfTuqrAdPF3skNaRHCuzq9Th1X2O1C1nix3enzzs
lLu71OHwV40Y//PFDhXcKhr79pQ6zOb2DH51odhhTsTZhMp9pQ5KIHCp2CFm
4/438w6UOkRYbjnxDcgHGnfn2KFSh98rP146e7nYYbaum1fC0VIHvySBCMsr
xQ4T+avMsk9g8h1M43Z53il2sGb0bfE9guC31f/LeAo0v2zffKl8YPgUdfU9
MQLa//SC0u2dN4sdzrw7ebgJ6N7gx0tns9yAuNduJ1T/1WKHsgdzBFOB4bEC
FGAXix2mTwBaiIWPHv4wPgDh/sop
             "], CompressedData["
1:eJxllnlQlGUcx4Hk9GIQlDRUTA1BDC0z8OBnKigWISajeGCLqCGC8vgweKeC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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfSeDIb+Roczh2uICW64jxQ4wfoPylIu3jxU7BG79
cP4+kD/h0FeNmJPFDjZ+FyfOYSxzYGuc6tx9uthhqkPs9mimModae9O4XWeL
Hc6v/duVxFzmICQoKDjxfLHDq6mbeDaylDkcBmrnv1jswFaX3veftczhkfEb
rgmXih3yT+hktLOXOThfmtK1+XKxg1op0ywPzjKHpxeUbldeAbpH8cZpTu4y
h28aMf1OV4sdpv00EXnCU+bw70rFy2VAfsAfieLrfAh+VcQK07MCCP6rO7fW
rxBC6F/QueFhpgjC/AizNmFtMYT9XFdKd28UR7hve1L9zb8SCPdf9jKJ9pFC
+C+U+/+fQGmE/x2W3N/HJ4MIn5nTsp+clUGE39F+w3JdWUT4wviw8Ifx59b+
4LE+iNDv3J3zfPc+hPlnz5w507MHYX8Yn+6m2F0I9z1zAnpoB8L9dVl7SoS3
I/wnMWlZyJytCP/f/lmXVbMFET6nF7pu27wZEX4ai7envt2ECF+Qe7s2IcIf
xofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y+oSFDyz9
wsIPlr5h4Yue/gESk2/l
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WrqJp7CH6UOvdPzhJiPFDvA+DdEFb7POlDscCHt
6vNXQP60P0kn8/cWO8zmkJ5372epwzFv887GXcUOqasSQi79KnVI/bJtzdTt
xQ6isief2v8pdah6qWbIsbXYYXVCSJD6v1IHJu12sZubih3W/e1SEmQoc+jO
ef575YZihwes5vbZTGUOm7Qd3n1dV+xgVxmxwpS1zKE4Y+LbPWuLHea+qRRk
4ChzMF366E3zmmIHP4ld/025yxymOgNNWF3sEPBHovg6H4IfGqS+oFMIwX9o
sC/0iChC//fpdye3SyDM5/n/56KXNML+RKBzF8gi3AdWL18Gd3/P7QyGfMUy
uP9s/C5OvKNUBvc/+wcxjwvKZfDwuTQx5t9hlTJ4+G1Pqr9pq1oGD18YHxb+
ML6T5F7d7OMI/Z+6VffPOIUwf9775ce6zyLs9wrWOld3AeG+qBTr+/yXEe6/
pHT7p91VhP88HlaJ5F1H+N9NY/F21ZuI8Dn3Pfhx6i1E+B1V2FC04jYifB1M
43Z53kGEP4wPix8YHxZ/MP2w+IWZD4t/mP2w9AFzHyz9wNwPS18w/8HSH8z/
sPQJCx9Y+oWFHyx9w8IXPf0DAPpUdto=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ3ZPz/PdK3TIHjjUyUSm3ix1g/LNngGBNsUOtvWnc
LlNM/jeNmH6n4wh+dqnPh4STxQ4fEuat+A/kT5ZgCfM7XexwfXGBbZdZmUOe
UPMBrrPFDjoO70zFzcscvHiYtI+fK3ZYvWrVqldA/jWgOq8LxQ4hj5fOZrEs
cxC7ee775IvFDn+lF/bIWZU5HE6/IfrgUrGDVBnriVpriH0PLhc7rPp4yVfJ
tsyBl0m7fdqVYocVx7zNT9qVOazt45TzuVrscFHp9s99DmUO/65UvFwG5Kuy
NU5ldkbwbe779153RfAVNxRlCHqUOZwo2zf/FtC8qxUv1TZ6ljnE7fLkcQLa
1+mY8DTAu8zh898rFSuB7nuydPYRBZ8yB+Oq6GtZ5xF8af27Km1nEHxY+IHM
MwzB5O+Qa30deBrBNxOftOwKMLxsua4v/hBc5pAG8hAwfPh1N83NB/I9HlaJ
6AHD44F/7/R3QWUOM4AB7AB0b0vlon+8IL76q/sc14od/qz8eOlsACS8268X
O5Tcclje61/m8PuDZBnrzWKH2dyewa98yxyWAZ1pcKvYoQBo4WNviHp2YHrY
AgyI+0D/v62xN70H5AudepEb6V7m4ACMds870PBwQfBdunOeV9si+Aw7r8d0
WJQ5zJoJBED7Dpxa6FoGTB9+SQIRlkD3Ar2xzh0LHz09wvgAlzJGWA==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fHl9vXG3yUOaSDgVuwA428oypj4tqbYYXnlcU2r
bwj+n3aggq9QflWxQ9vJkIMaQP6mue+Xu1UWOzjbvbip86XEYdvnv1d+lBc7
xOYe/Wf0ucRBgiWMb21ZsUOk+PaLDJ9KHM59D368tLTYwcxmb9C0DyUOt0AC
JcUOhdK8D3Tflzg4JTy9oATkH7msnTrzbYnD1hNl++YXFzvopEo+uvG6xMGI
Y41MFJD/eUNAttSrEod17g+rRID8lnlnV/m/KHHIff575ceiYocHuhMWVDzD
5B/zNu90zC12mPKNLX7GF0w+enjA+ACe0Z8l
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQzaTdLnZTrNTh898rFS/zih1gfAfTuF2eBcUOs2bO
nCkpXurg3J3zvLqw2OFk2b75s4B8oFaGhqJihx/Bj5dKS5Q6SOvfVWkrLnbY
PPf98mNAPscamaiUEoj8bMlShxNAfVKlxQ5zjihsKJIqdehyTHh6AcaXLgXb
G1kGVS9T6mAMBJvLoObJljoc/qoRw19e7LDIddvnv3KlDlzXFxfYAvnHvc07
HRUQ/GqRde4PlRD8G0CKS7XUYcUxoEKgeXd+1mXtUSt1ANpyRAFo/wP/3ul5
GqUOtfZADwPd/7AKaIBmqYPuJqDFhQg+LHxg/Nj+Q181coodcp7/XlkI1P86
cIcca1axQ8uBUwuPAs0HubM2Axo+QPsjLLec+JZW7OACDMffShD/GQP56WlA
oIDg84ACQh7BNwQG5C2g/0HeTADyr1a8VNsoA3UvkF/5Us2wAxh+vCB96cUO
b4DuaAWG71ZQgAP5YH8Aw790sgRLGNA9+ULNB04B4wcUvTyZiPg7vRDo4ExE
/ILlsxHxv0AKGME5iPQBDrdcBB8WPgAcOP8S
             "], CompressedData["
1:eJxFVAlIVFEUNSmRyN3UskmdypR0XMPEomvhlrkOmMlkahpmmsvzmZoFJS2W
USlREK1qKi2IhUmZSItFq2XRYiZhVmq2oNIiRufN/8MfGIbDe+/ec885d1zS
cuMzjI2MjCLwFb8Wns0nv1tw6q87ccc5l5EBh38otb2czSj24LEtVZacmgoy
j+RkMeqOSrN8bcVJlZQetD6T0dX7Re1ONpz2B6cMxG5k9DWude60mZxCW0Yn
X6QzKhl09dlnzym+de7u4Q2MPPbavYm25dR+erZXbxojH9OLc96i3oqUgS51
KqPK7M8T7ujX82dHVlsyo09d6p4Sc67vm6hjZFPe8eCsGSdHr975e9YqGKzr
QxMUfC6kZXS7ltFvbX+dI95nBPXFmMUxuj3uprPAfH9Rfixa5ot+I2XLF79f
zag2b9n0NVayHpHyuY3MJ4KRv5+f3xVbmU84oyFXTGDHCXL0xYTJ+jlwQplX
NaGMqkRhR0577N48+RXCSHfo1niDiks8gXOtyztWOSvYHte61QreYJkY6L9A
mmcSWOi4eSEncdqC+mcgY607J9EuD/1dhFGLOME263Lwe1kMAzwl/0bA/8tE
48/nGk6+0D0J8yWYezarvDltbiusdoiS3lv5cFoHnm4x8vy+nKIxbiD0e6aG
Er7S/eNaBRv0N2CHqQnml+DPecjYhHqLk69HVOqkPFmjn2j/Ef4mBiJBGknf
panS+3/gj/QUDyIfNyJmGF9wU/Kj9w/n5kJn5GtM3PPglPN5ojEf+dPz1MgY
+WzojAyo8OL0EHKxLFkPbyXfBmzIvwGLOPbkMYId2n68N9l5dOWBAkbiWRiw
/l6h7D/6GS9CsDmjH/Wdkdegt9A5fqvEbxP47R6Oaz1VLOsN/vMw8FAJI1E2
213OYykjXg3l4K+w8+Y2RvdAPxj+l4o9KmMk5GpXy34CP36Ej5OC9blQKVjP
x1HuDyxy+nQWJ03vfJMpwHedmwq+YD+XVASnZGyT7gcgz7Brxi7weSdyj7zX
iL0A3wVCCOyDmNsD8+hzYy3vRxEj2JoeZCXxNYUe3xD/ZOyXiL+WKf8vhxEv
Xb6CDfr/B37HBdY=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdY41blbpNTh9ELXbZ9Dix1g/MNfNWL6w4sdlhTY
cl0H8nun5wkxRxY7PPAHskRLHbTbxW76RRU7VL5UM+QQK3U4UbZv/qzoYof9
86X07wL5H5Yf894eU+ywoShj4lvxUocFQOElscUODCAgWeoQADRmUlyxA1C2
xl6q1OFRlcg69/hih1dA49ZIlzoEP146+wiQn72nZLKEbKmDKshhCcUO6kDp
OXIQ9zQD+fKtrwMtFBD8h0Bzjisi+JZbTpTZKZc6cF1fXGAL069S6sAaxqe7
CWh+MdABf1RLHWL7D33VAPJZgOJG6qUOTcBgyAG6787PuiwbjVKwuhqg+zfP
fb/cTRMaPkD/2dz37xXXKnXQiuk/VAr0f/m++VLrgfxls48oGADDRyDCcouH
NsS8NxHFDndVgB4B8q8BndMVjuCvOOZtzhmG4D+9oHS7MqTYISrF+r4/kG8a
t8uTJ7jYIQQULkDzZwC9dyCw2MEvCWgDkB8B8mhAsUPO898rC4HuAxrPFe4P
Cf9coPurgcGb6FfsELRDrjUb6D+wuG+xQ629aZyVWqmDByjgfIodgMEjcwsY
Pk4JQBcA+c9A7gCGH9AVvdO9ix1+1WXt+QIMX6AxrwOB/HygM7wUEPx3Nfam
92QQfJDzeaWg8Qc077JvksANYHr4d6XipRrQPeB0IQoJD64ARPoDJbvFQQg+
LH0CAKzwG6o=
             "], CompressedData["
1:eJxllHtQlGUUxjfGC5plJRk2oAUMMWokCqKSu4fLLgu7y21ZFper3FxJhHh5
GUIib00CgqSmJDqDMQ4yEGkWZVo5oqRQxCAjXgcTQYUyVKwYoulZvpf5/nBn
dnZ+3+z3vuc8z3PO6ynZUel2CoUiAV/br2+D0hy3hlPz4/HugnxGk5yw6+wT
jyJGve+WVqQpZe77qerU3JWcVn11If+HJEYexTtPDill/nh24fJFxGmZ7bOW
UU7S9I5P/Tmdf+1YrjWFUWuW92bfQE5/FKl8ElMZbVreoOwJ4jT3asffxjRG
M0dr1p3QcFr0EZ6A875+eaxdK/P258K/2Bsqs/XEIPPRc+pyuT5aDJ5fd0/b
ZODkbEnz68X53QcGnN8I59Sq8y3xBx8ccK6zRnCyb3SypKGe3NKKO7mRnG4X
OjQFo96j97SeH0RxcpwS8/ybyYzsDLjRyKkS7d9IZLT5G9p6G6yBYNEJjBQu
43/xaE5j9Q+7foljpDLHHf8RnLN6Zo+rReZaPDDHyjzo7mW/OEbcD952pu2w
OprRleGR0KtG6f3aKOn/KvD3eXscp0Qy6n+0oCs7SvLjaDijtpaAz9ej/ojy
/Rt3hzE6tjd9Ryr6+0zd/Ph9A6OitUtNS9C/9jc0qGe0ZGH9nE7oE5Dc3+mi
F+dBP7/e8PL9OkY957O8FTpO387/cCgSPK1296otITJvmDFaczdYZofOoCs5
8KvliUf8LjDUuOWk5nTZ1jDOV6OhNvg9FIk3wPm3Dr54JEDkwyDlpQH5aApG
gai/EfE7jvwsjEeDYFscBlVSP+PhUl7MKuEP9Pi3/cHFFqXkTzz0Or2vcnYh
eI5NUKPME+9D3wtVp/ZV+j7NE/Xj/bOvuBunruC0yRaHCEbNiN8DcPthdTND
PfYd8yKvIf+F9929duilfM/z47T1k8Cy30MZDV+EIW9z6jtSfa4mhNHPKC9A
KfzXSvl1QH9LbQEMZuSI61yhR9mGu2P1Gql/L8wD3Lk+qhZ+akQ/YDfbwGll
nsijTuYJfcOEvxrJv2eQj5pX37rphvtGYHcS8vRfd8F9d9SDNATFmjh53nSb
tiVEzHOM8Ecn5iGW04oS/+R+vZgv7AeOOF6GHuUn35nxnkXyd6rwIzCOU8oL
sSu9of8yExIHrj6HBWCSuWrjS9vOmGW+hvHvs4h5jhP6Yb4uZSdND7NI++kf
7JfVi7sPZOD+UpQTkSL2TayYH8z/r7CnOkbSuyed0SwINssk9s86sX/Qf3Hm
6bw9VpFX6HPJgIrXM/KBoHaYF4xno1Mmo5LUhButk/slU8pjZqjMKGfgkFbm
iX2lkebNE4zxGB6Bnz6J34XsxPllFXceLcA8uOLvg1bJ/1rkPwv2P0R9Bc+i
YBJ+Zkj7YA34y0N/1rVmSPp7Bj69ryf5f4cBlyo=
             "], CompressedData["
1:eJxNlA1MlHUcx09qhI7MCZJKBL50spQYNWVAxA8LRDAQFLLrQl4OuDsROH78
77jjPfCQ1MyRERSFUjaLGDKiIuZInVGuokCNITEibOQYTDCFJfU9n6c9Ptvt
9nme/X+v3+9/TVpuQoaTSqWKx8/xPxP+U+blMkG95rMfrM5lejb252Nau8Kr
+OrymwcEDa93rjjOTPkth4b0VYKSu7a7OlmYXpifvNFTISgmsCY8xcpkdmpw
8US84A5EKGJSC6eGg0WC2vL1xyaLmRITNjQttihcXOm/Q80Kv7rw/PxkrqA7
u8Y+8gTPndN9krJfkN1j8EeLjemt6gOafqMg4O3+QqY3nKc9evWCFgYKJ06Z
ma6HfTjyXJag0CVXm6dR73vPnOz4IkNQSdjm5GATU89SvNEJSlrq1+6VwxSH
dhfSpX4bjEy/1SIBuKG+vn5VllS/C3hF67ZRW7rC9/rbq7CXRhcyomVa4fXd
eBg4E8/1l5lms5NKWtPlepOYnrb4rfFG/icwzvO7mK7pVbmLUN+lExGdMzuZ
HPtIzBTk0vKYRhfLtNjz/eTT6Ceyc+buQAzT7xPH2w8bBH2Gz19vZypt7Uz7
d5+gkJG4I49GMRUifEGOFI8jmc6M4oBJkFtlz/cnIpievLTs2y6h8KcpuxM2
WBXu7fryiHOxIAdtwfnywVDrnlKpv73bmOraXU0t5YJsE+qAg1HSPmteE6Ry
PNFM3Tg+XSmovXHq44sx8nnoJ8NR4ItMD5taDr0CfXn6D6+3xzHpygZD58CX
CyfUZ+KZvsLxt6sFvXnulu81zOcPdwwU/O4Fn7abiQrPlxq7Z19SeLxv7ZBV
wxS8LrqoEvx6eMp4n1bSw1m79H0umalWC4GhnqbVKCCVya7p7x6rkupxxn6/
CXIEkPTRqGO6uxIGQH/T6CYwk+kC5Li7XNZjlrzv/+ejZ7p4NMDiVyz1H2lg
Wus9m33FKumvyyDNP9iicHNH4J2tBQpP3egJasa+/lIHuGwyyPOCH87f8tU+
gvib/q4bdtsvzwP1nN78Q0gs9p8Hwa/LYKry33FqCfyxFe2fTJP9C73kLMeC
7+N7ekV/D8CujxsVvV/507jRbJTnifwPTXtE9RnlfeyT9YV8GH+BG/zj21TT
lpot6HPYwTuPaQvKiUd9UaM296fymQa6x9wboccidxgIflyUW/FgRJ6g2LRl
e4IE0+EhvWoK/fo4LgD4NxVy9ME8YN+8UIukn1/NCiPdqMGqsGOfNtwvv2C9
pWb5fimR7yfEXxm18593sJ9oV6eN1ch/u264trpMmudRk+S3+++//wAFp0TN

             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7X9xYsy/0lKHa4sLbLlSih0C/0gUXy9H8Ct0FeVL
KksdjIFgc3Kxw5GUVQlXqkodXgfukGMF8nPDateZ1ZQ6MGm3i0UmFTvkaH+b
Hltb6nB6oeu24sRih72PRWQ960od3LZ9/huSAFVfX+og1/o60CK+2GGr+Y9D
T4D8NCB4FlvsMKW9NSq4odRBNirFOj6m2OES0HmHgXwjjjUyt6KKHT6IeQT8
AfLXygAVRCL4vdPzhJrDEfzPf69UvAwtdtiRVH9zL8y8kGIHl19vXzsA+UDj
op4EQc0H2h+0Q641O7DYoaCR5Sg/kK9mCFQRUOwgd/KpvQrQ/W1iN8999yt2
OCNwfJdFLcQ/V3yLHaIv73ksAvS/Ldf1xR98IPI7gOEDdM0BLyDfxg8YwMDw
WyClf3eJNyQ8TgLDdwcoAIB8WPjD+A/28c0xLkHw3VVLmWYVIfQ3sRztNyxE
mA82Lx9h/9L7QAPySh1+r/x46SzQfRY/DqWsyi11WPXxku8jqPt35JQ6gJz/
wx9qf3apQ/DjpbNdgP4/aKnsVQ3kNx84tfAoMHxMFm0x/5FV6rBp7vvlbiGQ
+NuWBTUvFMHP3lMyeUY4gg9MDjf9IiHp5wuQv6EoY+JbYPz13M5gyAea/6su
a08JMH7/OwMjBMhf5Ap0ETD+a5r1fZYB3QeMrvv+wPTBPItDeh7Q/cq3f9Zl
AdPPiyxgAgP6z4sHmOKA6cvAZxnXMaD/jyoAbQCmv1u2lREawPCZLMESxgdM
ny1A47qA4Qf0jus2IH91QkiQegkifaOnfwDr4Gc0
             "], {{344.9064000000001,
              309.90749999999997`}, {344.9064000000001, 309.552}, {
             346.2984000000001, 309.552}, {346.2984000000001, 
             309.90749999999997`}, {344.9064000000001, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQreJV3ax/pNQhDQTcih1g/A1FGRPf1hQ7OJ9Pu/p8
H4I/4+7k9lYYv6rYQUn+S861vaUOm+a+X+5WWexwHyh9a0+pw7bPf6/8KC92
+HkoZdWD3aUOEixhfGvLih2+5oTVrttV6nDue/DjpaXFDpcmxvxz3lnqcAsk
UFLswFu4pvv29lIHp4SnF5SA/ATN0wLu20odtp4o2ze/uNjhxK4dvW1bSh2M
ONbIRAH5/WwfxE5sKnVY5/6wSgTIV/iSE/Z3Q6lD7vPfKz8WFTvUNOv7qK3H
5B/zNu90zC12MPBZxuW2F5OPHh4wPgBVJ5SG
             "], CompressedData["
1:eJxdlAtQTGEUx7cSIc+ywkp28hjynBiNSUdNqGSxRQ+SiKX08O23sm07TF7T
5JEmYdFUDEN555EkI80iTZPa2hV6bHZq6bW9RMPZ7ppr3JmdO7+99/vO//uf
/7nTw6I3hptzOBxP/BnvWSrntmWfKPTL9xaIhQQC3i4uvqdieaq+Yenkagrv
S/FaR+DiHLu0yhoKqx4ZBvx8CJSfqPhc95FC+PIvglFeBIbokmd//0whseht
5utVBL7h8qIGCjbGPzwJHJOVPwjUsfxgflS2WSvLmzNu5dZ0Uph3/3LbrDUE
YsuwQDeFsLEBLs6+BJIHwnu1fRTOR41PhI0EJqVVDhf1U5hwe3W9NJBlTVmv
sDGM5c4K37CxIgItj+9Y6H5Q4KrxhUh2vzX1Utvb0QTme/D0Db0UpM0zF1kR
Au+3+iiP95ieUwIRvoZTH7oo5CklhRkHCFi5KvynGSg43N0vSjlI4ByW43dQ
GG08gJSAja1bSS2eL8FtSUh+PIEzQrFj+jcK3tbmc4/LCIwpXHhhTgsF4/Lv
MtNzHcsO3L2+Bi3LUFKbdwT9rOB//CFH7txRutWnzuQf7m9RYDneFv0XNl5T
FGP9FQr/jLm1FF51z95yGvVdNSuwPKuhEJLvZW0eR2CkiB/Zh/0McHmolEgI
cFLkP/Ox33j6nEtipl9qzMO7TM9HZD+BPfzIuP4qJg9rYwgEdz/VJFWZ9O1j
mabaDdkUwbLlJnQE/Y8T2HNbkHtQjvsuAnctdMk3VIwfw3Yy/dmN9a+0XS95
t53Jx2HUZ5XDC9JuM+lVU0haGdq0PoTAy2CHlbGYP6M7L7YQ8L58aKY75vm5
ONXuSDCB604evIgvFI7qNzy5EkRgu0Rgf66eQi4vaOczzMtEtHc0+gvYHi/k
N8NcFVVfWR7X/PhOYjPLSrT/l56Zj65AJt+A/cU4FnkHm95vp+Ae2lSehXoO
Sq85eWCeFcWYENQ7I/33GbnBlIdQlj85Dj2c9g/f7MDA4v7nEeNxvSo7xnWE
H4EEHB/azszbyfUEdmSqnKNbTfnG+XimSRoIR31P7PHEPuy8/eXB+dayPDgf
mKcpC1DBWuZ8MsxTneBkehTuRx1REObJWL56HdN/KfqL6eWqsf7/348/x+sX
0g==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHVKiMr3+U6lDtcg694dZxQ4w/rz3y495ZxY7xHuf
YLcF8h9Viaw7nl7sUPKT/+X2j6UObts+/w1JK3Z4lrjwmgmQv+rjJd9HKcUO
tRc2R5Z+KHVQM+RYMye52MHK1b2o8n2pw96SyRItScUO33be6qp9V+qwoShj
Ym5isUOAnFiW79tSh0+XfJMmJBQ7eBQBLXhd6tA01bn7TXyxw7wGtUNtr0od
8oSaD3gB+TP+T6j7/aLU4ekFpds/44odzN5buLo/R/DnhM5fvfYpgr/omsl7
iycI/WDzHyHMf8e7z2DmQ4T9a9beiC97UOqgfPtnXRbQfS2BnnMb7pc6iAKD
pwro/p3rmZ/33Ct1SLW+79+bDHH/2bulDpvmAgMM6H+vuQ1qTkD+vysVL9XS
IPbvuFPq4MXDpN0ODD//z33BJUD+6YWu2z5nIPgg9+RkIfjZe4ABllPsoJJT
UbUUyGcN49PdlFvscDYWGCFA8/2SBCIs84sdrnJmKOUA+TNAHiwodoj+uvMW
1z1I+MsUFTvEKDh+fAzk/14JjKBiSHzuBfpH764KW2NJsUM4MLhuAP2rFdN/
qLS02MFF5vUjM2D4vAIaoFNW7GA0U0ti6mNo/AL5fRpvee2A4ct1fXGBbXmx
Q8QpoyOGzxF88Szfz3wvEfwzRkc2rgPG31GFDUUvgPpLVab/F3hT6mC15USZ
XRk0vQDjHxS8U4D2p39/krgQmD4kWML41pZA7Qemn6qXaoYdxRD/dQHTl0Wn
Y0Iq0H8rwk8ZuQDTHy8weMUKix1kDkQrHATyfwQ/XjobGD5vHplJOQDTr1MC
MEXkIdL34a8aMf05CD4s/QMA/md6eg==
             "], CompressedData["
1:eJxlVWtQVVUYvaG8H4IIyOMmj8iaGzGUkOCjzwpCVKCLoV4REbjKQwTcsHn5
CAkdzYqULJUIKCmIGHN8i68gRRkkASViLHlooylhmpKi0zrtzdwfnpk7d9aZ
c9b+vrXW9x2P+HSt3kilUunxU/4PX1T9ZvQMp7Wv+8ceTWZU13Yp+pbp0/j2
GtxIZVQYenKt2oxTVfDBu49XMtIEbWtZD7xrJ65VjF69Xu89ALxNeSGDUVZI
6f2N5pyedObeqM5kNKR7Y2aSBaerER9+NriaUfOLQdvmWHI6db4yOCCLUU/d
w5g0K05Jn4Agm9HkgaLyVmtOl7/KmGHBGTFX66s+4zgpsAs4Y6j4XKctJ4su
3Mlh5J4wqPtxvAE3TB5n6T/BgLsLWUipA6fYo7OtjIBzMkHoyMmk8NM3Pxjl
n8ip/u3e/AnAxeWttRHOnO4+7sxNRj31KC/YRdSzBfV2Rd/ynebKSaH7jjEa
iUn76Qlw/57dTRXozw10JW6ctIefLU5F/2U5ZVVeatlvhuwX+MSXLr5XVhnw
nNc2z4pLM2AHpSDobwM6d2Bd4rTf25KlvuBX48bSJPH8bVep73JGfscgAHBq
Q9b2z/WyX2dx3pJEoc8B9GtfdOq8RwIjf7uA6TOcRL83ljHq9SmpyIVe8bYL
A/fHMbo1dordQXtO7Z49/65byuhgdd7ZGjtON5/3M3spltEs+2WNUfDnezdd
4rEY6be1PH+x1AN+/3rhQVSCTvjfgnwMR/XvcV3EqANxNEd+HLsvPOhYwMj7
yMimLBPh94JoRie1OzxsjDlVQK6v58vzx3B6uC6l4Z6WkZLnDUacNioEkYya
OjT6nch3KOysD2fkW1Ix/IOKk1kdCpzLKHEQBapE/5WzDXi5coUwKjiLAr2e
xtZGmk2Oc6X+pgbso3fu+wVYkat5nqwH/RDGaXYEI6etYTffN5fzEin63Wwh
8vHnO4z+Lj43/zT0gTz93lEyj9aCLxT9alN35ZTZyDy9y6hq2O/6y7ZiHtdC
n/jGDs01+IHRVr0H/bw+ys7cbS/yvmEho/EB049r4WeYFQpeJPMBvxv/eSHm
Y53w/7jMQyX8Gmu+ZVIC8n4GgTwNP8urvI6MjOZrCaOpoNuBPEbb+OxTIw86
p0MXVZM4AX6RjryYTAGhu9B7AHmytTxQnefBKe7az56Lkbd9kWjIU86jXuQr
APoqcnYjv0UY1/vAxsoByHdbLRbSczIfKQYctL+Zz0wz4Ec1d9pb0xld0sAQ
vL994thom9Uiz8OeQh8V5nfuTRwI3FIJATHfFa0gcBfzX4r9cKULCwP91N5p
n9eXy8i1b6HTIbWo55V8RtXhZN/rKnEBo/XqqSuanOXzBTKfTpJvDaNwh61h
KdB/72plwzEKTk4fMrY3YMVfN1sD/j8/8D/tj0c1mcC5WB+ByAfk68kDf+CK
t5L/MpP+5os8mpiKfaTJk/vZWMxHVo7sf4zQ60S20Osy5mXomzNzDmF/3dsb
mepiJPdJptgXcZifbxEA83RRj/K9YEp5Kw149HvxH/vGqEI=
             "], {{
             356.1720000000001, 309.552}, {355.03350000000006`, 309.552}, {
             356.1622500000001, 311.23199999999997`}, {356.1720000000001, 
             311.23199999999997`}, {356.1720000000001, 309.552}}, {{
             356.55600000000004`, 309.552}, {356.55600000000004`, 311.808}, {
             356.2297500000001, 311.808}, {354.6840000000001, 309.58575}, {
             354.6840000000001, 309.1965}, {356.1720000000001, 309.1965}, {
             356.1720000000001, 308.4}, {356.55600000000004`, 308.4}, {
             356.55600000000004`, 309.1965}, {357.03600000000006`, 
             309.1965}, {357.03600000000006`, 309.552}, {356.55600000000004`, 
             309.552}}}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
            368.4}, {364.8, 368.4}, {364.8, 330.4}, {326.4, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
            368.4}, {364.8, 368.4}, {364.8, 367.6}, {326.4, 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
            331.2}, {364.8, 331.2}, {364.8, 330.4}, {326.4, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.4, 
            368.4}, {327.2, 368.4}, {327.2, 330.4}, {326.4, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364., 368.4}, {
            364.8, 368.4}, {364.8, 330.4}, {364., 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mgd0VdUShkORIp2QkEASQhJCSCcQpLPpJShCUEiAgBQp0r17i4iIiqJ0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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 369.6}, {
            326., 329.6}, {326.8, 330.4}, {326.8, 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 369.6}, {
            326.8, 368.8}, {364.4, 368.8}, {365.2, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.4, 
            368.8}, {364.4, 330.4}, {365.2, 329.6}, {365.2, 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
            330.4}, {326., 329.6}, {365.2, 329.6}, {364.4, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{245.2, 
            375.6}, {294.8, 375.6}, {294.8, 302.8}, {245.2, 302.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 370.}, {
            292.4, 370.}, {292.4, 305.2}, {250.8, 305.2}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 376.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {250.8, 
             304.79999999999995`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {244.4, 369.6}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {292.4, 369.6}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {244.4, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {285.2, 376.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {285.2, 312.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {244.4, 312.}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DBDkFDkYg0GpA4wfe8eNuYK7GM5frLzzT/uv
IoeCePZzkvFFEPE3UH1+CP5MEHicB+crOn5MPnMQwU8DgWV5cPNgfJh9MD5n
l3zyu6hyOP+I09rMe9nlcPNmgeypLIfbB+PD3APjw9wL48P8AzMPxofZxwAC
CYjwgPFtua4vLgC6D8Y3s9kbNI2x2OFMrPcJ9gio+T+LUO3/WYTqPiA/wyUz
/8N5BB9s3oE8uHkwPop9QL5mTP+hrzD3AfmGWiuFL6SUw82D+KMcNfxzylHj
B8iHuRfGh/kHZh6MD7MPACas8kM=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {{{263.39480000000003`, 325.23199999999997`}, {
             263.39480000000003`, 321.23325000000006`}, {266.01542500000005`, 
             321.23325000000006`}, {266.01542500000005`, 
             321.64799999999997`}, {263.8988, 321.64799999999997`}, {263.8988,
              325.23199999999997`}, {263.39480000000003`, 
             325.23199999999997`}}, CompressedData["
1:eJxllQlQ01cQxuNZLVBabkERlVoERFAuEcPSVvAAdaDaWo56oRx1eOKr2hHT
AcHBDlbkGLw1VRAEMcpN8SACIkhQ5HAAjyLYar2Bcjih/WLC/DvTN5PJ/JK8
/+5+++1m2vpIv5DRIpEoHC/Vu1G4b88vDYxen61etkOf0wi3Kfr9N0ziZPvF
5L86FYzMpIkPjMAWnm82+IAXfth6+rUJpzcbbgXV1QvsE/Pw8ONbAjell4QG
gJPkfVaBuL/37Ne1c8HzVMeUU9bHvx7QBi9Smkm1zTjNX+QdNVjHqOdLpdm6
yQKrnmdvLvCzmQ4TbJ0Ffpf9prHelZNdYd2ZbWDfbNd3r904maQ1TQytZXTf
cnxMmjsnpkhoDL7JqH1QEu4u5vQVt0z/5waj880OFXs8OMmR4NJqRn4l5vER
xOnE2+Zd6ZWMQnqLcld5cpp4YamuTK55Pnh0+Ti91GuMkB5b+DmnoZprBjuv
MKoZq/tkH1jRMBTzTTmjzKOVFjJw9O38NU5lAt/LPPE2rVjgmg8WHjUsVNf3
PRjd8C+4xIhBgMeI1/jgkZa/jNGA/+OMAHDsoa3kmqeOvxv5BqoalMsoq3qZ
yxLU46QS+ByjfN2T64zF6nxMshmlfGc7GA89UH3S8FlGXkU9ylToFR089lRX
JqNNOJnQc6ZKEPDp4f0rvZwFHpKEl/N5Gn3z/s/kFFx2E7+vMBg4/uMF6B9h
Z6kzn5OegUf1sYuMGqe3D4oRb6P+3pdX89V+2LaA07FVJ3O2FEHvBQ9X6CC/
sraflRmlApNrYmRzmcDPj360YwL0Nb08O6IP99EOA4/LjPZcq5VWLRD6ETBF
3/0Q+Nu8gy4pVzX9At8vjItOQv+SX0R7FCKftZd3VOyvYLQ3aFTUHLAPGhIg
1/gB+UtbHF8NgHuUTTvDoE+IWGfc4euMxhx3vh3mwmlx1KDuU/AqHENngd/3
01HgLB3eJoJeuZtk5RJwkmNG53MHTttXmBudk6v9YA9Gundbkc9vo7uCt9lz
mpXZbVqKfAe08ckcTk8SrV74op7gsiXasWC9eqMZ3aj/+uZ7hhZgt2HzBk/o
M95ty6m7dhp/QD+kk3vMTq1fQgmjwpjlZqFgucdPBclFmnkH/66Vkh1bwCjo
gLwvazan1PVQEH7UWuJvvRw8HNLfJYUfy1oDF7fZcjLHAsnPU/fHF3x+asKk
G/CjBAnLbdDveDgyh9HiI35b/7bmpBrfA/BjlYUs6s9Z8JdqwLIY5YlKWzus
OK0+mXP+Hvy21N9aIfkM+2Ri6PTnGfCvydjVik/hr/qGoVHgZS77PC0sOZVc
GPNH4hlGl2zoZd80ga9j/ayYKrDI2+p0P/ZL9zppSy84FHL1Yx+JqzsKKzPU
+8QX++qwtUlaKuIPN+18mmnMSVZ+5akM8wK7/eBjxCkOAz0J+bsV1GwXG3Ja
4965OxbzNiP1TvtcA/U8WaJ+/b7IuCjs12edzqYizbwq9eDHzWGp7ZgPlBuY
AF4LA7Rc1MQHwy3Fr/IF7vW2uWNbLPCpKUHJ9ujnSq/Iujaw6KDk3VC5eh57
EQ/hN1bBH3qf4CC/aaqBgL8CWp4demQk+HFk34/wyPfv57dSuF+wpq/0SJXw
fMOB4/OvVAvxnV65LvKuEfLDuHc41Qrcssu4I/rWf9gRFxTqfSrTE/5/Rv6P
/gVP+A+J
             "], CompressedData["
1:eJxF0n8slHEcB/AbVrgIS/O7O787YpNu/HH1sRgSWyw1bujKr/7gm32XKW1h
sxJruqzmuj84xnE41yXuwnV0SUvIkMqmzqqNQnGk1MeWPd/t2bPXnj3P8/l8
3h+uKD8x04zFYgXitX2PKdjY+3WAwCGV9Ht2AIUduwZ/8C73YhwvD9sknhTc
GzTienRK6/nSaC6Fod0CiSMajqRprDgUPg5e3HVLT0DsZJE84kGhvOnMsOop
gWccZUGzO4XuDvPPlToCb+JFdvfdKCTbp2bn9hNImOi3r3ClEFaZ77jcS6C1
BY8LBSEnYtnrCYH5Uc93G84UrqsdXiVrCHBMtexYtLH5RVFgNwGB9ZRsyYlC
xZ9MU8Mjxrz03sISNWO+iy414yH290VdYovvq4LyZBEqApMyIjiBrn3wPMGn
kwCrZ0p4Ay2qmwwNVhKwzvzZtYC2FEhOp3cQWGoyxBVife3T6ZdvtxOIioyM
tMD6Q9gzY/NtBKTX1vdo0TUTVjki9HrSp0YJ9rsuDd+aVRBI4o0cLcZ5tJSe
ipWiN+XL41UejFfG40WjBxiPY/t9OO/pRUONDX6vTDdcF4X5hAx2Bn1DWyrc
Ui54U/j9IzpgDOupupfnUOZDYd8xw/tVrNdGa2ZM86VwpTHwuBD7K9//dsSE
nmOL5Xrsn7xMcRf7UfDVY2I4Lyl/NNfcn8JJDNi1i4Dd2XB1DHrWL5Q/9xj/
X1S/VfX/uaSHwNrc4YVh9B05FqwlkFO9WPwXPbMdCOYXU5t4iX+QAvfXkO5u
HwEtnqvoLJPxHBf3YWDVX/ga7ZygyFLivoTdjMjw4VGwLbRcW8F9UhbkVLfx
mH3c2dd/K+RFjA==
             "], CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/UHMI+DPnwIHYxAQLnGA8fOEmg+ccixx+Of86+3r
L5h8t22f/4aoI/gXMpnnmqmWOFwp3V24FMhfcczb3FO5xKHhpm2lBJB/9syZ
Mz2KJQ5atgcauj8XOHy65Jt0Qb7EYc0lZp4dnwoc1vZxyvnIlTgwzeKQnvex
wIEBBGRLHCITebVaPhQ4HDi10HWbdIlDW9TlPcrvIfZtkypx6GiNulzztsBB
764KGyOQ/4Oz1/fG6wKHvgC3fG/JEgcb9pXvnrwscLDlur74g0SJQ1jtum2L
niP4l7xMos88QfDNzlr7TXxU4FCcMfHtHqD+Jpaj/R8fFDgAjW8MBdpvM/Wn
Scj9AgePh1Ui72RKHGbcndzeeq/AgSv1yzYdeQRfYUNRhqASgg8Lv2Vcbqql
1zD5H5YDA0wZwS9av3PCFgWgf880lW0B8rtznv/OBIYPMHYkjK8XOFjf9+8N
B9pfoasovwXIfx24Q84V6H+ZcLO2yTeA8fmGa0I11D8XbxY4iK5zf/hLrMRh
35w3lYK3CxyST+pPqxEtcXiwj2/O5jtQ/4mUOMwxXrRlO9C9QNctbAWmh4gV
pmd3A/2vFdN/aKtQicOfZYdlnR4XOPxe+fGSL5Dfou+zzOsZgh8LTBBrXyL4
T6Jdc+a+KXCoKC8v/w7kS4A88B7ify+gfTt72T5MA8b3ZTar3AVA94Cifx4w
ffy7UvFymXiJw64dvWwGXwsc3tbYm8ZJQeTjsPDR0y+MDwAfTFSJ
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQfed6Y7EbR6FDnlDzgVOOJQ4wvjEICJc4nFt1/mqY
ACZfd9Pc98/VEfxsPRXfl1olDl03rLwXA/lRKdb3+3VLHFhNBM1sBAsdfgQ/
Xnpbv8Shof+5wlUgf6pzd466UYkD4z0mzlNChQ4BbvmnpUyA+uWT30mJFDpo
xfQf2mpa4iCSePhytmihA1PR+p0B5iUOFutyeNTFCx06QMCixOEbW/wMH8lC
h33zpfRjLUscVHb+aS+RLnRIEoiwNLEqcTBrfvqVV67QYeuJsn3zgXydVMlH
EoqY/GWzjyhscCpxuBb2Rv+3DIKveHWuyGSg+XdV2BqvAsOH94HuhAdihQ7e
5p2OCg4lDhkumfkGQPfu8uRhyraDuPe1IFS/dYkD0Pd7hYDhwQcKMKD7jZ6t
U33Cj8lHD38YHwDzv6n2
             "], CompressedData["
1:eJxllQtQVGUUxzdkfBCIgrugKCzIS94rushrOaACCyzIwzfyMnlIDn74qVhK
CaLRmDFKjaAGarwKCU0dxWAMhNFKU4FISEsty0eF4YbooP0vu8x1pjuze+e3
e7/v/M/5/udc27ScuDUGEolkLT7C3eLGlcH4GEb9NR2Rm805jXIvbquncnI/
cejvmmhGVod335KBbRtzMyeDA416jvZbcvrnuiatRCOypj/lk9ookbvG+q2T
g0tatc6JWL9LhgCRjLyFaxqnundmll4DLxy2Omxsxcnv5MVNLeCBBcNWqdNF
Fvbzshb5gaNivJtS5Od1j69fnsfJ015TNw+M7+f9fpymGi6Z6B7B6Kb92O0f
BXBi2GimmlHfUP7aABWnhLtVBy6EMTrWrfi6MIhTG2SahjKKO2NdlE2cKlKX
vpu4gNGaJ6frFwdzMrL+znxjiH5/8BjXXbLlxAjy1geGcHruEzI1UMXooqHp
vWLw96qtO2cEMKo+cEHeCN4WNDfpma/IN6TywRU+Il/a1FLRO0eX35vg6LRJ
y7bMZrQeuu8iXqcmbZKlF6On8XerVoILx6FS7rr426A38UMU2o1RbUekjxr5
KC32Vie4MPrStCLVQqXTc9OZ0b5kt6Ei1MMBZWlzYhR6emC4FPXaerno0zpH
Rum4qlFPJ8X4+ungoy8+WBSqFPlZ/tqvuLe+vh7/Z5qb1HQJz7cWbjmi8kT9
sz3sTXw5mRee/yZVwei6Xd+QCvHeKBg3sMNb54cN/pwOogyzlai3/88xJtB3
Tm1skO0rcnCNCS/3E/mRUcnbl/0ZTWt2z9ZifTPfZ2kYyAhhDrf7i+excoZ5
wH6wcF8WpD8v8C34YjHOb++fW4NOQU+K21B7XDCjnatey/UER/kUB8tD9H6A
/iMLTw80gweGu/KyUJ/0Y3smJM1nNOaQ8mqWD6fw229NaQAvxiVVijxynnNE
rjXhvRLUS/DdfHDJnKo7jxScNrdUTMsJ0fnBC/yF5GzPQeg5Z/Br0gYvTi7S
DJt86H1qjF88Of0O45shn6QmtXEBGFk6fYb82zJ+lMrB/usqO8fCf2jDyk4P
vT9QP8ipP+ihq59mHqNT26OtMsFtDZKzS5X6fgffgdww+HEV1tW6cyq91ndi
Cfz4ujreJRr8sivvfjr82NSTGN7rxsmm6GFsnofufDTghj0TrHfDj/kQ3OrK
R/qoG34ML49j/7rwEd8lzGLULm/M/WMW/JXnFdMFP0JGz0/OnJZOxASC3yLi
Xa7kO3HqzrvveNwB/rU0XHLFAf4KiH3ZYc8oUjgne044poex4BOu9JfWVmSh
r2NsRJaEOR8dxHy5d9Wu7yw4E+UaxDxCezYVO+jmiQbzqrysrGw54r9AntUW
nI5j343QB7ttjJJxwm5nbqGfhDmkknJa8fnqgjDkh6nWN3uKrp/uuzIy1+bs
yMV8xePW7fp+HTaDH394sL8S/YF0E98Dp/x21e6AQh8fLPTVSW+RtSjfY6XI
OKaPteiPRaE53/aCMdIl5wN0/fgE8ZI32Ga9D3+YTcYFfXZZEe034Cch7i8y
0Y+j836UR/8f6d8F4nph3CYvFPeXZdioCkPF+ErBiOGiPmlD2O1napF7sG1w
1CuMNjSK1s3TRjPx/TP6PvoPrxLOKg==
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7fGwSmSdc6GD7qa579O1SxxgfGn9uyptygi+70qL
3wVKJQ5ywjYz0oH8qNXJTe6KJQ4ny/bNv+VU6OBgGreLU6HE4bHxG64AIH+y
BEvYObkSh3axm+fKHQsdjipsKFohW+KwQ671daBDocNl3ySBGTIlDuENd7L1
7Asd/K7sF+ySLnGw/P1BcpttocPqVUAgVeIQ03/o6wvrQoenF5Ru/5QscWhQ
nnJR2qrQQeH7LG5PIP+puHfdR/NCB1uu64s/SJQ4dOc8/51piuBrn7OrcTNB
8M07HRNUjYH+e7GlkQ+of/Pc98vZjAodri0usPUC8mdzewa/Mih0YNh5PaYD
yE8WiLD8ol/owJX6ZdsbIJ9jjUyUCpD/Yfkx73Kg+9a7P6wK0St0cHVxcWEB
ut+4KvraKt1Ch7m1P3h2A/nTnLtz1IH8H8GPl84G+vcnz26mJTqFDsFaQIcB
w2P1x0u+SUD+75UfL/XKIfifgNQFeQT/EtD7+4DhfSPGY9YlIL/5wKmFrsD4
MQaCzUDzQe5KUSlx+Jt0Un8a0D290/OEmlVLHETXuT/cBXQv726mJ3FqJQ7V
IuvcFQ0LHdqA8fIdyH8EjN52oP8LTkfJTlYvcVA3BJoEDK+5ZhcymTVKHHyA
AfYAGJ7AYNjiAeTfn7bVahkwvJsrF/3rhconWBY6fHto/OYUkA+Kdz5gfGVM
fFvzH8i//bMua49NoYPHrKBCM80SB6VMr6ORdoUOu4GgGshPT0tLewaM/8Nf
NWLOA/lSe3WzS4HpxQIUT1olDvzPOn9tB6anDUUZE9dqIdIjLL0CACLXKso=

             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxlVglUjmkYTRuTrYkpp0l2ZqaZNmoi6ZE1yZIZQzOlKTkYwzu9NESIFlLJ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             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQLfkoQnz7wQIHjjUyUSm3ix1gfLdtn/9eeVHsoMHP
vXXZTkw+TL2Zzd6gaRsx+ce8zTsPXkGoR+dXi6xzf7gNwS9av3PCli3FDgHZ
s8rvAPnTtlqp/dhU7LBIeecf910FDq/UDDnWbCx2+HL7euNmIN92hvqr+A3F
Dj6L70yI3F3gMLVrM3/8+mKHZZXHNa32FDgAXVuxcl2xA1PApkNSewscggu/
Pfy8ttjhojvbMod9BQ4es4IKy4B8kcTDl1fvL3C4WvFSzRDID61qYBQH+v/C
Bm2Hd2uKHZ6l/3U4c6jA4ewZIADyT2haTTp9BMF3sntxc80pTD6f7qa5+ZuL
HTLzP7R6Hkfw9x1xvS13DMFfdf5qmM7RAodae9O4KiBfb8KCH4VA86NSrO/3
A/lyq8T+7Txc4LD00ZvDy4H8pewSBZpA/iqL3x9uAvkHVyzxOwB0XxoQqG2B
hgeQP+ltjX0pkK94da6IMJAP9O63h1sg7nsD9F/TVOfunK3FDpcY7jGdBPKv
GR5s/rkVEf+g8Nq8DcH/Efx46eztCD4sPmH+ReejpycYHwDUyDeQ
             
             "], CompressedData["
1:eJxllQlUVGUUxxGFDCGNSswFRI/mBoaZx0j0RoFbooKRh1ARt9zgow/MjShA
MJRFNKURXOIwmiwiikgGiggMiMCwzLAo4CD7IiAMCB7qP85wXuf0zpkz5/dm
3nfv/d//vc/U1d1+h7aWltYefFTfx3uq5L8MMgr6wqV+XDynYebfn2p/ncTp
wuNrhWUDjJItZx5MBIc/8lmxDCyLZlZBYNcOJ+v0VwKnj3H7SdYvsM205Wvs
wHOcQx/0gvstGhJmgB/n47rJaeL5jz3/6WNUfTbZUnyLE6I5toGDcWMgWWDV
eXkpAvvdz7ucVSjwb1+e2LermNOlZU6/7gQ3WBefCSrlFGSyrcNJyehA+sWJ
82WcFBuNUtb3MvI6PWGUTM4payjpSPdLRrbuj5ymVHBa+O6iJVbdjFrX3zHW
qeQ0znu7S1Ano6HgdbYvwIc/q3j5R4fm/CpOnrZnlAFtjJCenhy8z2Htqz0t
jFwvXPWZ/oQTIZ3VTYzo081/rQRDrqWzGgReZWEmP14nsCUEHv1MXZ8OON17
yuIr1Yz05NHMG+d/tdu90+YJo/D2o8t6kU/PNK0ZcyvV8Y3AqnY5ljOydqkv
UpRzEi+4GOArY7Tmz8WDiXJ1PmPKGJm9ygo3gR5nTUO8ukoY1a4NPmcOvdqb
wv3lxYxgDS2CnhFff3ByFdgq4qOWmkKBIZ/jO481+lb+nysL+hy2FXFShd9X
Bf11JGlinOcPQ4U+ZbT3b8/T5SWcyqLeL0mqUftBv4yTQa1ZmIsCepcebBaD
5+34UBFRL3DSg4kbJA0Cb5oZ9d1gI6ObjjmjQsHmYZf6LZoZTXHa/vmWMqEf
vbfjyizA+YunTg5o1fQL9drRe1v90L+5geMr7MDS5brin9sZTe0TjclFfmn2
Z03tOjR+ABtuzSxpBQefczMciXpkkvPNJ14wilpUtHuklFPq68CeKnAHroRC
gd/0s0Bg6ysGnqJ8TsZdSy97gOcULD0a8IhTU0XcQGSH2g+5eZymTs5OyUM+
30R69+uDRRiXWOQbLt4Q6Z3LCXaWEurpd6iLmQT2/zbmrXLUv2nED9dTJZzi
jsffXAj/XSrRtdwv0fgD+iEdm0UStX5HnjOym9R0awR4YZ7B78cUmnnP4WSv
MkgtI+Us51BrsI7KIPBjjKItszGbE+s8lnsGfnTwUD7jYJX84kp1fxqyUN+1
8UOp8OMEJOwMlo19eHKknJHikza9sIecbku1qn3hR7hf3zcT/jptNV+7lNEK
kb3HgQecJLMxEfBbXVvmrgkZnDBuujVS+Dcp6sWue/DXxs01PUWM6oumVaWm
cVL93Qe8OqsiMPSuwJuwfpruCCyqzVhy6jYnx7b5dxvB2pArDPsncd1eUYpU
vU8asa/0ksWHAhE/ws3Qj25wwjoriMa8wG5jG65zUupuidBH/iVrXMeVJ3DK
y2auXpi3NLO9Xvnx6nkyQv3xIW8b64Od92cNdVeo/XcuDn7s6jtYgPlAuUpT
MOTQzn2qiR/LaY/ox0hFjcA7i1OTTeoENrzaemA6+tlSM3qHJ573mGRQ296k
nscQxCsKMV95B/6IvYYL+YWrDAJ/9br7LzicKPhxeN8P8/Dvb+a3U3h+xnO/
C8FdwvkBvvOMb3QL8cWHcmZb9gj5BeRuyJilFHiFrvi+e/9/+B4W3IB6n66K
E94/w++jfwHU2G5s
             "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQvfNP+5fb7wscjnmbdzIeLXaA8beeKNsnvxfBf+Z0
aQrXnmKHPj3PiqlA/meXv9IPdxU7WE06Xc8B5N869z148c5ihxD/n69q3xU4
6G6a+z59R7HDD8Nn65a+LXCI2+XJ47S92EETpOFNgUPu898rDbcVO5yY/dI7
5nWBw4vcyNXKW4sdVon9+/n4ZYGDqwsQbCl2OLvq/FWxFwUOdVl7SiZvLnb4
aLdwo+ezAoddE0yWPtpU7BBmHBEn/6TA4driAtsuIB/k3OkPEfw5QONLHiD4
K5b4OQTfB/qv0U96BZCvAvSgyb0ChwJbruuPgXwe9TBjibsFDrOCCr8pAu27
op0qqXSnwGHxv96ANiC/8rimVdDtAocux4SnAkD3KSS/i2q6VeBw7+7du3OB
/CVTM7bduFngYCY+aVkI0D9s8TN8QoH8SW9r7E2B/s3SOPHo4o0Ch7eH02+I
AsNDhveB7gQgf6pzd476DgS/O+f578ydCH420PsRu4sdPCtCqxiA5slGpVjf
B8YH0DvCD4H8Ra7bPv8Fxlde3TX+I0D3qBlyrJHZX+zQdjLk4Auge5eFzKn9
AeS/0d+t7g/0n8KGooyJB4odgqYp9m0F+p8r9cs2nYPFDjN8RHu8gOFldiGT
eS6QvxeogO9RgcOqj5d8HwH5AZsOSV15DLRf2GaG+iGIfN/TAocJ1WdbU4B8
FhNBM5vnBQ5M2u1iM4F8kHGvgPH3yPgN1wUgf1JL+NL2VwUOoUAgerjY4UZj
sZsIMD3E9h/6mgHkd92w8l4MTC+XlG7/3AfkNzBOv/UUmJ68eJi03Y8g0iMs
vQIAYFlhNg==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQLTH1CmcGU6EDxxqZqJTbxQ4w/tkzQLCm2IErQymn
gguTf8zbvLPxIILPemLvs6YjxQ7HpvY+PALkf/57pULzeLGD48fkM7HchQ6T
3tbYl54sdtjjY7X9G5Cvd1eF7eDpYgfb2aHzX/MUOry6z5G65SxQ/52tLTZ8
hQ6Hv2rE+J8vdgiQE8vq5S90mM3tGfzqQrFDSfb+RR6ChQ5KIHCp2MHoyEa9
POFChwjLLSe+AfkJZf5y00QLHX6v/Hjp7OVihyIHix59iUIHvySBCMsrxQ4g
51pJY/IdTON2ed4pdhASsT8mI47gx076sGoL0PyyffOl8oHh4zm3QY0JaP/T
C0q3d94sdljCuIc1COje4MdLZ7PcgLiXlweq/2qxg+/nvmATYHisAAXYxWKH
vMVADVj46OEP4wMAtD6wSw==
             "], {{274.07120000000003`, 318.832}, {
             274.07120000000003`, 314.8}, {274.5752, 314.8}, {274.5752, 
             315.90424999999993`}, {275.02320000000003`, 
             316.32075000000003`}, {276.0137, 314.8}, {276.61920000000003`, 
             314.8}, {275.3872, 316.65325}, {276.5352, 317.712}, {275.89645, 
             317.712}, {274.5752, 316.438875}, {274.5752, 318.832}, {
             274.07120000000003`, 318.832}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/S7Kye6FY4FDGgi4FTvA+BuKMia+rSl24H2gO2GB
DYKfBFIA41cVO7zR363eb13gsGnu++VulcUOK5f4OUy2KnDY9vnvlR/lxQ5H
LmunzrQscJBgCeNbW1bscKBW1iLdosDh3Pfgx0tLix3mLFLe+ceswOEWSKCk
2OFGY7HbFNMCB6eEpxeUgHwtq0mn/xsXOGw9UbZvfnGxw6TT9R72RgUORhxr
ZKKA/Ejx7RcbDAoc1rk/rBIB8l+xmAhu0ytwyH3+e+XHomIHtynf2O7rYPKP
eZt3OuYWO/yKyT36zwqTjx4eMD4A+dOPEA==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY19bIHD579XKl7mFTvA+A6mcbs8C4odgEoY
GoB85+6c59WFxQ4Gd1XYGOMKIOJFxQ5AVTxNQL60/l2VtuJiB0mWMD7d+AIH
jjUyUSklEHmmhAKHE2X75kuVFjswabeL3QTyuxwTnl6A8RMLwHRkGVR9coGD
MRBsLoOal1LgcPirRgx/eTHE3NQCB67riwtsgXzdTXPfL09D8B9Wiaxzz0Tw
7UCM7AKHFce8zTuB5jkBrVXKLXB4vHT2EQWg/W7bgD7PK3CotQd6GOh+D5AB
+QUQcwsRfFj4wPix/Ye+auQUO1zyTRK4AdT/OnCHHGtWscMrNUMOHaD5i1y3
fa7NgIYP0P4Iyy0nvqUVO6z6CNSRCfGfMZB/9gwQpCH4RaAISEXwZ+QJNTsA
/Q90vWMCkG9z379XPBnqXiD/gX/v9HfA8OMFBWB6sUPQDrnW18Dw3QoKcCB/
igQwAIH80slABtA9VyteqhkC4wcUvTyZiPg7vRDo4ExE/ILlsxHxv0AKGME5
iPQBsjcvF8GHhQ8AmSPzlQ==
             "], CompressedData["
1:eJxFVGlIVFEYNQmRMisLsdJIEymywsrKtPwsNCV3zXXcplHc5+p1xnELyjQt
RUvCJcxKQgSLihIJk5B+tEClFSFmGiWlYlEWWSJ07ntveAPDzJl373fOd77z
jbNWH5luaWFhEYS3+DQ0OSyNiWH06cblx5v0nMw48GPp2lu5nHrnFt/MA98u
zLyQl83J694T46E4Rk4JOu+UTE7rd465VsczOueXOhmewSmyb2NVTiKjAHFR
x2kirL75WxKTfp85wenibLnv/QRGAx24qeXUkm9XSah3OHXylUsap5/DIdpG
8I3+PZndn8wpeF+t30Q0o9ch2lVxGk4lU24e1sAbJF4V323/3hUQo+Lr/r1z
FVGckh8E2ZwGTvceD1sRwWmrpmHQcJzRP5T/FaroBR9keX4I5rTsXSd7GKv4
cUx5Hq/oCeLU1traui5R0RPIKby+Od8O/cGO8bCjin8pjNhBVArgNB+FSmmM
qu1HXvzx5zT4e4tmpY7RmspHz64BvzVNud3JUHGFr2fygSwVPzUOdLTlyP0s
Agsbh/IYiae9qG916tKR5YyRoGPgrxE8BYyErEro8xnHALg8v1noD4VsLwOj
XdY9jgnor7+oyeGMkVGO+BIi3y8uZpTUAKVhSv8mJt+Df/trMWiTfL4lSsVm
/80YLtjexHxsLLedtQf2xCDqNHKeTOAT9J8xXykHRbK/Pmny/fRCRuLYFPLh
DOGr9Wp+pPmhP9vtYES+JN/RX96Xhe4C5A/xHOgoUjDyKZ1Dv89hF89W/DCq
+TZjc/7NWMRxlHGShAMLn88Xcvke6om5eRQp8wcWbY4YOMWA0An8Xxe6f0QW
y/peop+qmYi+KybFb+jfjIanS7h0bliv5LGU03uRM8xXymEZJyG/C/MvBV1N
OaerYuGylHkC79mNV4aKkf4eR52KJT1ahR9Y5GZvKqMdY65WS4DdITs0mcm+
l8nn2zVM3hvokfYSee9EoGOhty4XxmIfpkHkjn6GXNBInLIfRk52Irexsl5r
+BEtjMV+iVhGcfX/pVEsQoGKzf7/B7x7CoE=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnfP898qPUQUOpxe6bvscWuwA4x/+qhHTH17swHV9
cYFtdIFD7/Q8IebIYge3bZ//XgHytdvFbvpFFTs88AfKxBQ4nCjbN39WdLGD
KlvjVOfYAocPy495b48pdhC7ee57cFyBwwIp/btLYosd0kAgvsAhAKhtUlyx
A1D28dKEAodHVSLr3OOLweJCSQUOQNHZR4D8i0q3f9YlF0DMTSiGuCMV4p5m
IL/1deCOeWkIvsfDKhG9DAQfbG9mAcQfMP3ZBQ6sYXy6m4Dmg5yXnFPgENt/
6KsGkJ+1p2TyjNwCh6apzt05QPc5JTy9sCivwKE4Y+LbGqD7JVnC+NbmQ8MH
6L9FwGCrLShw0IrpP1QK9P9dFbZG0cICh2WzjygYAMMHGCxS6wsh5r2JKHZw
6QaGMJB/DeicrnAEf8Uxb3POMAT/6QWl25UhxQ4HTgEjBsg3jdvlyRNc7AAk
mbSB/BlA7x0ILHbYAgp4oP0RlkBWQLHDJd8kgRtA9wGN5wr3h4T/ZaD7q4HB
m+hX7LBDrvX1RaD/NhRlTMz1LXZ4AgzmBUD/g8JtnU8x2FwHYPiA/K0E5PuY
dzo+AIaf9X1gRHsXO4CEo4HhCzInEMi/WvFSbWMagh8CjDeXZAQf5PziBGj8
Ac0DOdMOmB7+XQFqBLoHJMwdAwkPrgBE+gPyri8OQvBh6RMATsw6iQ==
             
             "], CompressedData["
1:eJxNVAlMVFcUHWlFWhXbAioCQi0dqVVckrqA1guJ4wBFoAgWyr4KpPLgKuBA
cQFHwLoRUWcAmYFY0wSqopgUrBtqqyZEkS62uOAWIWpRoYrG1vP9P/n+ZDI5
eXnvnXuW92FS9pepNhqNJgw/6T90/47UsmpBv+Ydq5uQzWRq27ltTL2K827U
vL/XKuiqp+26KmbqcA77y8UiKK41YJRNPpM1/VAf1woKmlPul7CaqTM7fkSH
WZDPYZxQyLT+5i+7fXcJOpC7fPuDIqbm4/f3HK1U8Z/9A4FXtqi4NeudIcsm
Qc/Cb+11AY6cMeUHh3JBxrFXOvINTI8GAqOMRkGATy8XMPVxi1NhqaD/ugp6
v89j8m/KuPZovaAF7/7R0A++Q5b0Q5nrBH278LM4nxwm16LEWRFrBUXaT2t2
W8HU+Pmyrw+ukec1ZzL5DAsuHQ1sNplMzuky/7ZiQU4/Lu4xJKv49XzxKnaL
TvG9HsOUW7Hl9mPgNHx3o5igVlHiGoVvJBNW3TuBP4ac7eFM834/881h8Llg
XXTkSSiT5Icd+Ns1ukanLGFKK0uOjSkRpDvy5GVXEJNEd+EGQU1Ybgtgko5v
3ijI93rI5nF6pi7zXbfJFfJ5rGOyD8GBmwU5lJw4b13EZJyLC7er2E4ydIeK
Pb2Kv/sJfkloNvZ3694qGGmW54tfzDTgDodrBBl6tTPL9LKf8/cI0khfINN4
bfjwhjpBzbX/7DsbpOxHflIlgsFMmddyKuyRL5fpVz2NIUwnsL0R+LeCXu3B
MKaxLy48DGgQtO3UoFc39PGTBAauPu1x4HGEip8XZx4dWKbiOxcn/b06mgnp
NcwGrvBLuHMxRs5DTr28PhTH1H+u3b8JfCwTQCCRSbJvp0XmYwt/J+67p/eu
k/NRm8IULQmGfPdjmjlpTB5SwGuUPKYrfpsUfZYzTXr576obu+T5dRlMUDOr
vErOX2uGrP+DShVrsGFwq4q/iDLOjYRffdqZdlMzFL3Qh/ZBr5gxOL88Obb7
bJmiB/jYNlT6DIP/AoH/KJWpB3X9Gfnwx/j1SUp/gVd8AIPfwK/zivkSRnQ4
X9qg5n1WxIwpnxgVPXF/Smy3rsSo+JGl5Av3Qf6VDuhP6eiQ/Y7g04I6uAsm
sAl+G33V9xgcvXOZpPqGIo+FjigQ+hiHQDzDPEuS3vtq3iqmXr33/1bM6yE9
AOjvsZPjtJehB+orFuTL+dlUqWJJXtcqFUt+ToPenbC3OE95X3Yr7xPOX9ni
9CII+Q0cZfPpRty/dDgEq5b13Joj9+3N9+8VcLtXiw==
             "], CompressedData["

1:eJxTTMoPSmViYGAwBGIQvcYuPHrjxAKHa4sLbLlSih3WZd4r7JqM4F+Z9UxW
fWqBgzEQbE4udlC4lB/fPq3A4XXgDjlWIP/UYae1L6cXODBpt4tFJhU7nJix
e5rAzAKH0wtdtxUnFjtIBd6S/gPku237/DckAap+VoGDXOvrQIv4YgehpXsP
Tp9d4JAGBM9iix0+fvGKZJtT4CAblWIdH1PsoPdf8W8ZkG/EsUbmVlSxg28L
r/96IH+tDFBBJILfOz1PqDkcwf/890rFy9BiB5ELLjcKYOaFFDssTN/86jPQ
PqBxUU+CoOYD+UE75FqzA4sdzrw7efgQ0H1qhkAVAcUOVWar7a4D3d8mdvPc
d79iB426np2vZ0D8c8W32GGHQ9Oj40D/23JdX/zBByKfDQwfoGsOeAH5M3dP
m8APDL8FUvp3l3hDwqMGGL47QAEA5MPCH8a31QGGeD+Cv2SSFaNvH0I/MHb6
nvQgzAeb142wnwkUAF0FDr9Xfrx0Fui+qakdybGdBQ6rPl7yfQR1f3ZHgQPI
+T/8ofa3FzgEP1462wXof7nlLzz0gPzmA6cWHgWGz0R+YAi0FThsmvt+uVsI
JP4y26DmhSL42XtKJs8IR/CByeGmXyQk/SwH8jcUZUx8C4y/lx7AEAea/6su
a08JMH5jNu5/Mw/IX+QKdBEw/m98ACYAoPuA0XXfH5g+EtjPSQYC3a98+2dd
FjD9uIIUAP3nxQNMccD01bszm7MS6P+jCkAbgOkPGF3ht4HhM1mCJYwPmD4f
zhFcagsMP6B3XLcB+RxA4271I9I3evoHAEY5awo=
             "], CompressedData["
1:eJxllglMlUcUhQlBaw0lFNEYF3Cpu9aVWiXUW62ogCCLFCkCIlBUhNEBFHCn
SOsSosZqXWhFUVHWx9onD5FNH4taXCiaxq1IwBq1dcVqe+bNmJ/EPyHky/vf
zJ1zz7nzBodEe4WZm5mZpeBP/I9ptvn7yxJGowNSK5+FcXrHxf+8ufoyiNPx
ns7DYksZFV2IK7cP5nR/xrFb5b8ymiwe8KQ14wbbn9H4+2T/K2VlGpeGbGxx
Kmc0a3tk22usV2F1aHL6WUZhjrc8doKHx5of6HGOUfIDz1K7IPV+JaPODcvL
YgJVPVWMqp6NDEhdzGmCGyqqZtQxfGKPrABO2/LutPeuYSRe3/MNpy0WNan5
4KSKuiOz/Tn9jq971DJqvTzk5is/Ttitf1qtrCfxa43THp2orV+osSh3lA+n
BL+TDvPB3Xytxum8OEVca1t+Guv3yBrgH+rJaaHXiF8+BK/A9n0XcPrEJTFp
POozE48Hp6tl92wHon7I93M/d0532/fqLHG+xydqXafOl/VdqmDkYmk+JsWN
U9HUl5Wh0Of6UebUE7w74O2sToM6vyunc9OGuiRC31I7KAaeeSn8Wpte49vl
ELhEY9/1OcUhhYxue+zcF+Wm+qljNE53+NEJd1n/D3mMblx84X0P9Y99vu+P
PbmMvO9lHKz21ljo4wq9Pkd5p06+z71z5txJ8FH9yFT+gT6fDrZ/+lem7EeN
h+xf7SlGC1DObpx/0NNI3zenpR4lqPdNX968O5tRiLXftCkunG44xfuNzJV+
KpgrP7fJV3rM4RR2KtjHq4ARXi+84MzpoqP7b7uKGBnQDgvFH8O/vUyGkO83
6TWua51xLMigsQHtMp6V5+kEE+xuhX71tfC1ysZ6Q+xRMPo70D/UMQj7f9bo
6O4Jf+C4a5ehvg2Q+7/zyk/zpB9yjYyOH6weNAHnE3J+UM/ISzTITXEDo/TZ
UMxdcaPUx8ZTckqj9G+8t8YmfXw1Nvl5EacG6/P6UqznjOV8kI84YWjsF7Hr
4bqzgbK+jUbl7yXKX6h/WPfNe6tCOOksV2Vth18dAvXzdizV2NSfpTIPjSpf
NaGcRBwzcN5sxMExXPqll1HlIYKTJey2pY7R1j4tF18s49T58EHFNNQj4jsg
UmOT/6M0xvaW5qs4iTg11Em/juCcOhCfJ0blrxjlN7Ao2BjHyRZxuo96hL2d
13LainG0FOdDeg9Hx8s83K2W9e1P4ITyzPtVyfrWJKo8n5Pz6aN1Mm+vMb9m
BrdeTgenFyKgyF/eaqEop1ewf7Be4wzY5VCJxj9CwLFFsr/r1yk/Fsh5l4b9
utWkTnyRp/qDer6Ih8C5Mv/b4pXeyEMTxtfbNWo+ZDGqPzK7mOO83R/3mbsA
+TnwEx7owTZjACJfTj2bj7LVar4gf3cTbHPmME47bkaYRWeqvK/UWPR/1gpO
m1oQuLz3Wfj9VqScXzvA4eKJkvPkGRjd69MSzSlyzPN9i5HP15lPmuajf0hj
wNt8NZ9Rj+e/CLBO+i8T/TSNH+ixP8omqQL1N+H1qkKlT6zSq1jOo6/iVF6h
79CbrzZ0gP9EXFuRb3FcJ+hjZ8QLeo2FH8INGov5WIB8i+smGd//brzb8W3o
txhftrHKL/CDkCeDK33VPN+0SmOTH6I0Xj/DIXD6SnWfVSu/Q79QXGfxWC9Y
BHg5J6Tt4YNKdd5lyh/gWIyr68jL6Hrr89NRz0ts3x88IC1wlCvuh0S0b8m3
nKxxfU5B/WL5K+HKPwblB/Ai2OVMmdS7V7jq7xnVb9zvWK7eWq+x8FtRqcZr
cZ3HdOH8O+17J3VhU/5KNBb3taELT8f1lFQi52F7l98T735f/A+BUgw3
             "], {{
             269.30640000000005`, 309.90749999999997`}, {269.30640000000005`, 
             309.552}, {270.69840000000005`, 309.552}, {270.69840000000005`, 
             309.90749999999997`}, {269.30640000000005`, 
             309.90749999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bXh4cupXIUOaSDgVuwA428oypj4tqbYYaXpWWs/
VgT/n/Ovt69ZoPyqYoeO1qjLNkD+prnvl7tVFju4AqUdmAsdtn3+e+VHebFD
guZpAXemQgcJljC+tWXFDjGX9zwWYSx0OPc9+PHS0mIHix+HUlb9L3C4BRIo
KXYouS70yfFfgYNTwtMLSkD+sX7D8rV/Chy2nijbN7+42EFPUf7Lm18FDkYc
a2SigPyvOWG1ej8LHNa5P6wSAfLboi7vSf5e4JD7/PfKj0XFDo9eTt3U8xWT
f8zbvNMxt9hh2iaewjVA96Lz0cMDxgcA3aqYXQ==
             "], CompressedData["
1:eJxdlAkwVWEUx1GidUzpjQohoZAlqWfJwaBnyfJkbIlnGUn4+lC9pA0ZpU2N
GmEkSaOGxEi2SiVbmMqg7KY9g1Bh6rzua27Tnblz53e/e77z/875n6sqiHQL
lpKQkLDBW/SUNc/Ykb2GwM/4sMpoPoVq/SvrFZRYTnDlZR5Fbm7CazsFifPx
0yarCdiWjc+6O1AwHtliY6dGINi013kxj8Iep/Ez/LUETtQ25DyxpcDHcI11
BJaJXthQ+DxgvLJWl+UVl17ODzViuUp6qbwFl4Du3cwRzW0UOowwgRkBgZwn
18iJwlhg004HCwKXI5aeADcKR6ZNolqAwPI7dv1CL5a7Wqb4gwKWx9qdBHKh
FFyUOWFOyJxO/CCc3W9bv1D+TiSFiwXHXXlbCQg/aBjIUgob64o3fDUTr8dQ
aCvxmuCaEiitj63O3k8hMleyMhH1qhTtCz1/kMIMpkveTGCJ6ABCCgeFeTrW
mwgcttjkV3GIwuT9rpRZQwL2i6S0T8ZRiFFP/3VOn4Ao/EuceF2X5aS41hIv
bZbzdawVP2kRaFfr/hGP7NlgWFesIa4f7r9bLfyAUJ0AfzAvow7zX5eslL6A
/Xk8oeV7FvUtDFUL/65CwK+Ct0jqAAXSktzuh/305N6rj42lEDI1FKCqTABP
X3g1mukXYP8bc2zK6D4KrcntPf6KjB8coyg89FGxHF0l1reX5Zg0hbkee1iW
9sCKYP17ShPiXDB+EuVYhVDAbowvUWLqIRPE9KcZOWsk/2ljAOOP96hHtlDR
e2iXWC/qT7H0H3bxo6D5KCm/Q5WAqDo1vhSK5rw7fRP9XBWdppDgQ2FxWsHx
NvRj4ifX8ixvCs/elCbMaBK4regd9AD9chjLG7OeAGB7eMh6EbmSZros73dW
5nzUY3kDll9gyMzHNy/G3zfQv2jHWnsf8ffGBKz8h1uvoZ7evoVpBVsIZNSh
Q1DvqdngqSGu2A/+LL9Vn3fs0j98axQNi/v/QuzH+Ne5UeYL3CkM4vh0GzPz
lupC4bmMecYrI7G/cT5ULUcDmwwIlCvjiR3YefvLNaL51mb5z3ygn1bpoQJH
5nwD6Kc+59T0CNyvOwUFoZ9E6Ttw/l9g//uwvuheTifm////8Rs9bueU
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nFoUO1SLr3B9mFTvA+PPeLz/mnVnscHSj
Xt5iIP9Rlci64+nFDrfiy/zlgHy3bZ//hqQVO/icYLedbV7osOrjJd9HKcUO
j82kDtw2K3RQM+RYMye52GHB6rU37psWOuwtmSzRklTsEKPg+PGxSaHDhqKM
ibmJxQ7bW2oubDYudPh0yTdpQkKxw/obQAuMCh2apjp3v4kvdmB53qPx1qDQ
IU+o+YAXkP8/9fuTRP1Ch6cXlG7/jCt2mBM6f/VaXQSfeQ+rkIgOgs9hOzt0
vhZCP9h8TYT5ISUq0/+rI+wXFrE/dket0EH59s+6LKD7Xm1fz/xctdBBFBg8
VUD3y4tl+X5WKXRItb7v35sMcb8xkL9pLjDAgP7fwPy8Z4VyocO/KxUv1dIg
9ssD+V48TNrtwPDbGvl15y2lQofTC123fc5A8EHuyclC8LP3AAMsp9ih69K9
B9xA/axhfLqbcosdjI8AIwTI90sSiLDML3awLjjXcQnInwHyYEGxw8FoBcdC
FUj4yxQVOxxuWx7uBXT/75XACCqGxKcy0H96d1XYGkuKHfYCg8se6H+tmP5D
paXFDqubAj3nahQ6vAIaoFNW7DDj/4S635rQ+AXyv/QFlyzRLnTgur64wLa8
2GG/wUytGboIfu2FzZGl+gi+0UwtCVHDQoejChuKXgD13+76m1oOjF+rLSfK
7Mqg6QUY/6DgnQK0/2ys9wl2YHqRYAnjW1sCtR/Ir3qpZthRDPHfR2D6suh0
TEgF+o9/n8HMVcD0xwsMXrHCYocmtUNt6sD0+SP48dLZwPAJ9pzbsAzId0oA
pog8RPo+/FUjpj8HwYelfwAby2Ig
             "], CompressedData["
1:eJxlVWlMVFcYpYQSMGC0LiUFSpDQaqkhNGgVin7Gyo7gDAww7PsuXC7IJlYk
SkRtK0tVoLK4LyXWUFFcCqGhKAEUbAkSBYvWImrdihS17Xm9l8wPX/IyOS9v
vnu+c873PevodFWcvp6eXhxu5ddqWcLnSW6MClcuCW9J4vTO0s8uqta+iR9u
xIMUTvcabe8UAzesOfPsdSqn3XWTDr8DV+3DtZ7TPu95Oz19GZUpf8jgNHRy
KvQh8D/Xc8cOM06atqMHe/wYjfju2vMok5P913WT369j1Hqlfs3SLE6r5kS1
96sYJe5GgWxOuzzvGzj6M/r1QIbLjA2cBou4a0UAIwUOAA9oHtg7BzKaMYAn
OZxKLvu3LQzWYZsvs1m1VodX/jF4ciqEUXiLh4k+8M0BFAxjZFhUuXrHdP1w
Ro1ut/PnAo8bOM4+E8Ho2evruUngMxf0TkQKPqXg63JR9U19FCOl3AnOKbq9
3y4umtHooeqf6tBfMcpNAKvOvr81Bf3r39I3Lo2R/WbIfoEv1b5nf3O9Dnt9
un1VZJoOz1MIQf8slNsGrI11Hu5NkvqiviUeRCSK99XRUt94TnusIQD4pVzI
Kt8bJ/uNFOeFxQp9zNHfnOLWK9YxnKpzahoOhIl+x6I4uVVMGA5Dr+hZQcub
IjmpUqpyLKBn34KhvzdFcLIwHVk8K4jR/Q8cjD4O53Qk7+dFLfDnOwtt7PlQ
6bdanh8i9YDfN3peqGO0wn8H5GFSPXrIPJjTcsQxHXmaP9jzoj+Q0w6rmEc3
vIXfgRpOtudelWR5MaqDXAf95fmejKY2JV94ruKk5HnMndE2pYAfJzunsq5/
kW932Nm4llPlhGGEGbDRSRD05tTlD4Kuov96Dx2OVy5XTrcXg2DSm9hU365k
vrfU30eHy7u+cF8J/opcnT6SDzBhnDx8ORU+PeU37ivnxU/0+6efyMf4Ok5B
D+zPf4j8Q55RW7XMo1rUc0e/Z6/p3dIPkHkK4GQUsde7UiPmsRD6dC5yKvOC
Hxhtvc3Qb/vzoYG3tCLvW4I45dY02JyDn54mIBws8wG/2/9aGPqVVvhvI/NQ
D79S0h9vvYy8dCCQbfDTwLjUKmY6X2Gc9qPcK+RRM3PxaUvkobXQcllCHCPA
b9ORl9QqFIwXet9BnnKYuelIAqPIu1cXhCBvZs1oKFHOY5zIVw30VeQcRH7H
MK6hyYzeVg5AvpfMxkJKlvlI1mGnps4NK9J0+OWxJ33d6Zycy2AIcLmZgWZm
pshzRJLQRw/ze9oPB+L8rnoIiPk2dESBBDH/FdgPq1dgYaCf40/6fH7L5VTk
/mOhZazg80k+J5MfDue5RUtcwOlu8f7ujyLl+wUyn3KfVGzk1FTw9NRV6H8q
U9lwnE70/qJJDdZhxd8tGh3+Pz/wP+3ey2MMeBjroxbzA/mG8lC/tvt4b4Cv
9Ddf5DHNR+wjuzy5n73EfGTlyP49hV6XsoVeLh6MHh/p8GrG/tK+23xts7vc
J0zsiw7My1EEwDhd8FG+F1yhl6rD09+L/wAHF8P9
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNXYUOaSDgVuwA428oypj4tqbY4ZgCkNWK
4Evr31Vhg/Grih2WFthyhbcUOmya+365W2WxQ9LTC0rRzYUO2z7/vfKjvNih
RmSde2JToYMESxjf2rJih4p986X0Gwsdzn0Pfry0tNgh9PHS2UfqCx1ugQRK
ih0mHPqqEVNX6OCUADQIyH9cJbLueE2hw9YTZfvmFxc7ePMwabNXFzoYcayR
iQLyhSIst3hUFjqsc39YJQLkL3bd9rm2vNAh9/nvlR+Lih3+X6l4uawUk3/M
27zTMbfYYTPQ3ceaMfno4QHjAwDXnZRg
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
            368.4}, {289.2, 368.4}, {289.2, 330.4}, {251.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
            368.4}, {289.2, 368.4}, {289.2, 367.6}, {251.2, 367.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
            331.2}, {289.2, 331.2}, {289.2, 330.4}, {251.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.2, 
            368.4}, {252., 368.4}, {252., 330.4}, {251.2, 330.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
            368.4}, {289.2, 368.4}, {289.2, 330.4}, {288.4, 330.4}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd4T+f7x62qvfcMsZMYsfdtU4rYgiARJELOIecIIkapVWrvESsRqjVr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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 369.6}, {
            250., 329.6}, {250.8, 330.4}, {250.8, 368.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250., 369.6}, {
            250.8, 368.8}, {289.2, 368.8}, {290., 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.2, 
            368.8}, {289.2, 330.4}, {290., 329.6}, {290., 369.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.8, 
            330.4}, {250., 329.6}, {290., 329.6}, {289.2, 330.4}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{138.4, 
            273.6}, {188., 273.6}, {188., 201.2}, {138.4, 201.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 268.}, {
            185.6, 268.}, {185.6, 204.}, {144., 204.}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 274.4}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {144.4, 204.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {138., 268.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {186., 268.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {138., 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {178.8, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {178.8, 211.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {138., 211.2}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKA0GDekOZ88AwZpcBxh/162uv6nJmXB+xuZXxVsd
Mx1cVUuZZqWkO6SBgFomRJ8Tgg9W35UI57cvDz9llJGIqt4nEW4ejA+zD8Yv
iGc/J/m7AM6XLL4u9Im7EG7erJlAIFkItw/Gh7kHxoe5F0U90D8w82B8mH1g
d6YhwgPGP2ip7FUNdB+M37jdoemRf6bDf8W/30rD0iHmOCDCA8aHuQ/GP7fq
/NWwMgQfYl4i3DwYH9W+RIc3+rvV+eHuS3TgLVzTfZulEG4e2F4eRHjA+DD3
wPgw98L4MP/AzIPxYfYBAHuD4lw=
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}}, {{{151.77845, 221.27999999999997`}, {
             152.45657500000002`, 223.12799999999993`}, {152.46795, 
             223.12799999999993`}, {153.133825, 221.27999999999997`}, {
             151.77845, 221.27999999999997`}}, {{152.176575, 
             223.63199999999995`}, {150.61995, 219.60000000000002`}, {
             151.16245, 219.60000000000002`}, {151.61045, 
             220.86525000000006`}, {153.30182499999998`, 
             220.86525000000006`}, {153.73845, 219.60000000000002`}, {
             154.32645, 219.60000000000002`}, {152.764575, 
             223.63199999999995`}, {152.176575, 223.63199999999995`}}, {{
             154.674, 223.63199999999995`}, {154.674, 219.60000000000002`}, {
             155.178, 219.60000000000002`}, {155.178, 223.63199999999995`}, {
             154.674, 223.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQLSRif+zO3mSHGXlCzQdWZTvIvH5kJtWByS+ZLMES
ti7bgQ2kAcRfv3PClo3ZDjfjy/zlupIdJhz6qnFnS7bD6rU34su6kx06gIBj
R7bDJVXO9V69yQ48nsFa53ZlO3ifYLed3Z/sADSNT3dvtsNC2dhJHyYmOzAU
AQ3cn+0wyfzy9B1Tkh12MD2JKz6Y7SAvluX7eXqyg8e2z3+vHMp2aF8efspo
drLDhUzmuWZHsh1S7XhZb84Dute5O+c5kL/rVtffp4sQfIMHQbvPLEPw54Mc
uAqhn8N2duj8tQjzC851XLq3AWH/6i8MzOs2A+XrNj6ZDnTfjvXMz3m2JTv8
0Ijpd4K6v2BHskNNWyzjJ6D/QN4L3QWUPzopXgfof/28xYx7dic75Dz/vfIj
MHwK2xP01YHhvWc3EADDDxb+sPBFjw8A7xbFIw==
             "], CompressedData["
1:eJxlkw0wlXkUxmVNEZNp10btXcVWY2Itrix9jKd0l2noczcVMzb/2nAqHync
6HbzkS6RjdCubENt6FsqmzVqrvaK2rtKUSlqKs2KuGWKbadjMvPO1Dvzzju/
eed//s95znPsQiOXrTM2MjLy5nf42+up8O1vFMjc8HSoLIcwrtalsPxPia2/
mrYksEagQ2l1wjeDcH9TcFtBtUD30gu2qWmE0EO33COrBI72NQeEJhOe3liy
V3FaICzneaL3DsJy4y3tPRUCfp1cYDvhiJOPjA5LbGjZZh38m8SLDFnLX/4y
Ul9FOJeSqJcXCLjL+VETBnV1VvG5Aiv/MrF8spPgr35QKHL4/vLy8hmphIrj
rSEDWQIu7VNHj0pnPZkOz/dkCpy1LF5zW0M46PW/7d8agfTBb+dPzCLoK1e9
qt7N/4t6f7/C/X7iXNVYmi5wwfD2ZnweQfbvQ49JzE5v6n8OKZSY3ehUFhES
ucCWax/z605599gSQnXYXZ+WJgGTIg/9s6ME18IZNnns95wHi/dYnySkDh+4
KhBrF75QUUUo7mdDdNyf11ndwB8E1dCsqOtaga7prqZOdYTZ5wccNZfe9/9T
PSH/u2o7Oc9rQXOuprKBsK9s59KG8wLHWI7VNUK2hb865AzriUxxU+oJ081O
LszmediYrBj3dTNhRXHF8ZUlEn+RIE8yK5LY0qVj2ex8gakBZZ5DfF6uPe3c
k/Nef/51gpv5nX8Os7/fRw90ypsIN+53mH/G/riYHpPd0RGsvK/cm5ki0FoS
NVejHblvB+vvz5jmXTeSryQBXdfGVY4XCYFX3bSu2wQcdk1oW8R+FETD0yKB
89T6+ZQ49stL4RvzJk6gJnafjUmZxA7B2ZdfHZI4iuV0HyA4uHus6Yrn/CiD
bkXkEkZ/yoqUAsPxjub5P+rtk5UmCqSMMSxI4ry0mIXZb1AJ/PhYbx/EeW4L
2brYNlnAVJ3nY64amWca+ytbvfaikpDWo9oYkcF5quSAxRHm9Ymm9r0CpYpz
hrexhNYjB/t/2M95uh3sdyCGkDzWblD3q4B2yqmYsGiCz3CgSiUO5/KXT0h8
xnlTiZrn6RfZuPpLrjd5QkTA5lpmC2PHXQmE9adqasPrBfx5PC94fwLHB61/
1iCwtuGb/f/xfn643+8AYErTpA==
             "], {{159.669025, 
             221.13212499999997`}, {158.58315000000002`, 
             219.60000000000002`}, {159.15977500000002`, 
             219.60000000000002`}, {159.96565, 220.80575}, {
             160.77240000000003`, 219.60000000000002`}, {161.38315, 
             219.60000000000002`}, {160.26315, 221.17150000000004`}, {
             161.25977500000002`, 222.51199999999994`}, {160.6884, 
             222.51199999999994`}, {159.96565, 221.4926250000001}, {
             159.27177500000002`, 222.51199999999994`}, {158.66102500000002`, 
             222.51199999999994`}, {159.669025, 
             221.13212499999997`}}, CompressedData["
1:eJxllXsw1WkYx+2ySTrVIreVsgq7LdkkyeKhjHsnsYZSUa91eUkudQ6OcjlE
WszGjEsiKeteoYikKGJdMiymzaXaNKtsN7HtMPuczjHvH/ubOXPmM+f8nud5
n+f7fV6tQyF7fD+XkpIKxI/oO6V/dFw+lUCFxl7SGE5hkWMDmyLOnqRwQyjo
q0khILPyecrHExTOx+rcTUomYDcRpVSFbHn/jzrhKcYzUtIGdYmMkbqKhQRe
utRrJmI86vwuzRV5ixE+cRSq1iarySJ7tGOGeAq9yVhAAoFa93aZ9ETGongG
KYwL1Tc9Xt/AuG3dlTD/ZgoN/o92DMYT8F9r0Vp1l0Ka3itOcyyBZOWRntl7
FCzyfiwoP0FA2NJ5weYBBZnJM3qvogno8Q25A10UnsifLY3nEzhqvmzoYjeF
vKd/v9E4RiC7brsOv5dCiNeI6q5QSfw+Ct7HuZrKwQTG8bi2DynsybinPepP
wOv3v7LHkf/JN104Twioyriv0O+n4F5QXunhzZjjFDemto/xNKfZUM1dfL5i
fH/umc8Fdxecj+1EVCbmk276QiHTiQBOR1WI9fhs0o0+YCfO3471rhYNZCcB
HKfZQTxPxy5fC44V9vvlsox/O8T1aFoQeJ+64fYw9uPydzs0psyw/6a1HR/u
UHBtdNp+wxTPm5OTo4b9LIt3sc/fRkCp80WwZwNjUfuu10j6a/d/djJJsfK+
SWFMd8vWCQfsf/E3qycxXhzKR5eL/VVIaHHAfNobdg8Fu4r1UNNKAbvv8sAD
8+9IDZpso/CwxnPG9CDj0SNeI9k+jI23+rxYOExAylbv4g3kQTn/r4N+IjDg
fGiVRxubh1D23c55jK+wzy9AiUrmhawS6PxuBc7vdcl9RxPUy1eRRjFyIQSG
T/Ve2Yj1vU9zjSg+KtHDbQqF5ZXDYzj/2o7jzQW3KGD3ZdaFY74l24MLGylM
Pdmq3oLM5/F4s/WMP82zjrHGi9q4nmsUrncVh0+FoT+MVX65fIWCQ36sjnWo
RA/VFG5q1RTmYz07+zNP11RSqHZYaeiN9TY9t+7PrKCwUTVrICUQ+2vl/Wdf
OYWE7FCo9yPgdi5mbjly38e47FDU3zCUcCLKJPoQ6Q/ts6RM0j8vAtv6AqTz
Syk8jbE+rOgp8fuvFNYqY4PcMP4UGhg5sXXO/UvU47MD4VoBJRQ8Oje3fe9M
AARJ++MuU8j9VjXLzV48H79LuD/M3fQFNgQ6bj233lOM/ZLDE1ijPz4Lq24o
oiCyH8cS9bdC/1p+IYXSVUXpy39AP/ZYCJLOU1hqjoZFPXpjus48CrIKSpb3
TVC/8wP8gGwK4zloUGMCxGyMy8mi0L3fsUMW2XC9c2l9BmM3XD80lfFve9co
NiVhPXeTSoaQRe1qxP3z6PS8L89Esk9wX6W7RqxXwfyicasLKDTz7nRz0S92
KDffSAp+s898tNBPYHzgpj2Pwkre0g9vAf0yEyLcfEzsJxP04/vrFYNXcb8a
tV01mLaV+DWMgmK3svYlR6wHj/s4lMIaFEguV5IfebemcmC3K2ObtNxztnsZ
F6CduTjPIM/yw/EYz2ud1ZunvhI/RlBQlxW28lHvr6fxOY7/fzsYrYJ6FkYW
LfwcxfS4uO8XefH3T/6NYO/fu2pwRJvH4p+aPhkcGMnyt+N1IBCw+hLx+vCM
ZSz3IezapJCxPNqVnyzepwZh7P5ZvI/+A0JyArM=
             "], CompressedData["
1:eJxFkg0s1HEYx4VFS+8XsYoLpaWtN5Q1HlaEu8trrJPq/MR5uuRoM0yHvE5e
hhT3j2pYdTtHazESIxnVcKw0LbXmZbkQa+ll62nL7tl+++2z337P83yf58uX
xAVGGRoYGDjS+Xd/+eRs1ZHAwGG/qUp5D2GZjffkmI+W6jnG2q1LXYJQ4dXC
P0issC0bFBchfF3Tvs9SzkDgkucxXoBgk2tpYhzPYPHPcJI0HwGFC4VBcQzC
1u5t2paL8OqMX6+JjEFiTInudxbCav7P3o5Yyn9FMDeeifDa3NZ+IJqB3Q6K
DITN7j1jTozBzUsbMzsUCOJoaVnVOQZmrYafI64i7PR/o/MKZ3DiYzJPnYaQ
sLRu2iVUz41t7dNzwXruP9DdqA4kfZzzwDRxp9jGI96fQRJP7X2e8pW6aCsO
ixi8dEvNfk/M95iPFAgYjN947FpH9WVJybUqXwaqradZazpCc4PRpJkP6QsJ
CRmhfjt5P7gWbwamvU8nPK8h5NSH9jV5MWhLLN1inI0gdH3y/eFx0s+X+j7P
QdAYTRY4EHfbaORTeXrWyGNKZAV6vkzyfYtpXu8G7VdRvmGhZH0Y7acrmwpQ
vTG7lenl5QinJrT+xdTP1K/780MVCFmpA49G/Yg9h8rybyEE+nCKOtL3dikt
tq0Swdo8VpgQQHoiM0wWqhAeZAT4cDQvU1dZjVaJsFgYlGgXxmAm1d0pgkOw
EqkuaMRU/9mGvinu//tZBs3Fh2oltxEy6btCwkA5W9/TT7yJRwuMYhC+Qt5w
pBqh+ttIioWUwTGKbuLdOjLQRQbBzduzsAahqFL5QkR+Ofrh5HWLOwgpM8ET
WvKTYxM3u+uu3o/Lfv0LYXU7cA==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQvVL4gsuNGSkOKz5e8k26kO0A45sYA0FxtkPvzmzO
nysw+R2vA3fIrUDwC1qMqqLXZDsU/7Gd17wyxeHAqYWuZhuyHRybHh2fsSrF
oWLffKn1m7MdXu26u2PT6hQHnU1z36tvz3Z40R+2KHJtioPHwyoRvV3ZDtaM
vi2961McTnibdx7cAzS/yDnt4MYUB4VMr6OR+7Mdjqvx3K3fArXvYLbDc9nl
L05sT3HYMvf98mOHsh0eH5+xW2x3isOXbWuuGh7JdjBt2O7AtD/FYYZzd85z
IP+OG3NF92EEn+vngnTjkwj+lVnPZJefTXHQaBe76Xc428FWByhyIcUhgk93
k+yBbIelew+Kq11JcWiY6tz9Bui+qDaLa0evpjgw9AW45e9A8C98D368dBOC
Dws/sHlPMfkc1xcX2G5A4p/Y+8xpa7YDn//6KalAfgbIQzuzHYC8juQnQPfF
9B/6ujfbIfCWdE3iY2B4lQEDGOj/2bpuXgseAvkvciNXH8126O578kn+PiS8
l5/Idqh+3zR7/p0UhwnVZ1uXnM52OBk4+XPEzRSHFxeUbv88m+1QslX0t/dV
qPrz2Q6/T7876XwxxaFksgRL2MVsh+3nLmmYn0lxAPL4dC9Bw+MYgi8FctAO
BH/Kmg1sU9elOJwBg2wHEWDyKgCmF4u4XZ48QPeGGmitFMbCR0+PMD4AeupO
LA==
             "], CompressedData["
1:eJxFUmlIlFEUHcQmV7S0NBWnxHRKzEaQcRn1akqLlpQRIRGD+SC6lf4wy7Cp
YcIcS2zRmsxlTNxCTGZsbFFrVNQW1NSwjBjLzKVCy0Qxg+7nwvfB4+PAu+ee
c97ZlJh8gJkJBAIJHe7v6vfJU2jJoLM02jCtRVjB4q6wjMxyhJsVBwsvEM5a
/6FrthpBmb/j6kkrBkPnHWt31iLEStURcmsGMlNczh0dwiPlPtcxGwZRG5p8
0YDQmHrL2dyOwZz4SG7LEwStCy1YQ3zf9z92b0JomP7XP+fAQDNklL19jkCS
BJecGGy3qHEbNCLssTHzWe1K+vxuL3xpRUhICjHFieg+yRhtQ5DQvQRPHo9G
9uZlb+HxvOJE4x9fBo4yjfcEzSMJ0kgY2PjqiiaJv6HmnSQigIGF+xuHGdof
1lorCApkAJW2qQlNy3qCGdR3pjWLniIUT1a2v5ZRPhMmixHy963H42N6GIOF
/nPjXnqEgbKU0OxwBoEUywjl8zKtuaQAGMROyYurHiBEykd6PCIYVNmmDkIF
j3d9pkBLefwjIzzgaBGCg+rFq1Ka12Tr7UR3cVFHCfHLrAbKpvIQ/I2q9Pu0
f0w9L225jsDFuiqULeWeg8DRdpB+Yok2qBH0hzrMc8mftk8YfCoT4WxzictD
8h9FX5sKgYvF258BpZr0TIkwXH6vTbuN8ptJvqy7iDBbYL07fuuyXgXC8Rs/
M8I385irwemNPOZ4QtxonvNB892z8cPlzuS/PUaqJv7fvXsT7dcxcKa6nFEt
+ROtJb/eFDDpc6La9VF/xEJqHulPH/eSZNkyqPvqFKO4Ru/9t/pXL/Xv/ZXu
Oh/yf8z+cFA99bOQ3imG8qE2K/Mtl/JK0fD9XnyPQh6v9P8/GYhbLw==
             
             "], CompressedData["
1:eJxlkntIVFEQxtUelIlIspAshWk+MiWf+UjrS5F8FEpKrLWV6J6QptC2zawE
E3uZkpgakvbHVoKVRORqKulqPlq0zMRQCJISw8xC1NIwq7mK3LCByz0/OGfm
m29mY1LqPmFhZmbmzZ/0T7ZRBRpiBXx9OE4RFnlPEh+mCFnHnumK8D/fSwux
7G8lNHfqw7f9w54xfcbCHQKuRtVEXgeh1GV08GqwgFVknFu3iTATN1ShDBJQ
WXs8ud1JkMpW+wtkXj5krn1JcHTg8BOIr9tw6csrQrv9Y22Kt8DAXS7wmhDW
W3yteqtAQKhdo0cPoSXn7J3f7gKb9t4PmGXe6Xe4IdJNoLyNH74hNH0K7S12
ERj/xsE8/cFnzNJJYN3y/dYevYRRZ69VVQ4y6/Pf36xRyjygsJ++peD63dNx
Q5y/4Pl3V7UN69dsH4zpJuxO7Tqwfo1AXdVbr5YuQsJEnpNxpUDa2pzmKO73
RbR/7q5lAhdKwvLG2B/JXtMfDdL4WZGRUBvknOE5p0FpDR8aCE8n5/oyZjXz
PpUZmKW8PzXwrfg41vqIwNkSh2c0iJhT6vMrZXZVszK9zCMnEh4mlxHM6/vV
Jn4/037jiHsJoYgbu8755/UXEFwyPGPiF+vnErr04bWTrE8nXbxIyGbdx1n/
FMv6nEWwDeaJcn+xyhFD9vmF/BHcvy6l8OuvM4QoK4stV9ifxOEeh4OnCans
Q6diYX/qtYTA2XG7H+yvNJ6Uk4TKjmj/1Y4yp68wNR7dLDPbZBvM846Q8moX
7uf68n6wPW06mq/zLlBA3RBpZcH1WUamMUSg8gHHOXk/Awym9KYseX+X8tL9
X+S/r3Ng2Q==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/ejl1E08K1MdZuQJNR9Yle3w5oClslcxJr9ksgRL
2Lpsh2vPs7S/gfjrd07YsjHbYaXpWWu/0lSHCYe+atzZku1Q06zvs6ws1aED
CDh2ZDss+h0/u6oi1YHHM1jr3K5sB5l5cZqnq1IdgKbx6e7Ndij8vLlOoTbV
gaEIaOD+bIckXq2WF/WpDjuYnsQVH8x2eP8a6IDmVAePbZ//XjmU7RBeu25b
Uluqw4VM5rlmR7IdTEVSPnJ0Ad3r3J3zHMjv2vDwpWgfgs+wbeXyPxMR/IJG
lqP9UxH6bwh9cjw/A2G+w5L7+/jmIOyvPhX+/u48oHzdxifTge7raI26bLMw
1eGHRky/E9T9CxanOtS0xTJ+Avpvxt3J7a1LgfJHJ8XrAP3/3/nX29fLUh1y
nv9e+REYPo6x26XDV6Q67NkNBMDwg4U/LHzR4wMASALNug==
             
             "], CompressedData["
1:eJxlkw9MlHUYx+E46hCDXJQ4kYkSYuAkMK9b2H0zDOYAl6klslLghydPekLg
1XV2AcLxRyVCZVygJCp3yBR2qDc0u4rLu8wiIgS3kGspOmkWTHZmVo+T7d3q
3d69++zd7/l9n+/zfSKytKuFzMfHR83vg68jqDFh3hmB3W+P3rPWEobrTGVX
LBKPet9PNLUKjOhDTiRXE04k2ZyuIwJjr9rDy8oJ8bpFEYeaBSx/9KVllRLO
WFsNRY0CmtrfDOoPCfMHL7rD6wVSPFzgA8IOmVnxyUcSf3W8z293tcTh7mvq
SNNUfSOhPOPHc9mlAksS+CkmfHNwpq/FKPDGBXnw9RJC2OtLy+sMfH9bW9sz
ZQRD6eLUKL1A3M+Rj/hWEOxZxqHPdAJdwYc2Xa4ibAteG/hPkUDFn8rls/YS
mis7PDcL+X/T7davud9+v+n2/ncE7BP3+9/dTxhzqOavZI696/z4rQaJ2Q2P
vomQemzaK0ft/2evJ2FsWguh8sX4OH9medPS3psWgq+2WO48LZB4ddWemScJ
a1cvaK48JVAYsWXlilMErStWk2zj/lRdrsluwqofajP/PilwI+pZRayDELgn
LbS7/WH/uU7C5rDHg7J5Xkl9+6psbkKOcWjZ3cMC7Swn5BJh4y+Ht9Y0sR7t
rnh9L2Fy2F/5+QGBUPm6oEV9hKgimblir8S30qu2qCokHvFXqqlEIDLN+vw9
Pu9nVswO3/lQf/13BJkn7vxP7O+a/ElPwreEli6ldzn7E6doD7viIvwaMsct
tAKDLduXVfVM3Uesf7z6abVjKl8aAdeNretjzhLYjY5NuQLRpqeG0tkPTXJ9
ZGIO52nwybk69itg9sE3F2YLnCusC5VbJY7OrPnyzqcSb2c5Y2aCN4AN4/NL
9BsG8vYRBkbzYiaFwIN45/P8bc6UgP7NArsenUjayXk5evV8UGOewMZrvfM2
cJ6tz116IX2bgKJ4/8uBxql5FrC/YRk5Z/WEdT0D6807OE82DpiOMONCt/0x
zuORFacn7hcSLIY7w2XFnKfLmSnmAsKaEd11L+e7Z25HgSafEDL+0ve5NRKr
Os1fjDdIXCJ31nTyPFO0FzPmcL3btxyqFivzdFmM6T2CsvyJ4w0dAqk8nt95
f6JHO1+bxXnKcS8+8Bfv53/3+1+++MY4
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eyC0u2fx1IdVny85Jt0IdsBxjcxBoLibIdTZfvm
S13H5GsYcqyZMwfBX6Ipmj5/UbaDy6UpXZuB/Iapzt1vlmc7WHQ6Jjy9keqw
p2SyRMuabAcdh3em4rdSHX4EP14qvTHbweCuChvjnVSHnMjVyUxbsx2cE55e
WHQv1UGh9XWgxY5sh9DHS2e7PEx1uLBB2yFvd7bD3NofPLufpDrcuQsEe7Md
ZPSBBrxMdfDgYdJu35/tUDZZgiXsbarDhLc19qYHsx1mqr+63/Ep1cEibpcn
z6Fsh7bXgTvm/cDkA3Xx6V7Kdrh17ntw8gcEv+B0lOxkoPkdYjfPlQPDx+Nh
lYge0P4U6/v+vGezHf6u/HjpLNC9DiB3n4S69xZU/5Fsh8De6XmTrqU6vFAD
BtiebIdJIHdh4aOHP4wPAM2yyJ4=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{152.29365, 214.88}, {152.971775, 
             216.72799999999995`}, {152.98315, 216.72799999999995`}, {
             153.64902500000002`, 214.88}, {152.29365, 214.88}}, {{152.691775,
              217.23199999999997`}, {151.13515, 213.20000000000005`}, {
             151.67765, 213.20000000000005`}, {152.12565, 
             214.46524999999997`}, {153.817025, 214.46524999999997`}, {
             154.25365, 213.20000000000005`}, {154.84165000000002`, 
             213.20000000000005`}, {153.279775, 217.23199999999997`}, {
             152.691775, 217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQXVG1VMc5Jdnhjgpb41TmbAcYPyMNCJZlOcQoOH5M
LsHk75BrfR14G8Ffsj11bd/9LAfnZOG2d0D+l79XKjIfZzkIvNy+nrks2WHF
x0u+j55lOexS3LxAtjzZIeHpBaXoV1kO279pdx2pSHaoEFnnnvg2y4ErQynn
R1Wyw4+6rD1f3gPNvynhp1Ob7BAyp/ZHz6csh2m9D4+8qofa9yXLYVtLzQXj
5mSHFxeUbv/8muWwSS9vcWNbsoPGq/scqd+zHFie92jkdiU7nCjbN1/qR5bD
6rU34r/1Ifg348v8501B8Bcz7mEVmpnsELPLk6fpW5YDz+SVTYFzkh06HBOe
BnzOcihRmf5/wvxkhy1ADfIfshw03/LuM1iY7GBysLly0WsEn0W7XezmUwQf
Fn5g8zZi8m24ri8ueIzgW/z+IFn2Isvh7lagBzckO8xQB3oIGD71v60Kzq0H
uq//0FeNj1kOoOA/sy7Z4c9KYAAD/Z81RdqIey2QL72w5x7QP1Ffd97qWgUJ
79u/sxy8wiKauVYkOxxZx7Dz+r8shxk7Mm4fXpLsIMESxqfLmO3gLPP60bYF
UPVM2Q6njY5sXAf0/4pj3uadLNkObaYrBBZNT3bwMe90TGDNhoTHRAQfFN3P
mxF8UHL4X5nswAAG2Q6PzaQO3C4G+n/i2xp7oHtB2uuw8NHTI4wPAB+XQ18=

             "], CompressedData["
1:eJxFkmtIk2EUx7d5weYGplHTstJhzEI0PySa5qEPZimYBmFDTH3fQp6QectJ
ll20hGJImdSHsEBpWcNbNm/TzKjNJmg023SJF7bpptVCh66UOm8W74eHh9+H
c87//M8/JE+WcY7H4XAO4mN+R32HoMhAwbqh3L7PQOA/Z3GLW3tMBHKF+6sX
kLuPC3gHpgicXBeVGMcp2NZybPbSLIGdDdnh+s8UFPpXDX6wEqheEHucMlFQ
nurMabATuGPO58gmKZBk1Q65lgjIrnu+q/2C/XbfXEx3Ergl/aShpikYCXDJ
PJcJjJ4fn3fMUUAfnk4TuggElhj9i22oL284cvsqgXC9n7bXQYGubOBx0BoB
DtPwO8vqZuVl1wrLw9bEprNuCpJlemkw1seJT1R4bFAAOdaxUOxfE/AiUMWh
IT79d5IE5zPrNnrQUDoJSoXznx4vGhZ+Nf/I+Eqg4PSVlkM+NGQGB8SLHARe
xawNWbbQEOWj2iW1EVDyk8JcfBryNaV1ojkCD6fqarwENFwT3/9oRv+2anu7
FcgmUApLJ1guZww1sLy3rTj/7hiBOTseBFnXbzuaMUKgKjL1Kd+XhsIEvlGs
I8CVnMkV4jxRf8QF11sCfd0K70LU51S+T4kZJNA2a6+P9qZhZQMPrCFwo//R
khv3M3jHFTzpIZAUdpEXxMX5crl8VU2AOe899GcmTfHgWyeBl4Iile9P9E/S
2GXtIKDlzkYNuKhNve0EcH36uZPlVnXe1YlFlisYwfNYr17eMGA9Exc/CwUm
dyXRYP83sXiQGQqYuDxTb+53ewrzIEWDUZ8tsWn6iJmCzNhOXRnqT8YALmO+
LDtSKttfE+jCcQlGCgR9PEs27h8tjwjZg3kcCzW7K7UEVEwAMa+MX416Nt9/
7zHK8v/8/wGz+XxN
             "], CompressedData["
1:eJxlkn8s1HEYx8+Py5HStG6M+dFqXaJIdusP9ag0W0K1Gia/Pqf0+VJKUpvK
VtyJQ03aOrXIcUJrqDBzyzi32YzIjxGzW2MVuw4dDtcj6dv0bJ999trz+fE8
7+ftGnvldJwph8PZj+v3nurh6uwogvgLGGUU1jj98dHshF0MBHc/jFje+D8P
vEzytdJTyPNK9Sj+h41vK8oXLUUQqsveqZyncDFX2T5tIQJIyzxvskihvbFe
mskVgcQv+kvXEgWzpzwHJzMRvGnIPyA3UtBJ9JZSDua/nap3MmGgQJwR3rNE
gNePH5gyYHuQXnMyEIhPCdRGmzGQ/zXowaU5AqHpw8xecwZsirxL6mYJdOnP
aOTI0pN2jUYdgR3bMbgMqAIse1O0BAKFWX7RyA3SDVr+FMtJ07V3XMZZLk+b
HeGOEbA23SPm43tRuzu2tA8RyHly2fYe1sfve3FE0kdgYpQXN7NMQRAWs8nt
I4FS/3fTtw0UCmusr1Z1EqhT32h2Rn1GmzcXeXdgflkaotJRyCg2RMnUBNQT
iWGVkxQyw3uaNCoCAjF/sHOcgnhrpb17G/Y7sM1FP0bBQssPCGklcNMzuFc5
xHJEXsus4BPLjsU5I4WdFLqcq4954333+bZHUWoK5O6g77zqT/0tFH6OcIXK
tf+bKOA4nkdifQrVCWHWewohi3bJ/Vi/wItX5VhLQVOSaHMW+7sf5DBR93r1
/VrsXyFrdfGspGCf3G+rQ30K7MzP5SooHLoVqvBB/Vb8811OgRerMolBfedw
PLJSCit2uz7Fsn/CM3n3DMuyD7qFsgUCaYd9Ihvlq+dnjAQkKI++nMK+wDKr
4+in/Ek88YqCcK5F5Ib+G/6MUc36M2HcUPGjhv7173pe7/81/gUYyXGK
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvTEge1Z5SYrDiYWu2z7fzXLYrc7PvdUOk7/imLd5
58Msh6V+DsKJ9kD+ozeHnz/JcqiYs0h5p0OKw5GvGjH8L7IcvF+xmAg6pTjs
2b17t/XrLIfCJNPmp84pDg41bbGM77IcXgOlzdxSHHzMOx0TPmQ5OER1pnV7
pDiYLAUa+CnLwbDkf3awd4rDG1PxScu+ZDnsC5qm2OeX4lDxUs2Q41uWg9qT
5nlnA1McWOaaXcj8nuXAUm15szgU6N6yffOlfmQ5RIpvv9gQieCfl6nvT49F
8O1f3FzzKwGhf3nlcU2rFIT5QN8uq0xH2O9lqHvdIyvFoWbjE/HTQPeFv9Hf
vTwnxUEjpv9QKdT93PkpDht2TjBRBfov3SUz/0NBioPOz6OT4oH+P7fq/NWw
ohSHBVL6d1WA4SNwpIf5UHGKw4d3QAAMP1j4w8IXPT4A07jE5g==
             
             "], CompressedData["
1:eJxlkwlMFHcYxVdkVwRsCdWIxeLFpRU3BBWVuDxocUVA5ZBsDYrFPwLfUtmi
6ESkEVcLJCKWUEUl9WAp1LIU8eIoVhoPMEpWE48UsFBSSosYyhZRSmw/Askk
7SSTyS+T+X/ve+/NvIS0qEQbhUIRyPfYsyDjU9f8gwI3zryr7rhJMI/EfRKy
W+ar8ZHug+kC06u0XfuuE7K+zTX7GQTmHu6LrK0jTHpmM9U+VaDdXZX95VXC
505ZojNJoOTm3Or0S4RBzbmLeQkC0tgBFwkhKWkDyjiZC50r+l7GytyvbvAq
iJo4v4awqanC1LpeIHkHX5cJJ5X9vc5hArkj/sGzeF5fo8PON1qe39HRsaWW
EPaH7dIvQgSEk27l0gZCTktMk/cHAr3BD4vsWf/qPYusKUEC3/voM8KbCGkD
h1tiwO8t89te876l1HUmMJDZ09euspnQ4PW2wxWNwLbFr28V3pN5bde+6VUW
guu0Th+nQ/9n7xlJczSPCbqyKS4Go8AKS8rk99oJlkexz9Xst8HZeGPdLwT3
utGcvw4IVMSUZEm9BI3aZmPNZwJHUn/7e+ELgtuKpA9TMgVmbxYB8VbCT9b5
Cg9pfP+TrwjLjb8O3d/F/imbG3tGCX49VR5ip0Any9Eq9FCHSptGkllP6bVE
82Q9boW0uS3iPML984K2KfUYanuSbf1I5vor8ZGmaJm/S3X0ehwhoDvQrl9i
q8dDxTObvLXj+u9O0uOBVvU12N9c08IZSf8Q0tkAM/sjAn7eMI31XMocrLas
ErB7UmpoHKbxect5P48fdOnWiX75CYy6njuylfcdVsUX3/MViKsPdTzIfvhX
pTqWqwWKHUKjL7BfT7N3rSlaIjBQfjvMv13muIIfh7wfyTwmZ04r4Y4hYZmR
v082H5361R1C2Xq88zGff5brbeL8jYvd/tTw/NpVnlI192X3mqKXKtZX5GIb
e5T7JZWcX1C3kvO73LxHUzOR52r2d0P+iRdmgsf7lUHKYO5TDxfsAqHT59hZ
ifv4VPrd07eCsLf77u2BcIHn9scy75cRFmgjWrezv6+iu8tOmwjdupnXHmyW
2c7F8M2WRJkj9af2zuY8pfNv8jeWE65HHZ/3VobA/sBlW+srCar+3kLb/QJj
8bizvuGInIBD3Kfi0YQWdT3hv//3v03xwok=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvcX8x6GUSSkOd1TYGqcyZzvA+BlpQLAsy2HG3cnt
rYsw+REp1vfPn0fwb8R4zLp0NctByDKrSG5xisOWE2X75G9nObB/EPMIWJLi
8GH5Me/t97Mcfi87LNu0NMVBo13spt+TLIf/zr/eZi9PcVjQc2+a6YssB8Hj
u3bwrkpxCNkh15r9OstB2au6ef2aFAeWJ3HFC99lOWQ/OftFdUOKg4AgEHzM
cng1dRNP4ZYUhxp707hdn7IcXH69fX1gR4rDEYUNRRlfshzS+/Yf/7wX6P6J
b2vsv2Y5hASpL+A8gsn3Me90TGDNdlhhetb63G4E397IgPUf0PwdnjxMq4Hh
I+4R8GfG+hSHGXlCzQ4M2Q6nBY7vsgC6t2SyBMu1P1D3LoXq/57lIP8lJ+zv
whQHmShggL3PckgAWYiFjx7+MD4AwSC/xQ==
             "], CompressedData["
1:eJxlVmdQVWcUfCJFBRUpVkSssZexEQJyohDRCBhLBoVYyL2DfliIBYgdUdEI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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YrFRNDMJNWhQmSd+8MrWQ4w/hnhr/ktt7Icrs4V
ufwJyH8TuEOu9X6Ww+rzV8NyzFIdbpz7Hvz4cZZDzJa3C1+Zpzqc8DbvdHyR
5XChT8/zh2Wqw4d3QPA6y4E9fobPVJtUhxCg9tfvshxs9ZkCjOxTHSaYLH30
5mOWA/+RHmYnJ6B84beHxl+yHGplLdKPuKY6zMgTaj7wNcvhddnjU26eqQ4g
7YHfsxxi1eZG//YB2le2b77UjyyHy9qpko8CEHzVJ83zzoYg+KxvX0xqiUDo
L3ab8o0tBmH+w/n2UZ3xCPtdb8utmpaEcN+CH4bP9FIR7r9+YvbL0+kI/931
NNS9nonw/+bqTxsCshHhk5LA9edcDiL89gZNU+zLRYQvjA8Lfxif48TeZ07n
EfpDHi+d7XIKYX5GWlras6MI+yteqhl2HES4b0YQ0EN7Ee4/sdB12+ddCP/9
+SBZxroD4f+WA6cWHt2KCJ8UgQhLky2I8JMRtpmxfBMifMHu3YgIfxgfFj8w
Piz+YPph8QszHxb/MPth6QPmPlj6gbkflr5g/oOlP5j/YekTFj6w9AsLP1j6
hoUvevoHAG6Weg4=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQzR4/w0dUJdXhxe+VHy9dyXKA8Wt+8OxmOpflcJHh
HhOnaqrDj6OT4tccz3JId8nM/6CW6hCRYn3//MEshz/tX25f10h1mLHVSu3H
7iyHmNyj/zZppzocmC+lf3dblgNIulE/1eGC0u2fdZuyHPr1PCtCjVMdniyd
fURhXZbDR7uFGzktUh0MVHxX7liV5bBe9UnzPNtUhy1z3y93W5HlkMOjHmbs
nOpgIT5p2ZWlWQ7nkpcbzfcEuif48dLZS7IcLmunSj4KQPCBthW7RSD4X6es
v7c7DqFfPvldlFMKwnwvQ93rJzIR9oOcW5yHcB9YfRHC/V6vWEwEyxD+W33+
atibCoT/HYQTD1+uQoTPtbA3+rtrEOG34Ifhs3W1iPCF8WHhD+MH/HfTWHwb
oX/DE3Hvfw8R5nOskYl68hxhf0KxYuaptwj3NUx17n7zCeH+AqHmA17fEf6L
6T/0dcVvhP8jZIVtJP4jwidjT8nkGYzZ8PCL4NPdJMuSDQ9fH/NOxwTWbHj4
w/iw+IHxYfEH0w+LX5j5sPiH2Q9LHzD3wdIPzP2w9AXzHyz9wfwPS5+w8IGl
X1j4wdI3LHzR0z8AGOxyCQ==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7cnDpN3el+pwR4WtcSpztgOMn5EGBMuyHHQ3zX2/
fB4mf4dc6+vA2wj+ku2pa/vuZzmIfM1vMZqf6vDl75WKzMdZDg+rRNa5L0h1
WPHxku+jZ1kOXZv55ycuTHVIeHpBKfpVlkMHEHAsTnWoACpLfJvlcPtnXZbN
0lSHH3VZe768B5qfXepTsDzVIWRO7Y+eT1kO6fJ2h/VWQe37kuXQLnbzXPna
VIcXF5Ru//ya5dB84NTCoxtSHTRe3edI/Z7lcLXipdrGLakOJ8r2zZf6keVQ
Y28aZ7UTwV8Fctc+BL9ksgRL2OFUh5hdnjxN37Ic7oLC5ViqQ4djwtOAz1kO
rts+/71yMtVhC1CD/Icsh19Ad5acTnUwOdhcueg1gs+iDXTZUwQfFn5g825j
8m24ri8ueIzgW/z+IFn2IsthnTswBIH8GepADwHDJ6B3ep7QLaD7+g991fiY
5QB0fpLAzVSHPyuBLKD/rdUqDPyvA/nSC3vuAf0Dcsa5K5Dwvv07y0H6xZZG
v0upDkfWMey8/i/LIdPr6E3286kOQF/z6TJmOwCj4eGvU1D1TNkOc44obPgE
9P+KY97mnSzZDuHHWfifHUx18DHvdExgzYaEx24EfxcoAa1D8E2WPnrjvCTV
gQEMsiHhBkpPE9/W2APd+1UD6JO5mHz09AjjAwASZ0oZ
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Szz+pGZVrLDGTDIdIDxE55eULptmeXQqHaobbk8
gq8LUiAH5ZtmOdgfu7O1RTbZIcX6vn+vUZbDjvXMz3ukkx1ynv9e+VE/y+Ed
7z6DmZLJDgYca2SidLMcniYuvGYinuww5/3yY97aWQ7zV6+9ES+S7LBlLlBA
M8tBPMv3c59gskPLgVMLXTWyHHbf6vqbypfskDHxbY29epZD99/U70+4gPYJ
RFhuUctykJh6hTODPdkhpv/QVw0g37rgXMcl5mSHG+e+Bz9WzXL43BdcosKA
ye+ZnifULJXlEKPg+DFZBpOPHh4wPgCXvIzh
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQbdHpmPA0Idnhxe+VHy/JZjnA+A1Ze0omK2Q5pKcB
QWKyQ4fYzXPflbIcjipsKMpISnZgAAHVLAfl2z/rspKTHSzidnnyqGc5zMgT
aj6QkuwgEGG55YQGVD4t2WHC2xp7U60sh2ygsRIZyQ4izQdOLdSG8rOSHVjC
+HQ36UDV5yQ7ZIDs1YWalwe0/3XgDjm9LIfyffOl9AuB+te5P6wC8g+eWui6
rRjB14rpP/S1AsF/VAVk1SY7BPROzxMCmvdKzZBjTUOywwlv805HoHs+X/JN
EmhJdvhRB/Qw0P3fNYAGtCY7RKRY3/dXRvBh4QPj75BrfR0okeXAy6TdLgbU
f2NxgS2XSJaD1ZYTZfuA5rt05zz/LQD1D9B+YKhNfMub5bDbk4dJuxLqP54s
B0ZQOJYg+D5AZyUUIvjTnIEGAf0PDgcg/54KW+PUHKh7geapAbnOwPCTAAUg
X5YD93WgQ4DhC7Stxp4/y6EP6O1mYPi/APkb6B5BULwA4ycDFO5CiPibAbJH
GBG/YHkxRPw7mAIjWAKRPg4Ao+GuFIIPCx8A/Jfz1Q==
             "], CompressedData["

1:eJxFVAtIlEEYFDPTOuoyESsTNTsks7SolJA+MUkRMzOfXWa3Fv6LmGjIYWZZ
PvCV2qEVFhElJkhElJhYVERIDzMVn2iWlT2J0FARqdm7Pf6DYxlud2e+mdnz
NJw4cMzWxsYmAl+x7q+6lOkUy6gzcmdZiDsnK6559tdHv5pTb5RBm3iQUern
bq8RZ07DXTOxE/GMAu935j7Wcrr63ONudhIj5/NPXt7QcFo2cDMr+DCjyozJ
+WZHTjr7wrpQA6NbWcFLB5ZwKg/BTYcY5e/entK+mFN9aEXGJO4rwvEwW06R
GlvfUvC3TS30GRcU+tdn/Kbbz+h2A4hmFUoKAvE+8Ke0R2imVJy263101U8V
78G1818UWj8yV8CjMV/u4+trPir00L34R0wMo2lc/21UsegF3yC2dQwpdMr5
zt4PcdKPfvl7ktTTq1DDFXz0Uk+3QkswXkUqI2HH9S7F4t8xRuN5uOiNQgnL
/e5dUxhpsPx+pdDPmDb34kxGPsIX4JWJEJyj4qPCZ6OKZ2MnGhtOy3mAhZyl
5xidBW0G7s9Jr/2VX8LIKHSDP9fkahdfzsh1y6i3/TuFxrxxUZXMD/oX+Za6
DNXALy2IMd94NASbMD9sDhiW5+swr/BpTM5/iVlyhn/9Yt9luX9SxVb/rdjf
ocUtGfmc4R0nTfWM0rG4zimWPoFP0Hci30+NMLJG+ov8zecrGH2db/7Tg340
v0AQRWp/zPmVMXJLBiP6tVbMifkGRS/Rv7dYGqslRj9FLcMuMroseob+mv0w
qf22Ymv/rVgca/Xk9AW2zeG8qKXLBk4zPvrqZ7XI/09PlMGHW/KHfrt4BO3L
aZUgvMCoW+jYLPVVMnIQPgZwi9/QH96Kgbdx2iF6XCL7uJ3TOjFXId4T4szb
yemp0IH8p0GnDeLUJHpnlHkCd73GJ1vFD0QPM1Vs1sMlP7DZ1+OM9KC1DeT0
CLHYMUZZTti4Q+4/wkjEZQc933UBDi3oe/gHFHorpwLxbvEe+kSO/pwcEXNa
gszPj1vefZzUu5HTCtF7vK9NWJp06v+LB2Js81Kx1f//lVkVjA==
             
             "], CompressedData["
1:eJxFkn1Ik1EUxpeYmZSViCwRKYkViFmUSJD0hIhFSdmHSMgaO4mesWy1KLNR
zI/mksjoSxApEbFoiEqEhITICOmPComWZrUQa7VkmNVaWnZefMf7wuXluZf7
nOf87llrPnGgPEan02XKUv7IMT7eXUZoyW+yfg4yoroxWNyfHmKcT+4u/Cha
n/1uXdx3xsxIkXmlkVCamNXX9oNhiHPezD9KaJ5y7MgJM3pPVV6bMhH8+67c
roowbuhjSxKJFnxnGVu3yFdOuJsqhn8Zi0vEqILg/bmh7Oo/xhKxa7IQ7j3d
k+ueZyz1pB05dpywa1lMpktnQa0cW21qnkUWnMxL8HXYNR0Wm6Ezmu5q9a7p
OUdQ2qiJ3ncQ4hVf8V8t8bIuEvrTG4LFUn/7BwnuJMRmulJG5xhfDZvjPXWE
wMuMt5E/jJaqpLrBBpWP9PdgWoC4CIcUg1+MjB4B0EjYm+veaRI+hyc6W71u
1W+aERJMxssEj8RJDml6v+BK+qbp4faCRzMBRmD2/vSI3K8cOH1d/4kxHrlg
GRD/TdKec4LxInxwolPqK2Wn/IzlginlkvAS++73Kv96wm+FyzjD12HLS6gl
mCaloTHGxr62UJf03zwkDzDKuKXMgfCpH3zWXvCGMf+q+ouhhlD95E5qto+x
XnCknSXYFO6vGatKtz0ctmt6hYxFyKrpOYlfVKG+n/iNPZfAZlrYlzx2ie0w
qjz82vz5JX7hpKaj8/kffkw1hA==
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7V3drO+zLdnhxe+VHy/JZjnA+A1Ze0omK2Q5VEes
MD0L5HeI3Tz3XSnL4YbQJ8fz25MdGEBANcvB/Ky138UdyQ4Wcbs8edSzHFYn
hASp70p2EIiw3HJCAyq/O9lhwtsae1OtLIf6dduS6vcmO4g0Hzi1UBvK35/s
wBLGp7tJB6r+YLJDRhoQ6ELNOwK0/3XgDjm9LIfuDQ9fTj0G1L/O/WEVkH9l
z2MR2ZMIvq3fxYkx5xD8rzlhtesuJTsE9E7PEwKa91ei+LrQtWSHE97mnY5A
97Ad7Tcsv5ns8KMO6GGg+7mk58Vp3k52iEixvu+vjODDwgfG3yHX+jpQIstB
4QvQAqD+G4sLbLlEshx8l3G5qQLNd+nOef5bAOofoP0bijImvuXNcjgP5E48
B/UfT5aDCDA4004i+PGapwWOH0PwV5oCDQD6f0aeUPMBIP+jmEfAn4NQ9wLN
s/xxKGUVMPwkQAHIl+Ugd/Kp/RJg+AJtq7Hnz3JY2AkMMGD4v1Az5FgDdI+K
FzCCgfGTAYxeCSFE/M1wBjpYGBG/YHkxRPw7mAIjWAKRPg7Ml9K/K4Xgw8IH
ACCLAVo=
             "], CompressedData["
1:eJxFVGtIk1EYHsOW2YghMqzUsqtlpiamI8RX7KJdrSBCRMJT4XcQtLxkF7pQ
ImJSIWJ0k3KVplgNszGGSQWtm1lqamKmptOmlGmZmdUzd8b3Y4xn+877vM/l
fL5JqTv2KRUKRSw+9m92oi3icBkjy6awvCgfTk58/vEPv4TZnKyR+s7ackZ7
ehsWtHtwGqrTLdxYySi82pJVq+F0tybpRFsVI4/TdS+uqzn5PO+N1BsYnU2x
TpTP4KT79XjvnYeM9GkRbi3TOV0NuVEddp/RscjQRNM0TuWhr9dsxbwzOL5O
ySnxb/TvIfAbRyabsiclcn9mMhbcZFR2+en8e78kSvH/WdxRCv5EU6x6RMZ7
13RuKxiU8dp8LNAnURjGv9VDX1ZtyZxuiV5pMPAWo1GMH+iQHPuCr3X8ODe3
SXRO9U0bUyH8eC/+rxL7NEpUld+erDCIfRokmpPe4v79ASO7HSX1ksM/E6NP
RzyqNryWiCtST7k8YqQOMFz9+lKif5Bne8LIT3WqKBp40cajpwOfyzgD46Lq
ZTxz/eJMZaPQA2wrMqgPtDA6WRSdn4L5ufGN5p52Rtmg6wJ/Xg5+6GTkGdix
SPVWomFtTNyfbpEf9td6Q1Af/NLs1lVD30jUm/3N/dCfPbAk+IM4/wV6fXJs
2z8K/YOMrkDuQfg3wGHwkHjeKmOn/04c5FrpFY98ChMQqI1Rsjmj0HNccvQJ
fHZ6C/IdK+4ozO0V/iL/qfOfGPVPlA+/Qz/MxgLVtza5P1P5fWTkFQ9G9CvQ
d95oCvS11o/t7EH/egZgUK/A6Gcx7Kq0MroIu6zo75Qf/XK/ndjZfye217HG
l9M46rsHWK30z9Uu5uQ291riMswrG363JcmPO/IHn8uuWQEGf05LM5WXXD8z
agD9zZVivy5Gri2laRHB3OE39o+pgeAQTrFxfzzT20UfQzkFbb7lth752uM8
Esapydzj4Y38R0Gn0XEywQ5tvcgTuKt21pUQi4wtuC6qpzKe2qdO8ANPDNnq
dGZGCbg+ynBODfubrdzIKM0dF3i1eB59tsflgn0mPSEQfY/pQqFXcboQfCjA
9y6jJqyzO4iTF+x4WSnyC+BUAqipEPsu57QQ8nfh/bEC9b+9RH6/zEe9jAtk
7PT/P5uwNpg=
             "], CompressedData["
1:eJxFkmtI02EUxteQEUMMZMhYZpcpFktWxBgi0ZGwLbO8JBFDZPQu2BHJblJ0
+SApa8RYImJEF7WoNBGbQ8ZYS4ar1oVS07V0uhimscbSzDSndYT/+H94efnB
e573Oc85W0/UlJ0UCgQCBZ21+2h2q7nnGYNb+29UT0cQEnw9UurIiCFYRT/T
tDYGUmUwUzSHIPJad1/oZXA8Jcd2dx4hd9Fj6LQzuBm9sk/1B2HA0Kkv72MQ
Kra0nFpCeCw+kFXrYACqSufBZQRNVq3wtpNBq4wEVxCk2pK49DmDgd/bK6yr
CLJz/tS5FwyevDykNv9DSL9XueOth4E2WagwCaqg2dSgG/ZyftZVQb2y6JHY
x7N4IxW849lpoQY+MJB0a75eStQPMljfla4zkP7OhZZg0ycGjoyGSCn9XzzY
WLE6yiBJYUoLxBFWpGQowGDm47axpb8IT/XlZdljXD7Unzss2eQbZ1C+JrCA
oGq3qxeDDIrU5nw95WMcma5STHJ6swjCmrokL3EX2ZHEeC6huFJ/8Py6raDv
1wzCcjTSn0tsdJ1vkn5DiBHKJxjsovbqwgjh7822ZPqv56yxMRpC2DJffewq
+dOSfPcElz/5X6R4PeMIEXp+xs9AP0UNfUHIfzjpThmh+XloAAGEDtX7vCND
DOr737QVfEZIfeV0WCi/i+77MqUfIU9eePka5Xt6r9j/YBQhk1Dp41m+mQx4
eN5wZ0+73cXNj/SiZL+Q9iHeMTt0mPyYdMOucC+XR4jfvxDZ10zxnNjP//Ep
Q+U=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQHZ979N8m7hSHF79Xfrwkm+UA4zdk7SmZrJDl0Of1
isWEJ8WhQ+zmue9KWQ6vWUwEzXhTHBhAQDXLwWt/rawFX4qDRdwuTx71LIf9
QdMU+/hTHAQiLLec0IDKC6Y4THhbY2+qleUwacEPw2dCKQ4izQdOLdSG8kVS
HFjC+HQ36UDVi6c4ZKQBgS7UPEmg/a8Dd8jpZTnMW6S88480UP8694dVQP7z
dapPmuUQ/AAH4cTDygg+R/wMH1GNFIeA3ul5QkDzBLi3LqvUTnE44W3e6Qh0
j+T2iwz39FIcftQBPQx0vyzvA90JBikOESnW9/2VEXxY+MD4O+RaXwdKZDkY
PwM6AKj/xuICWy6RLIcEoHU9QPNdunOe/xaA+gdo/4aijIlvebMcHulOWPBD
Geo/niwH9SfN887KIfjF0kALZBD8Per83FuB/p+RJ9R8AMhn4eySTxaHuhdo
ng8wegRFUxwkQAHIl+VguBuoQRiofyIwwPmzHLZUf9oQAAz/F2qGHGuA7jG3
2Rs0DRg/GcDolRBCxN8MZ6CDhRHxC5YXQ8S/gykwgiUQ6ePAfCn9u1IIPix8
AAPh5eY=
             "], CompressedData["
1:eJxFVH1MzGEcP7dT0aVSUVQkJS+njrquV1/FFHlv1uxmuKfxe7DyMiWSlta8
bW3GLHlLktZayzsRYsIQIrSUvCTM66FS8bn7/W6/P263z+55nu/n7Xs+y1MW
JCsVCkU8PubvtLXDHVp7jVQ3K3THVG9OVpx/41eAwYNTt/Z9hd8/Iy19Vz+q
yZWT4vTmH5X9GOnP1G286sSptrR4DqkYueZcu3tMzUl7eYyjvR2j3avb/54a
wCnhoyrY2YFRcWrUwEZbTpV+b3MO2zDaMiVkyaX+nKpx/Cze247r05Wc1n7L
vZPYZ6QLP3sb0nsF8rvYk2fqNlLpwZsjKzsFyvLSr5jWZST9kkvx6p8yZhEt
c/d8lvG0XSDwXqCZNZleetwH2yPD2gRqUQ7YOaLHSCY839EsiHwx73nXVl79
QqCiTghWMNGPZ9Lv0Gfh80Sg63huhS0T+dQLpEn2aEuyZ2S248gDQfTPkVFr
hmvFjPsCZf6onLfKlZFaU3Xo6z2BXHSRVxZ4MAqwyd4XCxwKuN9bxnl3Eq+X
+sp4BOQIAUzUA9yXZ2pqnMBo277YXavxfkGC2+6ZWkbpGPca8wvTCot8Qxi5
BzaPtnkkkApyjXom5gf+Y2F3SQQj5pQUdgb6bIOddZHRjJ6nd/hrX0r3CXq9
cz/NfyXpj2FUCLnr4F+PYc2tvhjpfLuMrf5bcZBduedi5FMyh1yWTWW0snrD
XvcuQewT5pnH1yFfe9D7Ei75i/wt98H/w99T3x+jHw/LHj5dFCj3x5JfMCPP
xZiIfsW4LKt9Ego+D/4sfIP+/W5qzF4fLmH0swz1dIlidAB2taO/Fj8w39pv
K7b234rNdTznw0l9tmTTbdxXK8fnDfHj5OXQqsmPRP7fH89eHsDF/OGnatEg
TdV4TuGIKyWMUT3Gn5go8dMxsms8nhql5aLf4B93DoInczLERH94EcTEPoZw
igUsR77mODNCObVXYGGQvwnjnMI43c+Kq8n0lfIENqFeBV4ybirvNqzxkLGF
j5s0H9gR9I86MzJgfZR6Tm+Shp5/hP1MHYwF1knnBzIyx6UCHyfUZRP6Hvca
hZ7EqdgXC4l9aACdpCBOgflHO7VKKT8Np9Ogk6aQ+I7jpIPcK9ivCaj/SX/5
/2Uk6nVhlIyt/v8H47T58Q==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQnS75KEKcPcVhhnN3zvPXmQ4wfsfrwB1y7zMdFv0w
fLYOyJfQv6vC9inTQXL7RYZ7HCkOEXy6m+Z+yXTwecViIsiV4jDhbY296fdM
h+thb/R3c6c4PPDvnZ73M9Nh95/2L7d5UxwcTON2ef7OdIgWBxogkOKwQApo
4N9MB22rSafrhVIcjnzViOn/l+mgmwp0gGiKw4pj3uad/zMd9Ccs+GEokeLg
wcOk3c6Q5bCi8rimlTTUPYxZDtMV+0oL5RB8Wd4HuhMUEfyz9R77a1VSHETW
uT+sgulXT3HgWCMTlQI03/7FzTW/NFMcdsi1vg4E2p98+LJ2qk6KA4t2u9jN
P5kOAtxbl1XqpTi8uKB0++evTIf9QdMU+wyg4QP038WrQA8bpTiEgAz4lung
MeUbW7xxioOPeadjAjB8qoHWTTKBmvcx00E0EWiBaYrDGqBzRN4j+AHA4BJ6
g+CfWOi67fOLTAd+oHcWAPVn7CmZLPEs04H5HhNnF9B8A6D3Gh9nOny7fb2x
GGj/hqKMiW8fZDoYP1un+gToPg+g8evuQcMf6P4fwOA9dCfT4R+Qex3ov4Sn
QA/dynQIAXqnVAsYf4eAEXAz02GPOj/3VmD4tBw4tdD1RqaD6k6gAcDwq9g3
X0r/eqaDn2iP1ytg+BbYcl1ffC3Twdxmb9A0OQTfTNDMZq84gq8MjB5pIWj8
Ac1j2Fz9aQMwPfxZ+fGSL9A9s3yABnJCw+MBIv09ADrf/SmCD0ufACFVK3M=

             "], {{162.50640000000007`, 207.90750000000003`}, {
             162.50640000000007`, 207.55200000000002`}, {163.89840000000004`, 
             207.55200000000002`}, {163.89840000000004`, 
             207.90750000000003`}, {162.50640000000007`, 
             207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX1c02rS7hSHM2CQ6QDjJzy9oHTbMsth50WGe0wb
EfzUd1FOdhugfNMsh/JCad4H61IcUqzv+/caZTl8AEq/WJPikPP898qP+lkO
ajv/tH9ZleJgwLFGJko3y0GW94HuhBUpDnPeLz/mrZ3lcD3sjf7upSkOW+YC
BTSzHPxFe7xeLUpxaDlwaqGrRpbD59aTIQfnpzhkTHxbY6+e5XB4xRI/hzlA
+wQiLLeoZTkEOAgnHp6R4hDTf+irBpBfDHSO7tQUhxvnvgc/Vs1y0LaadLp+
Iia/Z3qeULNUlsOU0/Ue+9di8tHDA8YHAMV5k4c=
             "], CompressedData["
1:eJxdVAtMjWEY7n49OG2VU5G0xpFUbukgXpeo0dpBWBfl9H3yfaIkdmYtGbaQ
u8idpaWJ3K9NLS3RtJZWLSWHTp2opBtnaXmdfueYf/v37/n/73uf53vf5/kn
KhJWURMjI6NAvP88lR8v2uV0EugbqlG2tzJQv8p6fuajAW+z1l6NUxHIOodX
E4O49NioxhYCGfFtg3m1DN4tre/u+0KgfNeLK87VDAKMQ/aP+k7Aam/mksNv
Gdji9vs/CUgt8EUFg4VeNedbjakenzs+ZrffGANWbT90tEVCYT2Z1xxaxcCx
CglcKZS63Una3MBghffwxCEPCr5NHhZ7WxhsimpcZirF/ZHHSvp7DPjBpW+5
ZeZcj1tyLpS6iTlYZp+cazyZgtc9XCDh+nrHS/qlkRM4HHu6xVrrTqGvOkQh
nsShsuv1y8VuwvepHGwqneQN4yhsPtGZstCHQ+At9mG7EwWIUVe5z+QQjXRK
BwrjwvEAszmER9wt6hBT+JnKC5PncFjd4JKyUUThtMRs7WgZB3nBaZpuSXXb
38uE7yYGnBRtWek0RPT4flHH5fnYz+uBj3qH/DlIBiu6XvcK/cX6spsL1kV8
I3CjbMWcg8hfgPIOfSWQ/lX+xBX1pfjhAg2BwuRTEjNfDsGmSlsPNQHs7olO
Lw6zwnw98z4RWKkQr5dN4SPzQj9kLTkc3+bBwQKXS5sFP7hxaB+fqwn6IOhz
MWDNpOlW+Y4GbJWPHbHj4F6dEG2J+ztQzgERh8y5aBisr+uHlTAf5J/fHHrk
rCkf8Qf6DdU8KB9mI3rbCNjvK35z7ReDR192PHRA/yG7NlXLoHzrrLTH6Gdl
Owr4wSAtAwfag/x12YkB/Qz6J6CAAQJ/yu3qZaDA9soHCaTheE6hf8oW40CN
qB6HmaMgCwMuwfZ72dKRfPQK/kb/NqIdMweE9fYU9qO8QNQzWZqa8XQsBf+D
i2LUqHfPxhlhvs6CH4y5Hj8JFplM/Qev+YyGRb5YhJ6Yh/zlqt32GgY+OI7x
WF+XNxUD7U4MsFjwN+YjTxPkPWxNITHApi671pC3v1iX719Ej3X5QD/5b3gW
LKoXztdHoPiKs08T1nNNQUHdBIKQ/jbmXzf/LgI4rWn3kP///8dvFYTz/Q==

             "], CompressedData["
1:eJxFUmtIk2EUdubaZF6Hc/M255A1r00RouzHqbCMkrHUiDAqfV/KN0XLDCmJ
okWj0i5YSgkqMUSoDMSSxNBaZfsxREZ0sdSamdlMTZfL1M7mLj8+Ph6+75zz
3OIKy/ZQXx8fnzR8HO+hqOrD6RIKC8qCa89FDNx487C6pl7IYObNi60PxBQM
8/hDMINIRS73XjiFqyXji20BDFZslSONIgp5X/V3Df4M1pvvfIsJo7C7MGTf
Rh6D1p4+sUJIoWpCkcbnMpC1fs9ODaFwaGxA/tGXgbnsIM8USMGC4zIOA4MY
Dwgo+CVdCn+/UgzlGeeeAJ/CUPza87eWi6EoPV+VyKXQ35L1+PdSMTSF6nv6
OF5c8vn45dpl4sFVI42h+kXimXfutxPP/mB1ex21Ec/9mlrLbOwcgWycNiO/
zLcvSzNmCTjsmfdjoL+5iZMzjftPPWuK5Ln4TxEgmWgY6u8vRcJWAv/aZgZz
0B/n/Z8E6iR+e4PQv4EIzYcoxA3brpSMh3qxk0+YF79zGCZhcEYQrzyLmH8/
ej+JYmCawkBwf6NB9uiElMHw9jVVAryv+oQC4xhMxKDBv8iq//EMrBWdokXk
u5CLASlceaKegqc7A3wTGIyiXRbUm9clvTiZyKD7mL+9+Q8Bcw4uSGZQT3VF
B/6S1XxTGKi1ger2JQJhD3eMnk5lMPa6ofs2+u/GhTxThIbrxUb8fB3z023B
xHFeivXKx3xPHr1hrU529SWIgsNeZRIDjnzJVon9UDkEJ7juY3/mBpHQOpc+
7Fe58EKvEfVpvyAB7J/D3hQ5A9bxo6IT+znd+mrXhlgGAnvzkQ7sr7bX2JIV
7e23blLTJY3wYnf//wM9nFZD
             "], {{171.10320000000007`, 
             207.55200000000002`}, {169.96470000000008`, 
             207.55200000000002`}, {171.09345000000008`, 
             209.23199999999997`}, {171.10320000000007`, 
             209.23199999999997`}, {171.10320000000007`, 
             207.55200000000002`}}, {{171.4872000000001, 
             207.55200000000002`}, {171.4872000000001, 209.808}, {
             171.16095000000007`, 209.808}, {169.61520000000007`, 
             207.58574999999996`}, {169.61520000000007`, 
             207.19650000000001`}, {171.10320000000007`, 
             207.19650000000001`}, {171.10320000000007`, 
             206.39999999999998`}, {171.4872000000001, 206.39999999999998`}, {
             171.4872000000001, 207.19650000000001`}, {171.96720000000008`, 
             207.19650000000001`}, {171.96720000000008`, 
             207.55200000000002`}, {171.4872000000001, 
             207.55200000000002`}}, CompressedData["
1:eJxTTMoPSmViYGBQBWIQPV2CJYxvbqrDi98rP16SzXKA8Ruy9pRMVshyOPZV
I6YfyO8Qu3nuu1KWg8qGooyJ81IdGEBANcuhCaRufqqDRdwuTx71LIfvf69U
vFyQ6iAQYbnlhAZUflGqw4S3NfamWlkOp7zNOx2XpDqINB84tVAbyl+W6gC0
VXeTDlT9ilSHjDQg0IWatwpo/+vAHXJ6WQ7XfJMEItYC9a9zf1gF5CtEpVjf
X4/gg9VtRfAduK4vLtiZ6hDQOz1PCGiex7bPf6/sSXU4AbIX6J5AoHGWB1Id
ftQBLQa6P3SHXOvrg6kOEUBj/ZURfFj4wPggKlAiyyFnItBjQP03FhfYcolk
Ocxw7s55DjTfBUj9FoD6B2g/KNje8mY5SAGDMXgr1H88WQ4J/Ye+amxA8Fcf
AzpsLYL/5RLQw6tTHWbkCTUfAPJttpwo27cC6l6geS1TgRYCww8Ubbp8WQ6Z
IH3A8M0AuYs/y+GNmiHHGmD4vwDRQPcUPAd6BBg/GUBnSQgh4g/sbmFE/ILl
xRDx72AKjGAJRPo4MF9K/64Ugg8LHwD1bAPP
             "], CompressedData["
1:eJxFVAtIFFEUFVGzWEJCYgsRlRLJv+YPC29oqEhERSViUuIL5yEmIiGLSJYh
paK1iYaaWJkfQkNUTERkMds01y/5KTWNUrEQUSkRofN23zIDw3Bm3rv33HPO
G/fUO5eZrY2NTTxu8WxzSUqLLGNkTAh7dM6VkxWXG3a8ko9xCpo/4VBQzujm
zzGPr86cwlN64jV6RuEdxrt9Tpz2rvxoqK5g5Pygf6hew0m5jes5o5KMlb3m
g5wKK6KLM14wep119tD0AU6rKLNbySgvKiSlx57T9sSFVCfUK8T287acmqsH
3N6hf/fW/lTuvkI30iIXL5YwahLv/ynUjbZ1j5mFx5aKxbLS3yqOKQaBXwrd
5705+mLMh9fHlxXStsYu6UoZbaP82rxi4Yt+M7v5vHdWoblXIPpU6vFFfq+Q
fCYV2vVKLjNUST5jCjGnxIiOGkZCjjqTYtGvntF3nXNr7IhCnbUbjYMNjDS+
7bUbwwolLOFDCyMvh4KKaOAsyLTZpuL+HL3WrlPF1yHvwHs5D3BoMK4+RveE
rqg/8RcGGBjlot0S+k9B3vxBRlp/GDeu0BlB7JP0D/xvQTbbEegleGO+KMhW
OYr5c9c8A+fk/nHM6/pw/dKCnH+SUQ3GzYZ+px3fuiRNyfUrKrbqb8UB4gl/
FoSuE4zSYYN2V7HkCf1EeyP8jUYM4j9LfeG/ef9HRquQZQL5cLx22Le9X82P
2b8PjITMi8iXDrb6Y74ZE4RA/vyKjs6ahiVGPpcxXqaJURXkWkF+zXqMqvm2
Ymv+rVjEscudU4wQDlhj61109CSnq0IY6Ne0ieB6cYv/4G8neHpzyj6CgzDE
aEz44if5GRk5TiNYgdyiN/jHdWHgYE7P/uAkGGQeQzjlQVZH+Cvs1IVxchNz
wn/zOYngZA8asx3ST2AfxHGnVcXOQtcWFZv5vJH9gWNFjl4yShY5COfkIojX
McoS60Ll+mpGwi478DHzRN7jRG6DOH0TuuI8TIFOYgCndOG7Xvrny2ld+PZE
8j3FKVMUwv/DB/Fv9FT/L26IV7eHiq36/wdttiVe
             "], CompressedData["
1:eJxFkntIk2EUxpeYVEgMkRgSUuEfgZRBmImET4TMqGF2Q7ohYwd2RJZIxIj+
aGQXKUkZkimyxugyGCq2xrrpWkskImRIpt0WYhomsmaZzVXng298L3x8PC+c
3/uc55yN5tMHKUOn0xXKp/xdkQ19jR2Ejj3X6qdnGWl9dbY6mD/PmPA07Fpz
i2Ao+liQ9YNRbdbXlHYSatZu6e9eYDS1S2EXoXXufHnxIkOfUXhlXTchVtVy
07bESNwb2lfiIqD41OO9SYYz/HPzCTfhdp4AUwzL1Mim9x5CRK5v/GWQ4P13
CfelrPkfw1r2uarFS6jMFrCuDrGCLEe7T/Wzog4jr+X0avpIMP/SbL+mV4qd
8YeE3B7jl3Pp+iBhlW/9MYvw7U5D5tEnBKWsWt7vsuVcDD0jZCp1y4zKQCI1
OkiYEZtLfxiLqVH7t+dqPtLfaocE8IJwWAH8Ylwol0YjhP0lzbtrJR9/o7Vt
7qXKizNMSh9DBJ/YyZ3X9AGJK+e7pofdFYHEDMMoY0lKvfXpGafhK6NMsFPC
3ybtOSYZWwX7Rt7vU96JMerbZBBhyUvwPZ/U/EOE3xJv+ANjx3Y5A4RaJfcJ
xnXBjUj/rcpcxhkLUZNZ/4jQFHrlrnjHOGmRAQQI9gFXXtEY47Jy/4AgWzHm
ectomE56472atik+vZo+XuofPutR5ye8nbIG2bIPy9541CR+oouHJu90qnnE
tP2LiX3jlKbT+/kfwClDwQ==
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
            182.4, 266.8}, {182.4, 228.8}, {144., 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
            182.4, 266.8}, {182.4, 266.}, {144., 266.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 229.6}, {
            182.4, 229.6}, {182.4, 228.8}, {144., 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144., 266.8}, {
            144.8, 266.8}, {144.8, 228.8}, {144., 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.6, 
            266.8}, {182.4, 266.8}, {182.4, 228.8}, {181.6, 228.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwlcT+kax02SJFtCKilLUsZWtonpEZVtLBXh2uZ/zrGf95wbl7Gv2ddr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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
            267.2}, {143.6, 228.}, {144.4, 228.8}, {144.4, 266.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{143.6, 
            267.2}, {144.4, 266.4}, {182., 266.4}, {182.8, 267.2}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182., 266.4}, {
            182., 228.8}, {182.8, 228.}, {182.8, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.4, 
            228.8}, {143.6, 228.}, {182.8, 228.}, {182., 228.8}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.6, 
            273.6}, {257.2, 273.6}, {257.2, 201.2}, {207.6, 201.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 268.}, {
            254.8, 268.}, {254.8, 204.}, {213.2, 204.}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 274.4}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {213.2, 204.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {206.8, 268.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {254.8, 268.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {206.8, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {247.6, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {247.6, 211.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {206.8, 211.2}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKG0MAsIFDmfPAMGaXAcYf9etrr+pyZlwfsbmV8Vb
HTMdrh/NNWlgLXBIAwE1qPzLfDgfTBtkwfnvePcZzOTLQlX/ORNuHoyPYh+Q
XxDPfk7ydwGcL1l8XegTdyHcvFkzgUCyEG4fjA9zD4wPcy+KPNA/MPNgfJh9
YPPYEOEB4x+0VPaqTs6E8xu3OzQ98gfyO5Jj7/zJd2AAAQdEeMD4MPfB+KaC
ZjZ7ZRB8sD08WXDzYHyYfTD+G/3d6vy/C+B83sI13bdZCuHmQcQR4QHjw9wD
l4e6F0U90D8w82B8mH0A7cPaoA==
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}}, {{{228.2336, 223.63199999999995`}, {228.2336, 
             219.68925000000002`}, {230.98372499999996`, 
             219.68925000000002`}, {230.98372499999996`, 
             220.10400000000004`}, {228.7376, 220.10400000000004`}, {228.7376,
              221.50400000000002`}, {230.815725, 221.50400000000002`}, {
             230.815725, 221.91875000000005`}, {228.7376, 
             221.91875000000005`}, {228.7376, 223.21724999999992`}, {
             230.966225, 223.21724999999992`}, {230.966225, 
             223.63199999999995`}, {228.2336, 223.63199999999995`}}, {{
             232.87057499999997`, 219.60000000000002`}, {233.92845, 
             222.51199999999994`}, {233.43057499999998`, 
             222.51199999999994`}, {232.64045, 220.10400000000004`}, {
             232.62994999999998`, 220.10400000000004`}, {231.81795, 
             222.51199999999994`}, {231.28594999999996`, 
             222.51199999999994`}, {232.36044999999996`, 
             219.60000000000002`}, {232.87057499999997`, 
             219.60000000000002`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWllU6Bnb67DjDyh5gOrsh3mNqgdagvH5JdMlmAJ
W5ft0Lo8/JRRBJC/fueELRuzHSK+7rzVFZnrMOHQV407W7IddJxlXj+KynXo
AAKOHdkOQbt9rLbH5DrweAZrnduV7XAm1vsEe3yuA9A0Pt292Q4KmxfIxibm
OjAUAQ3cn+0gdFZMWTUl12EH05O44oPZDvNXr70Rn57r4LHt898rh7Id2G1n
h87PynW4kMk81+xItsPTywETXPOA7nXuznkO5FsVnOsIKkLwN5ROc7MsQ/Dl
HT8mn6lE6O+4dO8Bdy3C/A/JQBc2IOzX6XLpk2oGytdtfDId6D4LV/eiytZc
hx8aMf1OUPffbc91qGmLZfwE9J8HKMA6gfJHJ8XrAP2/nvl5j0Z3rkPO898r
PwLD54PMkl2Te3Id9uwGAmD4wcIfFr7o8QEAGLPDbQ==
             "], CompressedData["

1:eJxlkwtMjWEYx8tOCi20VJJrl5midJOwHpcmLSK6nu6KeHqdyply0IVz6jiV
wqEVXZQ5lRBCZNO6KYp2RiXEMZdMbrUSCU/T9m1827dv/73f+zz/9//+nrlh
As+IcWpqas70jn4FD6TKoFMM0qPeDZceRcjcLDQ1yOB0dlXk07o0Bi9FehfX
piEE8grDNQ4z6N1UNUuSgvDKwajmqZhByVfl+rBDCNt3yGdcSWIQefTjfuck
BCUV4O9j4KqiAgkIZrUpig4hp4V4p6hJwOlWqbI7BMfqJyIsMarhF25nYGdL
TzKCKIhX+HorA9+7vMlvDyK06JuYtYVQ/7KysgUSBMvVxh/CghhYPzcdry4l
P/Oi4n/wGVROLgjtkCHMfriybJk/A+mPJaumH0HYuC4vydyP1vM+KxrpvOK6
Ie+pvgyq+kcexZ9AoNXaFB8Glt8bjgXncJrSUInyEEYivr1Wnf5fD6lseycW
Izj+mvVwJWlenkPb+xKEikW7itUp7+UvPDIMLiFo6Oo5N+YwEM7d4eZyjfxJ
p2uKs+l8SyubBm8h/M5KGHaSM+gxX6xlWYNwy93pxmDW3/Nva0AwePazvCCd
wRqlXHa1GYGqPbNPZVBOdvRaEaYUZWq3JJMfgdhG1IagyO97PCxiYMjz1lmo
RHhs99mxIZbTp3XitPZEcTqzwaRbsY2B6fpSx2HaX+k3cNM/9K//7AcIVwpn
BuoGMNgSM6iybUHwFJpmJ1I+1lrlxl1NCPJHEyKLNjPoLI5eIasf6+dB/vvS
zJxrxvhyZ9DUw/wsqhE6g/d45LsxmJ+q/2QD5WGoKa6LdyWeOqfNiaO8qrpk
IxFrGdwWHjfklXJ6fkBm7cAZTkeTnd5chJLmvb1baL+diN++U44gUfjcs6H6
o3jH0P2HS+xLplB/sWb/mgPEi1fB+QudGxiEvGmbxyeefQdudsk8GWgln1g9
KXHsPr0pX2P/8GoRAtkbah/l6SoBFodAePu4EY9nXa73jwhp//JXB2ojiKeO
ANfcWAQaH4k95Vs/pyI2Mgah/jIBsZvTPdGpIVYJnLahHz6l0HwI7vvPpHqj
9l7QfLpqj7NI3YvwzkXNrZ34cKfr+ULz03Euv8+LeApvtjr5k+bz3/n+Axsw
1gY=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}}, {{{220.2956, 217.23199999999997`}, {220.2956, 
             213.20000000000005`}, {220.7996, 213.20000000000005`}, {220.7996,
              216.56000000000006`}, {220.81097499999998`, 
             216.56000000000006`}, {222.056975, 213.20000000000005`}, {
             222.510225, 213.20000000000005`}, {223.756225, 
             216.56000000000006`}, {223.76760000000002`, 
             216.56000000000006`}, {223.76760000000002`, 
             213.20000000000005`}, {224.2716, 213.20000000000005`}, {224.2716,
              217.23199999999997`}, {223.54359999999997`, 
             217.23199999999997`}, {222.280975, 213.844875}, {221.0236, 
             217.23199999999997`}, {220.2956, 217.23199999999997`}}, {{
             225.62120000000002`, 216.67200000000003`}, {225.62120000000002`, 
             217.23199999999997`}, {225.11720000000003`, 
             217.23199999999997`}, {225.11720000000003`, 
             216.67200000000003`}, {225.62120000000002`, 
             216.67200000000003`}}, {{225.11720000000003`, 216.168}, {
             225.11720000000003`, 213.25600000000009`}, {225.62120000000002`, 
             213.25600000000009`}, {225.62120000000002`, 216.168}, {
             225.11720000000003`, 216.168}}, CompressedData["
1:eJxFUmtIE1AUVqko035k6oiU1JJRSAmG5IuDmA9MRAO1pWbT4Txd0Zm5kTBF
k5alodmDEpX8MXv6yDRxpmnlfNGERSvzmTM1k4nOBzbsLJX9uFw+7j3nfN93
Pid+WqTAwszMzJ2O8f7lIJ8OjmLwVy2ZcVUjbONY84zaFg1C3D3HhA7Cb0Os
LI4PI4Rdtw6vjWZw4FXQ+LVxBHvXczurYxik78/v6NUi5KZzRo/xGEjO6hIq
ZhBkiXE/AmMZcGPvdOrnENietarkeOrnWPA7QoeQN9H90PsSg34bfdqORYT+
+Z6uziQGSd6j4dZ6BNv1vvkQIfHj95ywW0E4SuNKGQNl1rvKg6sIhuWrY+Ui
E25wL48ZyDLhj6keuZ7ZDILT+ngOVH/quV/0kJQBJGhVztQ/73GlPj+PgU/E
RiCX5ls2SD5kFzDI/A7yIt0WnxsMptefLkT+QRCOiAr3FTKIcbDx4cwi1LXP
VShuMTi5+8Uh3hTCk1Iv84HbDISKzLucCYQygSxxuIhBrkvZ4BD5R+6VCYoZ
aEBunfnNhCVGQ9UmfLguQ1iiQhgWFRZPUr2ybco/sp/8bSbLqH+6r+VXFyXp
rw3z1dJ8TpvbZX0XgvE5iPjp5J9CPTsQXqaMiCxlDJYMtGAFQs6ZEuUg6VPv
8kqtakHwpw8LpF8iFotXmhBWq5JfYw6DsfCiB/ONCMRG9tPoH7e6WduA0Hnz
i9V98RbfegQPI6EME37mF32hPtWExXuPcKUpVN+0aFBT/aMpCpiA9K9JUUH9
295TgvgMjHGpadrUx79IeeCRwcSP4tFqF0d+n25UZhH/AI1uqZfyNWkfKq1v
R2icvfLG9jwDq1aLyXjS77bhZFimfKqch9ak3Qg1NqoATdSmX9V9pnz/38dn
E97O/z90w4FJ
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQrftf8e+3uTkOGWlAsCzLAcZvmOrcnaOe7eAV2WZx
rReTf2NxgS3X9yyHnp3ZnJVI/D+285qvdOc4RHzqVt3/M8shRWzL4tOdOQ4O
NW2xjH+yHI44rc2Ma89x6HBMeHrhb5YDyLqvLTkOG3ZOMFn6P8vhrcCbpylN
QPnXgTvkGLMdJvBXma2uz3HguA60gCnbgf9gnN+3GqB7S30+JDBnO/QWOac5
VgHta7iTrceS7cCjolHXU57jcOF78OOlQH7XVZ5p10tyHFSUgIA12+HQhb/r
fYtyHHzMOx0TgPytor9Pv8tH8HOrV0T9yEDwl7C82nU3KceBh0m7XQxoXszG
/W/mxeY49EzPE2oGuk8obqpcQkSOw4v7HKlf/mU5qDwMfckYkuOwxHXb59rf
WQ6TrBh9WwJyHLacKNsnDwyfO27MFdy+QPl/vQHHPmU5NGh+sC72ynE48SI3
cvXbLIemR8dn7PbIcdBoF7t57jmQP3v+V2Z3oH9viCp8f5jlwFTBraLhluNQ
YeB/Zf9tBD+m/9BXjasIvszCnnvTzmU5nFm+UIEbqF/n59FJ8SeyHOLZz0le
9IC6/1CWw6e0X0LTYfbvyXKYDgpwoPtWHPM279ye5eDbwuu/Huh+DUOONTKb
sxzuayW91gH6r8VP+sWWdRDzu4H+XzH7iILB6iwHUHCeBIbPFAmWsL4VWQ4g
7/MmQ9LPm6VZDqDgtMjMcfgBjJ7ZS7IcSoAR4F2A4Dt9mdi4sgzBn+75/Fod
ML5r7E3jdi2FqD/dCEwfwOD5vjzLQefKrGeywPQ04S1QxaosB5OG7Q5MwPR3
5y4QrEWkz5znv1d+3JQFT7/ofPT0D+MDAOhfcUE=
             "], CompressedData["
1:eJxFUm1Ik2EUXcssUqP8SkozNXRRYgkR+UG3hFKszGWRQ8QkQW5POWTp0JhS
GVKKhYI/wiykzArNEnWkqdPm/CCXLTU/0oXzo1yt1pqiYvdN5f3x8HB+3HPP
Ofd4JaaIk4QCgWA/Pe6vr1o7mdfMYEEnn/bVIaziuDWpVcoBhAC/zHibFgb1
EfbCPSMInq540kzYufK4PkOPMFVHAyoGUscbzZ0GBLHw6siVNgbyE6aEB9MI
Eoty8LaagSiuQGWZQQi9f7b0uYb4duR8jzYhxMh2FWd1Meh2sqTYmBFKsn1V
tj0MLgaPRjlYECbzRMb8XtKX2BHgakWwjl941NfHQJP2tnTbLEJPbu+XsSEe
32ydPbdFz+PipbuKTAOD8JQuiQfNrycBntMMIMGg9Sb+GP8Fc/sMg5DopWMi
2j8c9knV9JOBbBDK800ren4zmJqv+CU2IgRJ3+eK/zA47+EU4vYN4Xp0RIng
L4N9G164SyYQyM7SZiuD5AZZodtXhCQS7DXLINun6MMQ5Tc6ZldYQXgAyh1k
n3ks5wLV8Xjny9Tke1oE7hwiwprGiaPibso3ghQRvzR0Y7+PhvwfeRa8m/a7
NfpfsrQicHHcIX2mcnXkwWaErPkg6SnS/2eRDtyAcLrfqHYxMdDZBl1+qERw
PqwePmCk/enp6dZahM7AtupKymcsKr/4Rw0C2b/lN0H5icrqDK8QirYH2g3q
V/RWI6xz5Bh4fE37OtbSz+NwLsCPNF9rXtTRPJNnPN6rJf9zCmwg/oIzlFg3
A64uT2uX/T3poD5IKGDSVxNrUUraKe9DNZo00u9C9dv0jsH41khFdRNCDrew
lYH9G+F4PPmnc88HUR+13kNzinYE2hbm3rKcV1kX3+//9+jh8Wr//wHK9I8d

             "], CompressedData["
1:eJxlkg0s1GEcx5FbV2PKkOXmbVq3SpORsZqfGdpciZrSiG7U9fwfZRazukol
MspVXtasLZfLSUyoi8R2k24t3BYlTqirY1zych1562fSf9Nve/bss+d5fi/f
5+siPBuRYGZiYuKJa2lflFya9eMmgugkxiMCK5xeEJhDtzLAG/mye/M0/Y+7
HybtXW8kEBOqWvvKyHJbx+8r9r8oHJ3I2dI8Q8BbvkFqNUUBxJkxpnMECjrX
iaTjFG4ExH1TzxNQ10YZfMcoVNdLvGSLBJql+7TyUTwfCX/haMqAsOSD19gw
Be5HLGDGwEDES4GfjoIoRfAzbg0DseYP4q9rsV66htlpzkDfswyxepCC2njo
qww5+tTpfId+Cm6uGBwG8oXHqm5rKAh8sgPikLPKjrz17GHZ35ITtec9yymF
wfUubRQszLZn2WE+90BU4A2F3KIz1tewP+3YOK9USWGon5swtUDAkFyjC2qi
UBr0fPLiLIH4d6hQA4U6VWqTE+pT2R2bGqbA84WbB1snCCyNo6ijoBpKjKrQ
Ezh8zq1osYYCP8vuU7sO2X1uMuQpzttt62wcJIDyudJqCmkeYZ3NvSxH5ykN
/C6WeSW5nwvbCdz3XXAMw/c7Zl7fiVUR8Li3zd629m//SgIt05Ebe1fqNxLA
12nnsT95a6hPtoKAkx3ZP4n983dxn/BqCVQ3Ng0n4XwZBxyG6qqW83fg/PLi
FmePCgK6XL7eUkUh39488pacgMXd8qvhbcv+GZUR6LqwSSNGfafxe4pLCQSF
JM/k9bBsk/njsn6AZVFvYJfyOwWxv/fxBtnyfaslf6A8xjIC8wlG7Qn0k0SP
Nx4T4Fjb+AcbKGj6MCpZf1LdbPl4Dfnn39W82v8r/Ac174N3
             "], {{233.002, 
             217.23199999999997`}, {233.002, 213.20000000000005`}, {233.506, 
             213.20000000000005`}, {233.506, 217.23199999999997`}, {233.002, 
             217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/chM6kB0R67DiYWu2z7fzXJ4y7vPYGYQJn/FMW/z
zodZDldN3lu4BgP5j94cfv4ky2FFU6Dn3JBchyNfNWL4X2Q51FzYHPk1NNdh
z+7du61fZzks8niy4mR4roNDTVss47ssB5nXQBujch18zDsdEz5kORQ4WPTk
x+Q6mCwFGvgpyyEpat1E8/hchzem4pOWfclyANrmXpSU61DxUs2Q41uWQ/gp
oyMbU3MdWOaaXcj8nuVgmvjiX3gm0L1l++ZL/chy6Pqb+j0lF8FnYNbb6l2I
4Oef67h0rwSh/0Z8mb9cBcJ8h4/JZ2KrEfbXiN/5o1OX61Cz8Yn4aaD7gLof
dDfkOmjE9B8qhbr/fVOuw4adE0xUgf6boSUx9UpLroPOz6OT4oH+/z+h7rdV
W67DAin9uyrA8HFYZa25rD3X4cM7IACGHyz8YeGLHh8Aa/bO6Q==
             
             "], CompressedData["
1:eJxlkwtQTHEUxpfKVNLQVB6F9FKDUhMbhk7RrFJ6UrRSTex2tr/CxFIGoRYJ
tcTkUdTU0FIJWXnOolLk0YM2FUZRYoRCg7NTM3eGO3Pnzm/uved85zvff0pU
XOCa4Twez41uzfNWmIX7+qMMbp+e4NiiQmhtG5lpL+O4w5Pn3ZDCwPiCoH3r
TQTFYf6zsbsZWOzpCii/huCsKnHo2c5AbT1i55ErCFe/T9unSmRwQmVRvOES
gqWNfyPbxECqKVCCkOA3yfRDHMeq/uVjmpHjiabou3HtUP1ShNSCkOrSKAbi
tXSVIVR3ZRv2hTOQ/eR7jKd+5nnKzNdh1L+lpWVVOUJS3aUVCSsYRI8OneNy
nfRc1OowCGHQ6fFUrk/644Qvxi1dxqBihiTB5w5CToPLJ9dgel9n2fyD5n3u
f+ieVRCxrZNuUSXCx1E3Zx4PZBAx/ce9jBqOF7dvNb5Qh+Dbmx70Net/tjMR
TV7QgCDbf2V+MLFrXYzWRDUCr0LHyJj8jjfaddv7NcKy0+cVTXIGhcEntkk7
SZ9JScLRDAZpsR2/7HsQyC70PcjAfGX0vNW9CPovn9jopQ3Of7wfQRQjNytN
Jf90Km+8G0CIrlm1ZHEygzaSI+BJIMJxauKrJNJz9uoahZYE+qbtW2RI+/Dh
73WP0JGAzd2UgkbGcXe24WaZiOPWwOs+ykgGoTvUEgdtCWh3pNkx4aD+6mES
GO5w+aE1+SvLszcR/UE4M6xCJ4P8iZ7X6jeK9LyNzG0oW8pAt/Fs/I0+HOzn
TfPZ3Ard0DuULwGDAbPctHCa144MLvZkIFR6GSSTH2K5mfP+hQyOjfQKOkd+
6YotY6UeDD4X3F/CV3MsPHj3m109xxo5kx8hULzCRPS/WJGud+oBQj2t25Pq
51C882j/ZUa1plbUv3yurbSY8pI/faF5lxcD+Tjt5emUr8LkAK+TvrS/sspN
C0qH9hlA/vodyOpRIIRQ+feaPL2jgJ1DMDJ2uy+kPDZJ39s6FdL/VVu6n0cw
6NY/lFibjxA8Y6BXQP72B73Jz85DoM/Vl9dx7Pp70mP3LRxr2vNon9Izvw/4
FyCQesEXOp9JbrPClUUI/GdZ5Z2UD816rEnfVJfZkWLK07GBqCpHJcK/5/sv
2PHGyg==
             "], CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3cLrv37K3lyHOypsjVOZsx1g/AjLLSfK5LIdFqRv
flW8FpMPU7/3oLha8FxMfkSK9X3/b1kI/Wj8I181Yvp3IfgbtB3emW7Lcvgk
fyn/PpD/w9xJcu+mLIfpE/irtq3LdVggpX9XZUOWgxWjb0vv+lwHj7/SC3vW
Zjm86A9bdHMDUP1D4zddq7Mc5tvoXJm1KdcB6Np98quyHEJfMrLFbMl1KFm/
c8KWFVkOX26sPLN8W65DDGPR+p3LsxwquFU06nbmOlTsmy+lD+T/sZ3XHLIn
1yFHT8V35bIsB3nJGUz79+c6ZKQBAZD/YI7g0r2HEfyrR3NNGs5j8l+oGXKs
2ZzlADS9Z+cJBP/8JQ3zlGMI/vIXHnr1R3IdTnibdx4E8tdm3ivkAprfMNW5
+w2Q3z/3VM2sg7kOEpOWhchsyXKYE3E2ofJAroOC3eF1DUD+lVnPZJcD3Tdj
5syZkluh4bEv1+HD8mPe24H8KZ9vrPQB8hmA3p2wDeI+BiD/wvfgx0u3Zzl8
9Yps2wGM7woD/yv7d2TB4x8UXia7EPw9JZMlWPYg+LD4hPkXnY+enmB8ACin
Ka0=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3ZEce8ftda5Dhcg694dXshxg/DPCX/NbbmU5FP2x
ncf8JtfhTeAOudb7WQ4eev8Va9/mOtw49z348eMsh19C4rm/3+U6nPA273R8
keWQ+zZchPNjrsOHd0DwOsthyd6D4ss+5zqEALW/fpflcKdXW9r5W67DBJOl
j958zHJYq7TtXNBPoHzht4fGX7IcZGoSja7+yXWYkSfUfOAr0D1XeaaFM+Q5
gLQHfs9y+NNyTI2HJc/hRNm++VI/shwKuvqefGJH8I84rc28x43gL/EWipvK
j9AvsBToIOE8uPn1/zJUZ4nlwe1/YulRulwyD+4+2/DojfYyeXD3l6of3XJH
Lg/uv6oVUT+eK+TB/R9wS7omUSkPHj5M+42P31fOg4df1Mb9b+ap5MHDF8aH
hT+Mz3Fi7zOn8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3
n1jouu3zLoT//nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g
925EhD+MD4sfGB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0
CQsfWPqFhR8sfcPCFz39AwA98oES
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvWTvQXG127kOL36v/HjpSpYDjF/zg2c307ksh/x4
9nOSd3IdfhydFL/meJYD6+JJVoz3ch0iUqzvnz+Y5TDrmezyF/dzHWZstVL7
sTvL4dfpdycPP8p1ODBfSv/utiwH1WCgjme5DheUbv+s25TloNNb5Jz2Ktfh
ydLZRxTWZTn0zz1VI/U+18FAxXfljlVZDj4tvP7rv+Q6bJn7frnbiiwHruwA
RZdfuQ4W4pOWXVma5ZBz6MLf9Qx5Dj+CHy+dvSTLoaCr78kndgS/ymy1XTg/
gj/p842VZ0Tz4PpB3guWzoOb/7w/bNFNhTy4/UDf+bao5sHdB1avmQd3/wsP
vf+Kunlw/4G4f/Xz4P6/Wwh0kGEePHxKtor+Pm2cBw8/2/DojftN8uDhC+PD
wh/GD/jvprH4NkL/hifi3v8eIsznWCMT9eQ5wv6EYsXMU28R7muY6tz95hPC
/QVCzQe8viP8F9N/6OuK3wj/R8gK20j8R4RPxp6SyTMYs+HhF8Gnu0mWJRse
vj7mnY4JrNnw8IfxYfED48PiD6YfFr8w82HxD7Mflj5g7oOlH5j7YekL5j9Y
+oP5H5Y+YeEDS7+w8IOlb1j4oqd/ALqudwc=
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/TxL+9t01zyHOypsjVOZsx1g/Iw0IFiW5XBK4Piu
HaGY/B1yra8DbyP4S7anru27n+WwIXimv3NYnsOXv1cqMh9nOdTetK2MCM9z
WPHxku+jZ1kO6kKWWUUReQ4JTy8oRb/KclB9vjFYMirPoUJknXvi2yyHiogV
pr4xeQ4/6rL2fHkPNP/kPPHGuDyHkDm1P3o+ZTmw1KX32SdC7fuS5aBSyjSr
IyXP4cUFpds/v2Y5KMh/ybmWnueg8eo+R+r3LIei60KfDmbnOZwo2zdf6keW
g9S8OE3vAgTfPeCPxOdSBF/ok+P5tKo8h5hdnjxN37Icqpr1fZbV5jl0OCY8
Dfic5fBIRPbk04Y8hy1ADfIfshym353c3tqU52BysLly0WsEn0W7XezmUwQf
Fn5g8yZh8m24ri8ueIzgW/z+IFn2IsvBaxmXmyqQP0Md6CFg+Lx9fcBSeSLQ
ff2Hvmp8zHLoNyzXVZyQ5/BnJTCAgf6/3rLwd3wfkC+9sOce0D8nntovud8N
Ce/bv7Mcdrjd84nvzHM4so5h5/V/WQ6sK98tkWjLc5BgCePTZcx22MBTuIa7
CaqeKdvBQtmrmrkOGH/HvM07WbIdvqjq3fpWkefgY97pmMCaDQmPIgQ/fIXp
WetUBP8CM8+OkOg8BwYwyHYIUF/QaQBKTxPf1tgD3TupvTXqcggmHz09wvgA
dXE/gQ==
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaop0HPuhWyHM2CQ6QDjJzy9oHTbMsvhRY/GW95j
CP6UlUAFR6F80yyHZTrOMq8PZzukWN/37zXKcpAXy/L9fDDbIef575Uf9bMc
QkpUpv/fn+1gwLFGJko3y8HnBLvt7L3ZDnPeLz/mrZ3lwCYkYn9sV7bDlrlA
Ac0sh9oLmyO/bs92aDlwaqGrRpaDouPH5DNbsh0yJr6tsVfPcviUfCbWeyPQ
PoEIyy1qWQ71v60Kzq3NdojpP/RVA8hfdM3kvcWqbIcb574HP1bNcoj6uvNW
1zJMfs/0PKFmqSyHw23Lw08dwuSjhweMDwBp4pjc
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQPff98mPe7DkOL36v/HhJNssBxm/I2lMyWSHL4ewZ
IADyO8RunvuulOWg0w5kcOQ4MICAapZDl2PC0wucOQ4Wcbs8edSzHP5fqXip
xp3jIBBhueWEBlSeJ8dhwtsae1OtLIcLSrd/1vHlOIg0Hzi1UBvKF8hxYAnj
092kA1UvlOOQkQYEulDzRIH2vw7cIaeX5XBXha1xqjhQ/zr3h1VAvrohxxoZ
KQS//9BXjRh5BN/jYZXIOuUch4De6XlCQPPAtHqOwwlv805HoHtAzizTynH4
UQf0MND9MSADdHIcIlKs7/srI/iw8IHxd8i1vg6UyHIoypj4tgao/8biAlsu
kSyHBVL6d1WA5rt05zz/LQD1D9D+DSCFvFkOCiCGPNR/PFkO6SBaCsHfBIoA
cQT/D9BaX6D/Z+QJNR8A8sHmCkHdCzSvB8hdCQw/CVAA8mU5AF1xfTEwfEHO
sufPcvjyFxiAwPB/oQYMKKB7yvfNl9IHxk8GMHolhBDxN8MZaLAwIn7B8mKI
+HcwBUawBCJ9HAAac1cKwYeFDwA4A/4F
             "], CompressedData["
1:eJxFVA1IFFEYPC6zs64yuURF/MNM/Ok8TU9T8xOLNIvSQESkRBTcd68UKROR
KEqiTCpCDCokSlSQEBGTMIuIkiIxk9LMSvsxsyhTsysPm7e7xx4cy9zt+2a+
mdkNLCzNLtbrdLoMfMX19qxjqNJuo75M65lUP0ZOfOHBfGi+N6MtnX0VvX9t
VPBpIGjUxCgldv+dDIeN4sXv7oz04ac9R5ZsZDp5/8l1I6Oy5JWvbizjdI5P
/mt1Y8rVwOmm+GMFo5/NjzKtek7VYtByRoutM4O7Me8Ujm/XM2ovL7n4Hfzd
QodDouLEd3vqftuo5crDgPY/Et1r9DGPzYEfMoyzGi4S933T8LZaEH+W6Gwq
lM9jv4reRp8JifxrprO6F2w0h/FTY5KiF3zD9mOsZ0SiiSrTrR2Lqh8v1f+X
VD0vJNKJD/aT9QxIdBDrzbhyEnY09kuKf6s4vRdznkl09/AlLxd3TsbIjms/
nkqU3e1XM23iFOp6oj4N+ChkmX00/Fjw+mv4ANbUB3NlH2AhpyyU0/H6tFqO
+cP9C/s+RHCqBN04+N+IPaI4eZnHgl2fS8q5GK7kB/1wtzrFyqnIPTehE/tt
74LgBE7DlVMhltfq+UROQmbWW3X/ZE5XsW45/EuCzQ1b1fsnNez034mjDG2+
echH0NqTOJX0wAi7pPQJfIK+D/nuNKJBcVzxF/nL5y2cvsDWQfRjrfAtTOuP
nJ+Zk28eGNEv2QfsJ/uA/ol6GuNUjH5+DbEY2uI5XcZtk+iv7Af4nf12Ymf/
nVjUsSuQ0S78XAAsZHpuYJR/HgcxrwW1LQxlSv7gc8lZE9kRzkjYYojlNAD6
pk2qvmhOBsSWbGGK39CfLq4xTPEV+cl9jGXKc4B8RZxVVkYbId8X+c+Bzj2B
KTr81TyBN8fg461hH5H7eg3Letap/MCYkpuwmlO+6FU8o+BRBO7GqcwDD3Cc
ej/6LOJygZ69dQ2HPND39HEUOprRxyYUX8dpSAyKYlQqzjnU5yOS0S+hE8+P
rDeM0RGMycH7IwIxNodo75cAkWOQhp3+/wdNchpQ
             "], CompressedData["
1:eJxFkn1IU2EUxteaVqZDVGwME1umI7P5j0iE+FSISoppEiIjRBI845QSfYhI
ERYpJRYGpSKlERiISIiIRIhIiH+IRKTLPlbDNJaIlS2/svOOO+6Fy8tzX85z
nvO7Z19FdXGl0WAwpMirzmcdYwn9RsajE3d43kcI6kZf0VD8EuFrXUxfznaG
xfExMfQnofTIwPgVE6PUnPqi8zfhLs+vPw9h3Fusz0r3E/a4J/2ndzA8hc0P
L6wS1q65Xl7axUD62eG8dUJ7mzy7GU+sYrhJkNtWi5kxtmJ3tvwjnBe75UhG
z+uTGU1bhOqohpGJaEZuuDHltsEFdf0mVsuzzYXppzWZYVZdO1tGV+x7da3K
YhMYMsWXumC9jbGzN67snPhfVwEOMIbib/mKpH939uCvzWSGScrcG4RTMkbU
QcbClG12dY2w9bb2e9IhjY/MF6mApDJKlMEfglRN+g8z8jOajpULn+E8SZCm
+S0TSrxCWHSvxIlZ0nWgzw9dj3dJkAVCQYV0EF2lOH0jHC+fm7I5GGky3g0v
BbCGS7/+i1X3Fz0EddRLvlyx7/uk8Zf8fwXv6AdCZpgQszOUzex7wgOL6Yw5
Sf6fYHO6CRuCp2A/4+bIRFf2DKHy6OfCZuFX++qx1TFNUDEbhG+NMnpHuKq+
W3V9uVUMo3Wt4g9EaP9P/LJUYNmHQB/JMyPr4jVpPDz6/nnU3s3pOrif/wEo
YjXJ
             "], CompressedData["
1:eJxdVAssVnEUl6RvZtL2zb7RQw9GNJoZknXM5E1M+pLJvvL4/zsbCuOTV2pC
Jq8pKUWizWT2zcwks96tJRWpzAxJZZlHUVTncnNbd7u7+/3vPef8zvn9zt2i
ig2K1NbS0nKnW3i2FuhOGikRZhZfJY9/YGCWqF0h85Hw7RZVRj/hi5foGmBQ
b//M2T8A4TyO/bzVy0A+5fo86gDCo6SOKuMeBmmNFHAYQZZV5pb/jIHfTb19
ZkcRLHTp4CmDzH6XFCVK+C3B+hQJb908gyHZCMpjzoMB3QwOCglzEe6ZNp2I
ecvg/LsYrdhCBNuB7bpZIwzqKH1iMcWHFXbNTklYc+Vr3YM1fAWP1F6+Z2rI
wXP/guJkEYJ1M32g4Cv5LnTNWoRt5tAd9XqMF1D/PX4qQ3MO6yrtqjV54nsr
Dt6p2Ta+OQgxRROn9tpwOBv6sn2Y+ELEaPdWOw7XcpuGxjMQNoRSA/YcKmQm
V8NTEebSeXuCA4fSHIpIQihV6IQYOHEoDvvl9iMel8LfOYnvUcIa/fiG/GgJ
z2JIWqMK4YZ7y/SiIwelIEi4OD/KrxYODiHUP/BxyKX6k0bUMelz7nNg6ybi
d2dYvvFxEEJ7QolCx5ZDHtEtIz1pukUT1hwE+U38EHxVhkonS76sl6C/Wz6O
befgIRjES/SDKYcdTw0ftnmK/Ewk/NF8l6zBSMKyBprIeg7HMighxX8hOmf1
OdC0rb55i/OQifr4IuwZDCgoX82X/eGPQGw0j36zZb6BCPLszifXFxh8Lx8o
yQlGoOrz6fMMhHFbkp+Tx4nAdwZdTtu8U8Oofl9NnMssAwey74sI8helS5pm
UK1xmOuKRMgkeUrIP2uFgR2XcHkzCRAnYR1B0ERxP6ZFf6sR3pMdy76J36cj
nCF67sQnWmjwNIJjrmvEKPG9a0CGOiP6YRVfwa1e+tpW/+DgYTIs1asd7DCo
pPgGjyG1/COD2Cyd+4Xp4r4NMdhN7WWrRX/TfnwqIwIJCHEuen01vdK+/cVL
+x0t4aX9ID85hrd56b8R+yM/dVYZ2wxQviOWJGAogieVb6T9X9Kf5ktq7Wym
+v//P/4A67bvBg==
             "], CompressedData["
1:eJxFUm1IU2EUXmPqiqE2pqy0zQ2/5ly5/CFh4LHQitTKZKktHctkezmw0EwR
i5ZFgo0lJEaNSlFDsJCQGENEZGYZYZmRYWFiskQCqxlCWp07rtwfl8sD73nO
eT40VkfxObFIJDLSx/13vVzM6b6KsJZqdo/GMNjE++eOuTrkDPbWGzRqwv5V
ehDFwPxuaEHhRLiJgT99MgbQPTcceQWhZKHnnn8rA4dTMua+jFBgjS7dF8Hg
G9P/7mhCaFhKNkrDGFhKilMeNiJYFt9oZ8UMYriFDQhfaTxhC4OwMbexvg5B
or8R+/GfHQbml9qf1iB8Sgx3tv+1Qw+t8zgQXnTmPfu1YYcvBDNRwI9bZ20i
u4C9rvCV2GphPsR/VuA/vq6s/WAR9r/OLnrbVoFwmKan6b6m5j0FvWYEzp5V
CYNADgkuJ/6Lww92RvD3lyFUZZNhpF8ad79CV4qw3vdjqpD8Ce0/hXBbKTFF
kn/ycZ/XZUK4c7AVA9sFHLpHIeAZzjAlgyGOgLC0P768Ko5BlCeza5D4PP6E
gRoVA3UQTZdoX8ZnEqhhkPYqetxXxvufyIDSC+JpyvckBZTM53kGwew7IhPr
GGg5gkrKz6u6vpzGYIPskFsRpguJIJ3BjPxn7mQVn6+BwS0jEdgQFE8OzTfu
ZpBUJ74rRQF3DWatjToELMunF7UILbmUOM1X6uhAyveCre17UzrfF8qfszdV
z+DAZPX7APUjgxOs4/dTf4JTdFAKr4/6dV7ePDJB+rg4DdQ/zl6DlkE/VzDq
58qj50ez1AwKe7flJ1F/r41MdObFC/1uWT7hVe0Q8Gb//wOdgFBG
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRCfPvFCzkOZ8Ag0wHGT3h6Qem2ZZaDQvK7KKdj
CP6Zeo/9tUehfNMsh/tMnF3yR3IcUqzv+/caZTlEvNHfrX4oxyHn+e+VH/Wz
HHq9XrGYHMhxMOBYIxOlm+XQOu/sqvN7cxzmvF9+zFs7y8H+xc01v3blOGyZ
CxTQzHLYuqzyuOaOHIeWA6cWumpkOUQBncOwNcchY+LbGnv1LActq0mn6zcC
7ROIsNyiluWw4yLDPaZ1OQ4x/Ye+agD5t9b8isldleNw49z34MeqWQ5TTgMd
vAyT3zM9T6hZKsvhT0zu0X+HMPno4QHjAwCb+ZvK
             "], {{
             231.70640000000003`, 207.90750000000003`}, {231.70640000000003`, 
             207.55200000000002`}, {233.09840000000005`, 
             207.55200000000002`}, {233.09840000000005`, 
             207.90750000000003`}, {231.70640000000003`, 
             207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Uh3woIfibkOZ8Ag0wHGT3h6Qem2ZZaDvEW6S2Y4
gn8q5OCKJWFQvmmWw93rjcVuobkOKdb3/XuNshzCgdJ+wbkOOc9/r/yon+XQ
I5/8Liow18GAY41MlG6WQ0ux25RvfrkOc94vP+atneVguzdomqJPrsOWuUAB
zSyHLdWfNgR45jq0HDi10FUjyyHijf5udbdch4yJb2vs1bMcNPi5ty5zAton
EGG5RS3LYfuyyuOa9rkOMf2HvmoA+TeAzplinetw49z34MeqWQ6TFvwwfGaO
ye+ZnifULJXl8Mvw2TrVEEw+enjA+ACGZpOB
             "], CompressedData["
1:eJxdVAssVmEYViiVwlIJhdb+KUSl/Lq+JUmX/VMpK4uU5fvyTUlmTab6k3su
v0tSqj9DKZIwFOVOzMwwuZRcKzK3kkwvTk7rbGdnzznv5fne53mPjoPLYcfZ
MjIy5nhPPpv3ynoskDAYGq/16OkksH/dhM64D49rXezmVt1iEH0Hr2YClX1l
BbsDGAQ6d40l1REQPt1x/GQog1L3N3HqNQQenXv55VIUA4VrEWYBlQRcMX15
HAPdOfiigkB82JZZhxJ5PDFy+WPsKx5bNPQP7c9jYHN2a6uomoDnZmxQxKBQ
O9XVqZFAqsTR90wFA6Pm1XOutRN4X7D7GanCfNvb74YHeJx+73tCsTydwe3x
dwu1lSmweaMPzlUy0E/DADU6Uy/k3bCurRaFYa0aF7syPH/NIQdlAQVja6O1
ScXcdz0KLsbemVDAwCm013OnIYUni6v3NCBfsO+oXrWRQhG2a8lhoHkCD7CJ
Qt7bZYIjmQx+etFcNxMKWXC9rSSNgURN7tgiUwqZS8Yq+p6xqfQPptz3RB43
FDFjbymP1QVH5KX3GTw2zxgcF1K4enqDtVEMNz+sH6cS//ptBIPE4gMmfth/
CdLrR318v1plrUR+bbEYEMwg1y1cTc6IQgppueiPeuJ0Q3v1KcTkRIYo+TE4
6KBsY7qGTus1qb9ZgHPXagrOGB58k/ODNgWReKEoRczx0+Bxt2C9QvJSHisk
40RUKPgK64oY5n9DOjcVKfx6gIbx4eahwOnjy2BbqygoSpZO+8OfAbJJL50g
03yDGKjeyC9/+JuAplWjhmcIA+w+6jVKwKA2pnMF+tmjBwn8INA1gIJGY/96
6YXtwwRsfZBALPoLy7kPEijB8WY+ZOCN8oSjf/STUNAEHueeR0LJPNbF8Ye9
4PZjkPN3BoMmtGPECBefzUCM9MyRT2Bw+4DWGwZCv132Hci3vSQ6JzKf88Ms
OoOzLBVn6/2Dj35Gw2K/coQhmJ9s8emKajcBCcohzub27RMBuyZc4AzO37gf
SqIUiWMqgwvb59dL6/h9+4un9vsRj6f2A/0kPJVtqdjAnQ/9lB+nbtiM9cRt
k4QY7MP2z3H/p/TH+aJaBmnY////xx8AqxD2
             "], CompressedData["
1:eJxFUntIU3EYnTqb4uxhLrTZUhk2dZMJgmT+8VW+Wo2hvUOxTLH98odpDyRE
zGaNWu9Nl0rOKNawrKipaYnUypoQMlaYzZ6WpBRWMwpb9m1cuX9cLod7v++c
75wTU1SeV+LP4XCS8fG+19R9GDD2UfgtyT/zUEBgDqe/VZ1qDCOwVZ5gWYzY
No0/LCBQq7u3N/gBBV3Z+IyFT6CkwJUVcJ/Cpo9Xm23BBPRpfkpND4UNRQu3
reQRCBVLanTdFKq+xCUHBRKoD1Xd1HdS2PlpKPa1P4G0l49pyl0KYzge7Ucg
oQYJblPgJh5f8mpWDS+aPi8zd1BwiecdMfxTg93Y23C2ncLTtszOnx41BFaF
iCXXWOzIGJ5yX2HxaFZAVchldt63v5Xdf9AqmBlsYfl/uBXbjzVRyMFpJ+oz
pUudTUYKXnumuQT4f0yldxpw/6G+1qU8Rr+BQvEqNAzvlzlRsJ7CX8t3hxL9
8fFfoKCP4G6Zj/6l1nZB3XkKxrUny8YXsdinJ5zFw17DIgi8qzhxegxx0PWo
HcVCAimbMRDc12KLvlUpIpBxQ/2mAvnko3hgDAGVBg02MP6LCeSNCKt3NWK+
GzGgOCbPixTye9bx/eMJZKNdimbMr1tUP5lAINZRXsi7RMGpxAVSAp7Bb88e
mZh8ZQSsE/utAvQ3vCP7/eEkAoqk2RiPmcUDNKW2q53Fcvz8C/PTrsbEcV6D
9erFfA/sOfe1Wsr0BfP32itJJFCq3V3gwn7IvQfHM/zYH7cDBa1g7sN+7Qs7
2m/H+yZyUAD2z2uvLJbAUGTuiBD7OWV+sj51OYHKQt7zSOyvpt/elhnF9ls7
mdstimTxXP//A7GaYaA=
             "], CompressedData["
1:eJxlVA9MlHUYppPwCE/0vNgNC5ExdjNSYpVYMV9GDE0ZU2JSQhZGu983v5+O
MWOMWSIVKoWOMWzEjIgpSaWIRYwYuzG7XcRu56nHjcMzoQPBkIAdf0fPffdx
31a3sdvD7v297/M+z/Nuzj+6v0AVFBSUhz/f98667ItXnuV0xLPQPBkv0Apu
j/pkbF+SQFWGR5oujxjAtfZQY4xLpCLj+Uely4xiUiYP944oePpwb96eMZGM
H+CjEqh1lafS8LdIFSnvDluDBcqLRsGkSI65E0JniEC/XdvKG6dFim+tn7ik
Fmj45cjug7Mi5ax9vrU+VKCOH/HAooKdh45nRgXxAP7myveOQ6s4fZv209QS
6jXVzWX7QjgltZmPd60WqKSkKT41lFNlLdeeQj+1VrfzZhindTk72syY58Zb
M784NZx6Zgy5VZg3OkLImArnlKBueebtIIFuD7rDqtdzigb99iVGtuso0OI9
38LmGVkrbIPuDZxmsx401XkZZU59kVWk4+Qu0f2QPq3gXffxj8cKtmfkr8sZ
Z/7+qFefrEk9O8KoLM706SWtXD8s/x79i0fjXlD/yeirLfoae7iszz1GBVi3
GfN/HbnNFetilMAbn+gEv9fPYkAnI8vq5Lps8D9nAsF+Rolf4gHsp7zb0pDm
kN/D/oq7LkZuu8voIysIYr/Hkp+623iHkevMUoF3SQzg7w5YEnvmFTw/9F7D
HS/0xXqiUN+b2HNt64xILekgjPdzQe/MP9C7ERXo/+uTEOCx7A+n7Bf4I7cK
Aw4wMoD+gXGR3vQRBJ8eQMtD0c8HfCW/jIp+fbAP88CN8lL4T9JniNEbhXPh
o/CrIQQL9ShYqh9llA/7RDj/j6X5se/sotjaZeBZ2MHkZpR8rK/CNiDShVQU
YD437NA8KNK0DQKCj+Tv+yIFP/dZRP9tRlcdMOiQSOY920+n3GIkxBwpLkF/
SX8r8/sX+XjfZ8A+RqrzJxZemRBJ39/nzfpD5j+F+gYY+ndZT6/MBziyBgFc
VLDkRxUPYGm/alnfXlm/NZzopXc6dqNfe3mp9Tr8tNg8acvAPLEYr+lpTrkd
u9eobsl51nO/PtBXysNG+EF7qtsCvlK+ojiNwI4t0Gf8ZwR0E/fru6LHZuQp
+mqh8S9G2yeS0tJjkMfTOAAPFZzgig05OaHgNsT/5gzz5xn10v4WGH0IOc5t
ku8T7sve+o/jTLhPOozTgPxK/tko5wf5Pwo68Xo5b2ECjVTigIGfdH/WyvfH
x9+ORK0X/H5Ffi7XYWKtQK+lpRfOYX97Ec8dOoGGIHdZsHxfgCU/LosBvAXn
MWFRwdK9wv2S8gZcCPsM4r4ZO4uq9RsE8iAuL+L+7cLP7egv6Q//OyD/g3CB
TAcx4Jisr0bw3wOfX169l/m5Rr5vqP/vvV7B/wK0t7pY
             "], CompressedData["

1:eJxTTMoPSmViYGCQA2IQ/Wn5MW/zyjyHPSWTJVh0sxxg/CMKG4oyzLMcjn7V
iOk3wuRXvFQz5NDJcmDRbhe7mY3gt78O3CGXlufg0p3z/LdqloNQhOWWEwl5
Dm9q7E3j5LMclhfYcl2PBqrfN19KXyLL4fvfKxUvw/IcGEBAEGp+UJ6Dj3mn
YwInVL9fnkNEivV9f8Ysh4RdnjxM3nkOGmyNU51/ZjqE7JBrfe2e55Dw9ILS
7Q+ZDm+B1re65jnwMAEd9iIT4h7nPAeQssD7UPWOUP41BB+s/mymg82WE2X7
/DH5M2YCwdVMh01FGRPfBkD9cy/TYcF7YIAF5zlwrJGJSnme6eD1sEpkXWie
g8rtn3VZQPf8AHrnUESegwRLGJ8u0L2rgMHbGZPn8AIYXGuA/okF+QsYPjuA
3tLmynIQbT5wamFKnsMfYLCoCWU5XFECGpSZ5wByxnzJLAd/ULjkAf0P1C6j
mOUQwae7aW5xnkNDFjAG1RHxB4tPAFh9yqU=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            266.8}, {251.2, 266.8}, {251.2, 228.8}, {213.2, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            266.8}, {251.2, 266.8}, {251.2, 266.}, {213.2, 266.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            229.6}, {251.2, 229.6}, {251.2, 228.8}, {213.2, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            266.8}, {214., 266.8}, {214., 228.8}, {213.2, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{250.4, 
            266.8}, {251.2, 266.8}, {251.2, 228.8}, {250.4, 228.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd4VdXSh0PvVYKAuSEU6SUiIEQiQwm9SBGUJsYgyNl77S1G4CIgSoeE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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
            267.2}, {212.4, 228.}, {213.2, 228.8}, {213.2, 266.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.4, 
            267.2}, {213.2, 266.4}, {251.6, 266.4}, {252.4, 267.2}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6, 
            266.4}, {251.6, 228.8}, {252.4, 228.}, {252.4, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.2, 
            228.8}, {212.4, 228.}, {252.4, 228.}, {251.6, 228.8}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.8, 172.}, {
            222.4, 172.}, {222.4, 99.2}, {172.8, 99.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.4, 
            166.4}, {220., 166.4}, {220., 101.6}, {178.4, 101.6}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 172.8}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {178.8, 
             101.60000000000001`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {172.4, 
             166.39999999999998`}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.8}}, {220.4, 
             166.39999999999998`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {172.4, 172.79999999999998`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {213.2, 172.79999999999998`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {213.2, 108.80000000000001`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {172.4, 108.80000000000001`}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAhkOxiDwOcEBxifn3vrskr3SDhfRaOuZydz
pIPQJ8fzaRuzoeIRDrNmAkE/gg+mrqXC+SElKtP/b0lFVT8zFW4ejA+zD8a/
/4B78kqnVDg/JEh9QWdKKtw8BhBoSIXbB+PD3APjw9wL48P8AzMPxofZBw6H
zYjwgPH7D33ViAG6D8Yv7up78kk+0uHMu5OHnRZDzWeIRLUfyEdxH5A/u3zO
IuXDCD7EvFS4eTA+qn2pDvKtrwN3wN2X6qCrKP8lJywVbl4aGCDCA8aHuQcu
D3UvjA/zD8w8GB9mHwBH3e1F
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.848, 
             121.63199999999995`}, {193.848, 117.63324999999998`}, {
             196.468625, 117.63324999999998`}, {196.468625, 
             118.04799999999989`}, {194.352, 118.04799999999989`}, {194.352, 
             121.63199999999995`}, {193.848, 121.63199999999995`}}, {{
             197.4096, 121.072}, {197.4096, 121.63199999999995`}, {
             196.90560000000002`, 121.63199999999995`}, {196.90560000000002`, 
             121.072}, {197.4096, 121.072}}, {{196.90560000000002`, 
             120.56799999999998`}, {196.90560000000002`, 
             117.65600000000006`}, {197.4096, 117.65600000000006`}, {197.4096,
              120.56799999999998`}, {196.90560000000002`, 
             120.56799999999998`}}, {{198.14880000000002`, 
             121.63199999999995`}, {198.14880000000002`, 
             117.60000000000002`}, {198.6528, 117.60000000000002`}, {198.6528,
              121.63199999999995`}, {198.14880000000002`, 
             121.63199999999995`}}, CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WH5MW9zgUyHjkNfNWJ8Yh1WALmdFpkOFfvmS+nL
xjkcVdhQlKGB4DdOde7O4ct00Ng09/3ytliHw0Bt/Ej8vul5QsyfM+Dq84Wa
D5x6iOB78TBpt7NlOlh0OiY8TY11OA60zpEByL/v3zvdLdZhZb3ylIv/MhxO
lAE1OMY6XPge/Fj1b4ZDwbeHxm9sYh2stpwos/ud4WAQt8uTxyrWYUmBLVf4
zwwHh4SnF5TMYx3UKwz8r3zLcPB4WCWyzjTW4eCpha7bPiP4NWdbl2h+QvAb
7mTrLfmQ4TCD2zNYywxq33uEeXLCNjOWvwXa539lv6BFrMM2K7UKgzcZDj8+
SJaxWsY6zMgDevBVhsMCoC1/kfgSN899D5aLdXgA9FYeUP2N9vMbtGVjHXZ7
AgPgXYaDwKkXuZEysQ6aMf2HvgLtOwAMnrvSUP0fMxwySn0+JAD57KAA/wx1
D5BfOlmCJewrgh8AdNapHwi+CxAcAYZPxUs1Qw6g+SGPl852AYbni98rP14C
2u9gGrfrJDC8F6wABrR8rINP3cYn4syZDgx9AW75SrEO5aB4Ys104FgjE5Wi
Fuuw+F9vgBt7pkNEivV9f61Yh2WzjygYcALldzM9idOPBaeHN1yZDqBkMhEY
niDvrODJdGiwB1pkHQtPLz9mAQPYOdYBPb0BAJ9lFEg=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{186.69365000000002`, 112.88}, {187.371775, 
             114.72799999999995`}, {187.38315, 114.72799999999995`}, {
             188.04902500000003`, 112.88}, {186.69365000000002`, 112.88}}, {{
             187.091775, 115.23199999999997`}, {185.53515000000002`, 
             111.19999999999993`}, {186.07765, 111.19999999999993`}, {
             186.52565, 112.46524999999997`}, {188.217025, 
             112.46524999999997`}, {188.65365, 111.19999999999993`}, {
             189.24165000000002`, 111.19999999999993`}, {187.679775, 
             115.23199999999997`}, {187.091775, 
             115.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQ7epe9JN/Y7rDDk8eJu32GAcY/8QZEIh20HzLu8/g
ICa/wJbr+mKzGDjfI/90lKx9jIOAwYOg3UD+i98rP15yi3G4u7Wl5sKhdIeA
x0tnH/GNcWh/V5/76nC6w4FTC123hcQ4tBz+ETbxaLrDB42Y/kNRMQ7XTd5b
HD0O5P+9UvEyHmj+sqdSP0+mO6yw+P1BMjXGITlq3cTtZ6D2ZcY4NAd6zmW4
AHQf0LjP2TEO9b+tCvwuA+Wv7Bc8lRfjcHFz5FfL6+kOE97W2JsWxDhUVC3V
OXwbwV+m4yyT/RDBLzjXceneU2B4lEyWYMmNcbgZX+Yv9zLdQaAZ6OK0GAfH
j8lnYt+kO2RMBGpIiHH4tvNW19+3QH4T+2eXcASfI4xPd5M3gg8LP7B5/zD5
FSLr3B+6xcD5Bd8eGr8JiHFY1QT04N90BwN/oIeA4eNzgt129h+g++RaXwcm
xTiAgn/m73SHH8HAAM6KcTBPfPHv+k8g39xJcm9hjIP6obbl4d+h4V0e4yCu
rBpw/Uu6Q0csY9H62hiH1FbTFRM+As3nWCMT1QSMv5fb1ze/hapvjXGY8X9C
XTXQ/x690/OEOmMcgplK7+Y9SXeYkSfUfKALGh73EPxtwOjefAHBByWHM8fS
HRhAoCHGYQPz854VB9IdLijd/lkHdC9IuzcWPnp6hPEBV8RQTw==
             
             "], CompressedData["
1:eJxFUmlIlFEUHcw0zEJaB6NkXMcyZyaTapzJq+Way7jk9j1yGjBeFi4pOi6R
ZoMmmFupPwJNLTTKNkftR6WCYYVLFpmCOmDaqEyYlllqdr9QvgePx4F3zz33
niNQJYbGGfF4PAle9m1VXRmSCygsNn4fCBQSWMdtRl/OpEgIOA8vKLSIk8r5
xhFSAnvfTLjXW1MQkuLOn54E9PEHFiptKOhsTXJvnSIQop3ts7KjoK/SdcjC
CEQ1uPa4OVBQtO3TzEQTkAW9LyWOyCc3G6xTEghzqLkudqJQ5TA9tukcgdsu
tc2tIgrdaS+rLeMJTLrXjx13QX1dZbFOCQQWKkfK849QKDFku7smEehxQ0IZ
h/PSUv06PThc8dQ82cmbQsFohVaK9aazu3z7/SjktL+944X84br0SXUgBXXt
3yIF9mfHTVKg/ubcoD1n1/SEop5fYeN3YwhIbfyzNpym8FhqrxaHE7hq3FX8
JIKC0iLqWHMAgdTBbXMdkRT61VP2kpME4u4rwweiKPB8hHWtbgRGy/M1MdFY
j/T6QxyeZRfqyGFQTvRbCwg8akFDsL4kq0dTzyegWOanDCK/LnNHk48Fgd4f
ds7D2F+cyXyaNiVQoIn5IEN9uuCiygQegctNLapV1K9fQoN/MxBceP75a5yv
YUvqMMwzsH3Oo28S59d/w2NggLU31p9Ce7WlaGSKgZwhecZndn8K78R3Ewzc
7H24Uui5pnecARxfki7ncHaeKODeUQ77soIPY/3Fr0uNWH8B4zIixvnnVz6q
kf+GCRpyEP3HuIRgf/Z75H7EWlzwHAPPzJMfbBbi/0u01LDIwE4M4CvMV7eo
Ylm1ysA1bGdmS4GftrH7hQmB1RN/DDOYzxqvlvmVrQQy2AAK1va1m8v3fz+s
OLye/383QWi/
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/d/519vXGRkOJ86AQLQDjM+g3S5281yMg8y8OM3T
EZj8Fe4Pq0TyYhxi/jn/ykXin2kqKzkZluGw4Ym4d11xjINJdM+UAyEZDg0/
eHYzVcQ4TGlvjQoOynAQaD5wamF1jMOFtKvPX/lnOCQUK2Z61cc47A89ci3S
N8OB4/riAtumGIfEkCD1BV5A9euAFrTEONxnNbd/7Z7hcOHVjAcH22IcYrdL
h5u5Au1n2Hk9piPG4U4GQ36jU4bDgvfLj3l3xjhEST1tO2Of4eDhAgRdMQ6T
Ra8tcLLNcJiRJ9R8AMhvi7q857EVgm97oMH7rTGCX+J5aPUl3QwHCZYwPl2g
+Trfpt+drAHk699VYWuOcXi8KJc/VBnonv2Cp17Uxjh8VdW79U0OaF93zvPf
ZTEOyfU3bSulMxwyJr6tsQeGz5ru2xkMEkD5v9ILe1JjHILyTuhkiGY4TLh4
e1NYdIxDsPqCzg3CGQ4BfLqb5vrHOIQ8KH/2QxAYPxu0Hd45xzhc2fNYRBbI
/5Awb0W9OYK/Q671daAWgm/hJLlXVzbGYe6bSkEGoQyHiE/dqvsFYhwMfJZx
HROGup81xuHw6kvMPTD7f0Y7pF99nqUNcl/v9Dyh99EOsief2i8But8jSSDC
8lm0w4Z8qzuK8sD4mWt2IfNuNNj8BqD/Pcw7HROuRTs8s19yfx8wfDQMOdbI
XIx24HZTLWXSg6af09EOV/Umn9M1yXB4AYwe85PRDi7A5OZgjeALWWYVzXNE
8DP69h8vBsb3j7qsPSWnIeoP+ADtBwbP+/PRDn8kiq8LAdOTwu2fdVlXoh1Y
jvYbfg8FhsduILgdDU+fN859D378NBqeftH56OkfxgcA0FZsng==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXSdrke5yMMNhgnN3znPrGIeOL7evN3Zj8j16p+cJ
Occ4FEnzPtDtAfKP3mw/7xnj4JqZ/6G1N8Oh43XgDrmAGAeJ7RcZ7vVlOFSU
A0FYjIOdPlPApgkZDg0/eHYzxcQ47ABKM03OcJiRJ9R8ICHGgVc9zDhiaoZD
hhfQwNQYh38OZywUZmQ43MjWU/HNjHHolk9+FzU7w+HDJd8kgZwYh88bArJn
zctw4LDKXXA5L8bhojvbModFQPe+rbE3LYhxUHvSPM93GYI/56V3jMkqBJ9n
67LK42sR+kvcpnxj24gw/871xmK3LQj7xf/9XCy6PcPhR9JJ/WlA96ns/NNe
sjPDIWCHXOtrqPtv7M5wSChWzPQC+s9E0Mxm794Mh4hP3ar7gf6fXT5nkfL+
DAcH07hdnsDwuTsh8kLfgQyHB3eBABh+sPCHhS96fAAAunS40w==
             
             "], CompressedData["
1:eJxlkw1MU1cUxxskhoE6hRERGYqOBBEjGoVKOvirdAOdrgguznsjihGvxlFA
NAxYRSuDwQTFDxSi+DXpjDKmogWtVETFIAXpEDtndFldOplb+bLqusRDbPIS
vcnLyy/3vXP+55z/CUpRL1vnJpPJYugZfvMF0bYvOwTyY+auanyPI+fWtCjv
axJrwwL7rjYJhPCy5iEnw6Ls5TkygwA8e06kDzCYTnd039ML6ONHuU1/xpD4
MH7W2QsC8u/mr37yJ0OTV5rmi58E7MMB/mDwjlAYunQSJz/K0l8/IXGjs3CQ
VbviP2GYUrolo6pKoPUOHRtDaldD/aMKgbFD6p2z/2bQF9+PattH+S/TsTP4
XborW1VO30+uyxTPGZIOBJUOlREXnJzmS/o9FzqaIkoFstm9pwfdOBSGZQeC
dtH9MeXFAao3PbJ206jvBTqXpIxdMY6jaPBBz/YSAeOK/pLgCRIXNQ+F8CAO
m+XMq98632VVqCk6L4wjOPMXq4JYHDWPjJJzHD4+tcFpEnj80cjt+2M5+gpu
J11rF4j7Uf6fXcXh5TQFbGsT8LOYHImco9d9zriIVurnhdatV1M5aoz/3ulr
cdWfwTFCda650ihg89yd2/41h+x8bn/4ZdJLcsryOZy+yim36knPJ+q2lYUc
5d663ue1AgfTvLXGYo5m3cmlxlMSF+4IC8w4KnHePMvA8UoBnayhhxdxVLef
7li+36Vfy3HkA3Pm6N0CHvGJoSYNRww1IIf6Q2qr/bM58uOavjlcSHprP/09
R+3Kp6X6Fmt+tqa6/JUv8CJywQQD1dtinr7ukIbmmbXXzz2Bwz13nmVznkD4
+PJTSUqOH5bCZ00u5f98V0WaXGJ9YEFvQqjEcSQnOoBj38cz3VT0f+vKD30U
73NkThz9eAbFB9k7fgSH6uVTgxflF1s+s692MMz3WXPdvIP8PsvjTAD5WblB
bS/4ViBd7HmWZ2Vv5llM/a32n/nwAUO/I3tM17Cf2slg3QxnX/GvlORHXV/X
kpROhti6ir2GQwL3fSc7KtsY7D7+VeHUX1vNzcWRtxnqgq3aIzUSd1sVW0PP
SRwoXx/7VyPtR+z/E4+ZGEomrf3nV9rPF5qNV7IsDOaG+uS75I/h8cSRvhb/
JI8E8lPIyxvlyYMMb+/3a6C22oA=
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3chytN/wfobDDk8eJu32GAcY/8QZEIh2SF2VEBL0
HpO/4UTZvvnyMXD+ip0TTJZqxzjcZzW3fw3kZ0x8W2NvFuNwZc9jEdmPGQ4P
/Hun59nHOJwonvDK71OGQwCf7qa5HjEOZwSO77L4kuHgILlXNzsgxuHe5PbW
W9+A5hXYcl0Pi3H4IOYRUPMzw4HjxN5nTrExDhYbZx389CfDQUEJCJJiHLYn
1d+0Zcx0+FGXtackNcZB8PiuHb2smQ4djglPL2TEOJhE90w5wJXpcEHp9s+6
rBgHRfkvOdcEMPkz8oSaD3TFOJQyzeKYzYHg8/z/c/EU0PyCyRIsYcDweSIi
ezIVaL/GXRW2xoYYhxl3J7ezfs9weKFmyLGmEupeoP/A+vNiHN4csFQ+9S7D
wWILMMDiYxx0QRZi4aOHP4wPAHnOvWk=
             "], CompressedData["
1:eJxlVnlYTXkYbkIII0K5JQq5SVpGdbX5LKlEK7nj/OhGPTrSMpYmIWUZsg1i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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvf0iwz2mxkyHDxox/Yc0Yxxg/Bnqr+5zmMY4LMp6
OH8/kH9jcYEtl32MQ8WcRcqWzZkOG+a+X37MPcZBs3FX3vaWTIeO6XlCzQEx
DnOjf4sebct0eHAXCMJjHK5op0omdWY6rABqvx4b48D155zM/+5MB4VMr6M3
k2Mc7kyIvMDXD5R/9OZwekaMg9crFpOJkzIdNO6qsDVmxzjscN4wXXhapgNI
++K8GAetz5kaJ2ZmOkx4W2NvWhDjsOCH4bN1cxH8TxsCsmctRPAv7dwaH7gU
od9BOPHw5RUI89fl8KiHrUHYL7TidVnyeoT7co/+2/R7I8L9S6ZmbJuxBeG/
VWL/fi7ehvB/g8f+WtkdiPAx1L1+YvZORPh1ySe/i9qFCF8YHxb+MD7HhOqz
rXII/SuOeZt3iiDMP3EGCLgR9n+45JskwIxwn8FSoId+R8PdP8G5O+f512i4
/348NH7D9SEa7n+OxqnO3a+j4eFzQmFDUcaLaHj4WahVGPg/jYaHL9i9j6Ph
4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A3AdLPzD3w9IXzH+w9AfzPyx9wsIH
ln5h4QdL37DwRU//ACvjdsU=
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQfUU7VfJRQabDie/Bj5dqxjjA+D8+SJaxysQ4zDu7
6vzVwkyHD92q+yP4YxxMBM1s9hZnOmw4UbZvPnOMw8mQgyuWlGY6aGSX+nz4
Hu2gaTXpdH1FpkODvWncrrfRDiBpv5pMhwWu2z7/fRLtEPNb1FWpAWift3mn
451oh33ceXXXWjIdEjxmBRVejXao+bQhILsr0yHD+r5/74VoB8ubn5UYJgD5
eiq+K09HO8w2KPmfPS3T4cXyY97mJ6MdFvwwfLZuLoIPtM1BeCmCfyixZnXH
aoT+N/q71fk3IswX//dz8dRtCPtBznXYjXAfWP1+hPvFt19kuHcI4b+KOYuU
dx5F+J/3ge6EBccR4bNYeeef9pOI8Ms9+m9T9SlE+ML4sPCH8Rf86w1wM0fo
TzipP+2PcwzcfIEIyy0n/GPg9h945nRpSnQM3H0M2u1iN1Nj4O5/oMLWODUv
Bu6/HXKtrwPLY+D+32ClVmFQFwMPnwsVL9UMm2Pg4bdCJirFuiMGHr4z8oSa
D3TFwMMfxofFD4wPiz+Yflj8wsyHxT/Mflj6gLkPln5g7oelL5j/YOkP5n9Y
+oSFDyz9wsIPlr5h4Yue/gHJdHAn
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQLXbz3Pfg25kOOzx5mLTbYxxg/BNnQCDa4Vdd1p6S
15j8Aluu64vNYuB8j/zTUbL2MQ4PDtoE/gfyX/xe+fGSW4zDOveHVSJvMx0C
Hi+dfcQ3xiG84U623rtMhwOnFrpuC4lxCAWCq+8zHT5oxPQfiopxWHHM25zz
E5D/90rFy3ig+eZOkrZfMh1WWPz+IJka42DyhmvC729Q+zJjHEKA5rr8AroP
aNzn7BiHgN7peZP+AuWv7Bc8lRfjsAgoXMuY5TDhbY29aUGMA8ib7GwIfvm+
+VLruRF8x4SnF5QEshx2lEyWYMmNcVj18ZJvknCWg0Az0MVpMQ5CIFosyyFj
IlBDQozDcW/zTkcJIL+J/bNLOILPEcanu8kbwYeFH9g8DUx+hQgwpNxi4PyC
bw+N3wTEOFSDxNWzHAz8gR4Cho9MVIr1fTWg++RaXwcmxTgAna9/VzXL4Ucw
MCCyYhw4Prv8lVYB8oHhtrcwBiKumAUJ7/IYhxdbGv2k5bMcOmIZi9bXxjiY
iU9adkUaaD7HGpmophgHYGytOy4OVd8aA/bnfqD/PYDhKtQZ46Ay5eLtTXxZ
DjPygCHRBQ0PDgS/HZSAgPEB4wNt2SnwMdOBAQQaYhwapzp3v3mV6XBB6fbP
OqB7D30FRjwWPnp6hPEBCFFBHA==
             "]}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
             2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0,
              2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfBy+3rm8nQHA2MQiHKA8SNSrO/780Y7+H3uCy7J
QfB/8QMVZEP5rNEOPJNXNgVmpTskCERYbvkX5dBac2FzZEa6Q0HGxLc1P6Mc
dt/q+pualu7wY+XHS75fohw26eUtZkxJd7hQ8VLN8EOUQ05F1VKdxHQHhqtA
gbdRDk/MpA5Ex6U7LJDSv6vyKsqhY3n4KaPodIeMPSWTJV5EOUScMjqyMRxo
3y5PHqbnUQ5PExdeMwlJdwjYIdf6+mmUA4ft7ND5AekOHuadjglA/oFoBceP
Ppj8DSfK9s0/F+Wg+ZZ3n0EmJh89PGB8AE/MhRY=
             "], CompressedData["
1:eJxdVAsslWEYNqnOiqamZtaazMxqlbbauky9rYiZJCZ7j6zp8p3MZGZm1sRU
LF1WZtIhyoRcEibZ0WSSMCSWy3LJhC6jyTBZPZ++9m/929l/nv//3vd73ud5
vn9zyMUT58zNzMzc8JN3K/OtSRsKBcWnHU4JE0yxE047dZkaXobXvcBNrbj8
mX4V/uj0zhFUFmm4892dyXAe12NBzljW5srU6dA/H1csqMDYYF+2iynHbsdH
x0pB43l44MLU5R1iHVir4e3lWZP5zRqOTrW1COgS5IFle/cxFWG7kD5B9mgb
eoxpyOdmeviQoDm/kTxjCNNCXKgpagT1vtWbrl7WsFl3zIRTnoZPj3Y49L9g
ygStyE+Cpha7YiaatX6o/urbw+Qo9xnA/Ad3B9eMMp0Bjcp+9X6KKXsyv9Gr
R5DBFJVqO8fU1zbrNwK+tnx2/+Bvpp+yb4egDjnncj1NXkKjVkHJ6eHrEnV6
Gl+AgG8E1TU/dKtarafPoDVfLygQ5T5W6n2thlcmwIhqDXsMx9qUVggaclyR
kIb6ko3Y+KnSD/3bpE9PgGFjsYWejqSEjS3An4II11UfwG8txmnKFWSdCAbz
TAOyD/yckzpNM72Nfplt90CQS3CNp+U35Zf0H7IZRpiMGbjuqzz0McVJnTIU
v3caNoxhkEYNF0gfTUzPpyEQ6iWd3HKmLUG362eMSo9C5U8W+EmeOSof2dDf
09J8a4bi+wjrsxGsu0xeeJyUJ2jPIIy8wXQK7ZyR52SMXZjEtL706HBsCfbH
zeYK0/VDSMIz5EvWxTPNOoNAlaB7sKcujkkv5zBp+IvU8ZWGT67ZVp7VqM5H
gsp3i6DjiGPDNbW+Xfx9Dj4myfu9IF0xjEplspG6d6s8ZGpYh7aTRg0vBRZ5
Xso56qckzwtMDTP4067Om57pluzTovLtzXQAska8FhRjg8HdtfP2Dy+d72oN
L50P5EkXgME81XzIk20vgu3DVAH5G4uwn/TJX/kPfXPcqqYXg5j+/378AUfK
C0Q=
             "], CompressedData["
1:eJxFUm1IU1EYXqMiokQipCRiicighkn5oyx8Q6IkwlUg9lIWppwKKQsZQ0Qs
MAMZJqYSIjMstpmmTU0bbQxdYybVWtEHNaSsliwZGUujH/Xcy5Vz4XLOcy/v
x/Oxpezi0Qq9TqfLwaucl/auftvzStD1+JGxzU+YlnBqya7hkI/pmvId2NCA
yxjTwIFPNesjggYvn22ZczPd3LC8OOWlIDr9NZzRzxRIGk80vxC0vdRTuMbJ
tGe6yNbxDP0rY39dPUwjIYvPPiWopDxvusjOdK5lrjZ/UqjlHzqZjmOsJSio
O+EIHrrFtKI4xeSeEGSeudsZaGdaPIaLX5AxmrnyShvTzh14vBIvAyedR+K1
+q2NaaOyXu0/LPvfqQLhB3J+hkJsAPWoLsB+4QUM7Bf0HTI0YP/dKPfdw//G
tPfPHdr+vahXBOtjOtk8njS6BN3A51y3Nt8pyP/09v6Ho0wVoG1zCAoZMMgr
sbrPhMQHmyDYJFOqyd2VAHb+jBwuCzOdUeagH7b9U/eGqRo21GKeqstHprr8
3FJPr6b/Z6arbQVNlX3Qfx8YftP8vA89IGtXnMnSCgMH4R9sr0owmW0dF9YN
AaNN4TzTNoXniOZvkukLZDQ8Ah/F599MNbNZOau8Ei/gGPdLfApr6APYfxOX
56F+CGyC8Lf+/OPq1nktL/DfDHnjmN+OdWPIx6ILhH9o85GfeoVXTOOHfFl9
9vTsGaaNiJ8J+QtB3l9Rpn+vrbNZyKdV2esdU3d6djQT+VXPiMy3U/F9SuKl
/P8H8al0Yg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX7W2u+iYoaDgTEIRDnA+BEp1vf9eaMdSq4LfXIU
R/AVvuSE1YpB+azRDsbluoryohkOCQIRllv+RTmsSQgJUhfOcCjImPi25meU
w8N9fHOMBTMcfqz8eMn3S5TDDaBx5/kyHC5UvFQz/BDlMDnmn/Mv7gwHhqtA
gbdRDlzS8+I0OTMcFkjp31V5FeWwrvt2BgNbhkPGnpLJEi+iHOrXbUuqZwLa
t8uTh+l5lAOPm2op0/90h4Adcq2vn0Y56CvKf8n5ne7gYd7pmADkP7dfcn/f
d0z+hhNl++afi3IIuDgx5h/Qveh89PCA8QHEnYFy
             "], {{
             195.62960000000004`, 105.952}, {194.49110000000005`, 105.952}, {
             195.61985000000004`, 107.63199999999995`}, {195.62960000000004`, 
             107.63199999999995`}, {195.62960000000004`, 105.952}}, {{
             196.01360000000005`, 105.952}, {196.01360000000005`, 
             108.20799999999997`}, {195.68735000000004`, 
             108.20799999999997`}, {194.14160000000004`, 
             105.98574999999994`}, {194.14160000000004`, 
             105.59649999999999`}, {195.62960000000004`, 
             105.59649999999999`}, {195.62960000000004`, 
             104.79999999999995`}, {196.01360000000005`, 
             104.79999999999995`}, {196.01360000000005`, 
             105.59649999999999`}, {196.49360000000004`, 
             105.59649999999999`}, {196.49360000000004`, 105.952}, {
             196.01360000000005`, 105.952}}, {{196.90640000000008`, 
             106.3075}, {196.90640000000008`, 105.952}, {198.29840000000004`, 
             105.952}, {198.29840000000004`, 106.3075}, {196.90640000000008`, 
             106.3075}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7THlG1s8R6aDgTEIRDnA+BEp1vf9eaMd2uadXXX+
bwacb7RbnZ8bxmeNdnCxe3Fzze8MhwSBCMst/6Ic9gKlt/7McCjImPi25meU
w+fWkyEHv2c4/Fj58ZLvlyiHVzfX/Ir5muFwoeKlmuGHKIclyjv/tH/KcGC4
ChR4G+Ug8yhCfPv7DIcFUvp3VV5FORwImqbY9ybDIWNPyWSJF1EOE0oLpXlf
Au3b5cnD9DzKQZb3ge6EpxkOATvkWl8/jXJwADrn18MMBw/zTscEIP8HW/wM
n3uY/A0nyvbNPxflkDjDR7TnFyYfPTxgfACzU4u8
             "], CompressedData["
1:eJxdlAsslWEYx+l6QiXJTq1MZmW5Vkiuzwo5rUMi8pxDOrm9IomamZ2IsKWp
hEJ1WrOyLiuV3NpkJV1m0qlcKslIKIzEZHqyt31bZzs7+53vfd73/z7///Ot
VsTuCpuloaHhTt+Z31vsU5wDg5S8rSejIxDKzoVl7bcQ2PHd0xgbSwYNr+jj
h2Cz23pd6XoGdw5HnvnugaBaUvLo8SYGppkGrY3OCFqNy33anBlcL3pidMcG
oYXKU9wZ9JbQH9YIOhOqiHteAocHffCYLRf4tkuA7G4YA0+F7p7NDghdxXTA
AQZG7RPKKC8E8eTLH8/jGIz7dpUUKRA2ritd2pRA9T4VhieOCazxNvHbmhKB
Q7qbjNsrEdSxe+c3xjMYmlInfnsh7EfV/T4tCPIM+3dPY+n+rrbBVd0IRdX5
pxfH8OdDCO8Le1ZdYwwiaxJyxeMIekl2N1zCGYgx1LFjGsGcjnNTMGiS0gXm
ymCtqTK7MohBVsFBvTSRDIyu9XpaBjKofXHFvVxbBobJ+zbs9mOwh8q9F/Ln
3gK7mqsLeyQCp2RXHlhA/fxsMi81j+q7n52vzgfeP9p/XqK2iakT8Zr1optz
ZJBM8gLsyY9DzlrvSZ9kNi2wZaCbRgomEAya3FqGyM9xZVRNwgiCpvHU2BEr
BtbBVRKdAe4X5aHBiBzvQnhDy0fNeB7aEMr74h8sM+P6Xgsc+XWydLhe4OvD
zVJFDcLgJSdzNfFfOVfLEBTzKTAWvB+l3B/KG7l/v0HF80H6KiQ6s8wucL0b
af3lFVYfzyKkPYTjX+wY2Hd4nyrIRshz0JSmU56zoklAJoI0kAx1ofO3dSbp
pyPUDZCArZQv2i4zBcGK2rvKk8F5sqdWiZC7mAyVCmzcTIJ8Bc6h9k8E8PlI
5fmm/O6kOD7J4Ov3MVCRPBPSMzq6PTAjlIHo5koMzUXYYTm9eiqc56FYYJFF
2cXBIoFnAkt5tiYco/ohU3lOHUP4TXb0hfB5kyHUb6EBlvN8SxGOPlg2+dKf
QaL+7W2dHsK8/eOZ+ZYIPDMfbnS+/yKLMgm/H+VJ3Nr4y9cbod+TBNE8/z3+
px/3n/qrci8fmZIj/P/++AMAMeo1
             "], CompressedData["
1:eJxFUn1IU3EU1f4okb4gCvKjNCQkqk1J0s3l9YuWom2GOK7fc1K/UPzIPyRG
LEkaBqaVRoo4kXCSVq5SsVrBWs2KMUR0lRqobcu5rJVSWNh1PHl/PB6H9869
55x7wpUVWaWb/Pz8ouhZf/e6pEfXVAy0bvnwPjPCBt6piHtsMSIYW5t2XCQc
Vk8/DCM4vfvHKkoYPKw+1+wxILw3JfUzJQMo+mI70I/wV3f20UIRA2HByKmt
eoSahsZ5bwHNL3Ou9nYjeC482b2ax0ChEn8+3YnQFX94vA2Zj/6pHaF5nhbk
MNAt9bxOv4Mg8c+4si2bgWzubvurVgThWvi/FTmDyOmIzZdbEMpmqhoaM3kc
d+9ETm46j1P72UyVlOf75qfy86eC1cXRyfx+zB14sQjEJ3Yy6QvoviHyT2Dg
onjqSX914RbrXgl9v7rng7WH0y8m/npgfQgtIhIsYtDkUSfEGLj9cQxevu1K
HRxC6HCE9rhiGVjCKMHnPPbpMfFYeo0CG0WQ2r//SiO+/sdYhtKG0P6UDkLz
Se2fSxMIfbtsKXbCv8+QwSmEwQUKOJ7LfxZhBOpm35BebSI5dHD3JD+y7UcM
HW6E+xTXQCLdL3Cyu3IJQRs7YS5PIRxDA7wIquhs4aGT3H2XEULkH4PVaeRn
OTLv+gqC4VaptiSTx4LxNkdoFo9v0+d8up8+BFVi4rupXuEKBprzz2puerm+
0P1lFK+b9lu/jZqS8slPLxle5PYX0v8JJMjJ+StmUGvsDBLMIcgfkADqn4Xi
/TmNcFwzBHXUz9qvB6MC7Ah2c/kxDfVXFySYjhjj+62vlAROvuPxRv//A2aS
cy4=
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQ7Sbz+pHZqUwHgeYDpxZ+jnKA8RVu/6zL4oh2kMzy
/dzXjMnvyHn+e+XHKIeI+avX3tiD4N+JL/OX2w5Uv6EoY+LTKIf0M7HeJzZm
OhRMlmAJuxHl8OtJ4sJra4DqxW6e+34yysGr6Cf/y+WZDjNmAsHuKIj5izMd
DDjWyEStgeqfn+ngkSQQYTknymGLXt5ixjmZDi+Wzj6i0BPlsELHWeb1jEyH
iBTr+/7VUQ5Ox+5sbZmW6bBh7vvlxzKh7pmS6cBxfXGBbQRU/SQo3w3BB6s3
jnKYoPGWd98CTP6JM0DgEuXA/rxH4+1CqH/Cohy+JAMduCTTYcXHS75JGVEO
80KBAbIs0+GBf+/0vKooB5+5DWqHVgL1L3Td9rk7yuGfVcG5jrWZDhmg4AL6
Z8MNoAOB4cOhu2nu+7VRDhnfgQG0NdNhgnN3zvO9UQ4a0/9PqNuV6cCg3S52
80yUwyJgcMfvB/ofqP3S7SiHNU2BnnOPAMMvT6j5wAtE/MHiEwDlfe12
             
             "], CompressedData["
1:eJxNVH9IVVccd2bxcqucmLw592Yi8ShCq40mMvpEC40Ie5OVfF3hxMBzkGoh
0SIksahWriKkRttaNHGxck3KXAt7GzKsP6KkUvv1yuXMOZvxdBElr8+59+Dt
wuPez7vn3O/n+/l8vmdG2fqP18bHxcWF+DP3QPbdrElvarRWHfQn3BT8kv9g
S0rAw5UHhrYufEfDN6f52//6BekJK6fOSdNIqg1fPjYq+P1oWvbdFI2OTW1H
02KCrNMbKw5M09imL1Qd9JVge/3iPZU+jeLyvEjhlBL0FtYdWhdT4ziHn218
6uFo45/LFjxR2Dwwc64vsQSz5vpOpv+rcDo6dn3zhBJ8dn7pG/H9CsOEAy8E
n7QGdgz2KuwnzfdHBBNn70ztiSjs+mM0+OmAYGMyid4hPrQuufaeoNUQvcX9
ncvLkjoFN3kr7lFuv+2CEfN/t0KcuVrE5d+l8CjEQo0edvo77GFfPAvXCcr7
rmbeJs6Zz6tGkLljMNTabflWCb75mhfrBU3fFYJh0l5zW6Ejg8KtFjh+3CMf
tjm7SLCMdjTdZ/+UdahAMFbNwg8VCvh6JwTvUR4ZYH+pPVee5gqCk2rqFz+2
35svOMK2wyPk33CkPSNHsHdRad/VFx7+qrL/+YkJehw7+yZrHG7nwzzBB2so
+FTt9rdAsDapOPdMMv0l7fN54vqZyvWmr0WCn9OlPO8tjVKzrsDuT9cI0pYr
hYIiLk9mvnyMUfMqQezEk87l77K+0aFU8BPt352h0X18w4eJSvDaDSZhBtez
zfLPPbzN6P6Fh4OUraZWcIqfK+P+sMnlXpuHgH1fL1htcsY8+02OvxN8RDky
37Z8GgQXGKeQX7v5OCmYZ/ZNZ35zz3RsahaETU7Yv5PHc9bvKVaf3wTtl48t
aZls+28TbDU5nqjd/IWt/jE1jqtTmvIfPPPwdDNX9AuUd2mb1WtY4UfK0fWr
YL9ZN6hcPc4KvjS+cx6K9zHwTQIkdh3f0KfwPdvP+sHOL/GKv2jwK9jhe0qw
MEID+7y8P2Tc8v9Wrl4XBfl7GBBix49LNl+POG+Uv/+aYBfjHfhHoYLj4L8l
aFjSEh0jPzOWoV7BfSM78+is4zzm7aYAnG+q9qz6sSDE8csdVfAzNpGo4HkR
iVKPMMd33/82PzEPb+Exk52gx7HjJ88Xp07U5vF1ez4NCSr4uo75DRtfeH7N
ZFmdpF09I3beXjn/XgIINTen
             "], CompressedData["
1:eJxdUgFIU1EUXTJMa9WqEUNCLCIGEk2CQCy8IeYqRC2KdRFbMmP/JTTHSJGQ
CkbBKBliSSPMxtgGISuGSEiYiIyIkJDCKGxIbZU1Y1QMETpP/rbowedx3n/v
nHvvObvaL53sKNJoNFX45P6msV1vXVVo2dTaPxVhehdwHt6wTuSxqfjaYJ1W
kOMCVphp0j1g1K4XZEn0GkaDTAZrdSxeKuhB/Vhm9SGTvqjyxg6doHhF1OUY
Zoq5HL7vmwRF5X5Pvb9FkH60IdF7hylQtv/Dnq2CzAewfEznnx7TFW0TVCJ5
vEzvX/05tQhsk+ceprJ5HGyHvg4X+go4jmvB7gKG2pXaLqYQ2nmb47vI9HwY
gtAbB11lh8qvF/QR7TScYzLKulCfuQ2CzOTG84CsP7M613OaafYl1ka1n2am
dMt4uQf935z6ZWptVP8XC2peDPqnjzM9Bp0B8zNqz2zeZ1HnoRHUA7nEUabc
/HM4K+eeLeAZ0Pb/VvLvD8Xil59llDz/Gt+ykte/LibcAz+Aj9g+zaK+iH+6
IrqkEAHuztX/VSGnHNBZVf+LQqm9VSWP2pgmyj3fWlIKheU7O9NIOjRzIqmQ
TQ/jhOrfZ5Wvq4At3s7kSvc/GHGY61Pzg/dWe81CE/xrgVw1+K8O1nk74e9B
6Tv0ZVx88N/85H46hPo0sGse+ahdaLp1F/Wv8fiZSrF50d/ki5H6MeRrCDRJ
9B/eyfaaANOS7APzSa1Efr5GPgn2OTG/IbTjQn5vo8xItpD3//P/F4W4XxA=

             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            164.8}, {216.8, 164.8}, {216.8, 126.8}, {178.8, 126.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            164.8}, {216.8, 164.8}, {216.8, 164.}, {178.8, 164.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            127.6}, {216.8, 127.6}, {216.8, 126.8}, {178.8, 126.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            164.8}, {179.6, 164.8}, {179.6, 126.8}, {178.8, 126.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216., 164.8}, {
            216.8, 164.8}, {216.8, 126.8}, {216., 126.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPSmJmYGBgBOJTQAxiMzAxMDIzDxIEdBkagyqmDU7nDQZERY9gBg6Q
AQBNsQfD
            "], CompressedData["
1:eJx1mnd8T/f3x6OCfFO1Z4qiqaoZtffbqhF7FKV87vvi3htbU0XNGqV2jbZG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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
            178., 126.4}, {178.8, 127.2}, {178.8, 164.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178., 165.6}, {
            178.8, 164.8}, {216.4, 164.8}, {217.2, 165.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.4, 
            164.8}, {216.4, 127.2}, {217.2, 126.4}, {217.2, 165.6}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{178.8, 
            127.2}, {178., 126.4}, {217.2, 126.4}, {216.4, 127.2}}}]}, 
          FaceForm[
           RGBColor[0.7764706, 0.627451, 0.6039216000000001, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.2, 
            273.6}, {332.8, 273.6}, {332.8, 201.2}, {283.2, 201.2}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 268.}, {
            330.4, 268.}, {330.4, 204.}, {288.8, 204.}}}]}, 
          FaceForm[
           RGBColor[0., 0., 0., 0.098]]], 
         Style[{
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}}, {{0, 0, 0, 3}}, {{0, 0, 0, 9}}, {{0, 0, 0,
              17}}, {{0, 0, 0, 23}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 274.4}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0, 0, 25}}, {{0, 0,
              0, 23}}, {{0, 0, 0, 17}}, {{0, 0, 0, 9}}, {{0, 0, 0, 3}}, {{0, 
             0, 0, 0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{41.6, 0.}, {0., -6.4}}, {289.2, 204.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 0}, {0, 0, 0, 3}, {0, 0, 0, 9}, {0, 0, 0, 
             17}, {0, 0, 0, 23}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             25}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {282.8, 268.}}], 
           GeometricTransformation[
            
            Raster[{{{0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 25}, {0, 0, 0, 
             23}, {0, 0, 0, 17}, {0, 0, 0, 9}, {0, 0, 0, 3}, {0, 0, 0, 
             0}}}, {{0., 0.}, {1., 1.}}, {0, 255}, ColorFunction -> 
             RGBColor], {{{6.4, 0.}, {0., -64.}}, {330.8, 268.}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {282.8, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {323.6, 274.40000000000003`}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {323.6, 211.2}}], 
           GeometricTransformation[
            Raster[CompressedData["
1:eJztlU0KwyAQhW2UYBYB04XSXXqlHCEXyP13mYEnuJAWysAInQffxnnM8yfR
93kdp3fO7SC4ofQAU4NvaMerVzKb+/KWzEQklg4R9dDMQyo/oP9KJGLrkFCP
8Evl81pm9H4SmSgdMuor/JNgPq8pIeP1gQxfFM7n8+U9Ll/yC3yLYL7/Md9b
voi0z3+E71/z/9e+/7Tv/zoHrffPZDKZTCbTH+kGoaINhw==
             "], {{0., 0.}, {
             1., 1.}}, {0, 255}, ColorFunction -> RGBColor], {{{25.6, 0.}, {
             0., -25.6}}, {282.8, 211.2}}]}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          Thickness[0.0016339869281045752`]], 
         Style[{}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKH32DAiUOIDpNbkOMP6uW11/U5Mz4fyMza+Ktzpm
OhTEs5+T3F/ikAYCapkOxiCwDsEHq79YCOdPWPDD8NmBQlT1mwvh5sH4MPtg
fLA9vwvgfMni60KfuAvh5s2aCQSShXD7YHyYe2B8mHtR1AP9AzMPxofZxwAC
BxDhAeMftFT2qga6D8Zv3O7Q9Mg/0+FMrPcJ9h0lEHEHRHjA+DD3wfhGi7aY
/ziO4EPMK4SbB+Oj2lfo8EZ/tzo/3H2FDryFa7pvsxTCzQPbw4MIDxgf5h4Y
H+ZeGB/mH5h5MD7MPgDKaegn
            "]]}, 
          FaceForm[
           RGBColor[0.5803921999999999, 0.5764706, 0.5764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxllAtQlFUUx1dYeQQ6IMpDCClKKSTEATGyODASOFCiGbII8SbguoPeDAh5
P9wFFlgEAxNERJSJhZBMZNB4I+GGIBggDxcI3DFjqQVFBpkO7c58M3Vndnb+
833fPf/zP7973wiKOhyqwmKxjuJv7T+m5LJ5I5+C+N9FYL2t7p59+YzeFjzn
0yakIOVyqoMHCGit9Jo051Hg+62j1iMEulbrT+/OpVB1ocNs1wSB5HVFjyoF
FC4JJr61mybwB9tW92YWhSXtJpWQJwRUNbO2BWM9kYlPSNNTAllh2fmbzlAI
2Pmyc9McgcPjB2y4aRQsbDREJfME/LidqzSZAtuSp8/5m0D4KxDHJlAYe0st
ZcsCgYIPrVU84yh0l7vclKOWWAkvLUUzun3AMtSIMjr39vmfO7hKv3ICjtIR
0XIEBd+8tsUqmaLe7jAKz+wMzm5/hs99MsO0ginUsRqHfNH/k9q3f08LoFAi
u9blPkkgR7UtcMWPArb7k8MoAeMNEisdXwrhNbmapoPo716SW7MP9rNW4B6B
mOmerhMc9HNn1vlBO4GIqPmMX7wp7O2LUH29idGnCgzZv11n9A2vu+y8KgIa
/a5qYfj9inG5YKKMgGvhc7Uy3P/IdOWFjiICGUcr1YePKebzQx6B6vsPvUTo
r+p7XHwCjSu8BWP039KDgaQSuPuOw9nsINy/FBuKJ3CIfBdTEkpBQ77/lXEs
gc9bq658GqF8/xQBjkFDPwvzi728muN5kkCkRffUoZMUvDda1ZdGEeAvjA45
RTO602XUNDKR0WjXfzidwjDvfp0l7vdCzb9YkElBEre51jVBsT8gTx1mdTT8
DIGxoZSv1JBHQ7bXRqsC5MutOWE8XzH/cxUE9AJxwpn/10JNU7HeRQKtMvFf
DcgbK9fzY1mxYj59PAo760tlOwpxHu/KI6TI395Mp4BQzMu+9rj2tQwKt63I
1x7ZBPyLPbZoo9+Wsq3W4zwCi6NoKBW1bo+Um05A3+VN1xzk0zB6ffedFAVv
nETl+Uki8LhJMrsjnkKyeWH/KPa3Zq/yG+y/98Vn05i3+1O2bX80o5crzoU/
p4xGmm2uRlEY/CRIxzuRANoXSo4jP+72mU5YD0/T3NZICrcOaKtYop/uKV3Z
wJcUdh0cbNblK+arFabkT0DArmfDeZcQJT/5BILt0mYWcf6xHvMBF4sU8zdB
Lfwz3tEO86tZ9uW6BCJPTgEzfVcIHHP+SDqC/JhIb6T0VjPabTJu83s/MnrY
pjXtZSPzvVhvMSq9hdnfgqc/0tulyFOOmr9s72z0KwGdDoGqM/q75bA9tu4B
gQrzxhV19C9ynYwrHEI9JuT0YX/p6vL9CWPK+wP7Dw/DJVHw2ov5eId88Pgg
3j9mJl0NWZifB8b3/izy1rxncZAq/NbieX4kWvatiWb01RaZ2OY0o0ONprwN
kijse22o4sQMgTX8v0hV5on1eo5gQeQF6Z2MQz+O5dc125GvpbUXHiJf/7lf
/wFow5rJ
             "], CompressedData["
1:eJxlk3tIU3EUx2dlLemF+IdJVBrFzCQqS8u0oyFT1KCyLBEDa7Q8VvJL0owk
qJnOqKAESc0/Nt2cU6emc7apm6+tfDWsSUJIr80KRHyUZtAZKjf0wuXygXvP
7/s41zv5+inRCh6PF0C382kLGAuKKGIQk7zp3OFJhEUOOEDXDQTzmpCiM7Ll
HNe0VYIKjnskct+CSoRg3/Kvz4l/Z6fo02sQfFIzs3bKGQzJ0kLc6hEy+NOs
jvjJ7V6JvBGByC4pYwAHk5otOoTSyqqh0nIGjgGf4Vt6hMgvSotOweBhqv2P
byuCKHS96+YKmjeTnXLUiDCl+yA1qIgzR3fVmhAmHp1Ov6RmoFSpVLs7ELb8
+HQooZpB4fH8VDtxWl+u9YWG4weK+NesnmOSW6ZuYEBqbTvaEbaHjV+M0TIQ
7OOri+n8wbVin59NDJpsiZFepG/vNZmLXsdAHtE4cUfL8UiWR3V3LceL+Tnn
9RiXM99GAWn+Y7PhW3gDQq7140g+sXiyUf2O8kkgw27EgsTHpikDgp9nwWBe
GwPzzZZSL/LfH6YKrmgldlw9X9mJIGQzG6+0MNhTVzKmMCP4z00I/QwL+b9B
MOUo4qWv5vOe6UVY7e5xLEe38H4/gnbaT3qf/Kc/9Vx19i3CvZNRJTzKh2iD
vxXhMhU8W8txtHMhNBw7+95fwyDx/ffCEfqe6vBqq5rPR0h8wZBhjKW+xNtC
26sHaJ5G3zJKfcZ9LivqoPNd9K7uz6hvZVd0YF4fQnH3CVGoksFcxbg1lvQe
IYFutB88oUCmJT/D0r+iX7RPL0l+lwVhVFuz0i5fyK8bwXvW3OZB7MibDQzv
nPdzl/Y1KKk5ap2J2+elvPT/WOR/YMSPsQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcOk3S52tshhxcdLvkkXsh1gfBNjICjOdvh3peKl
2lVMvoYhx5o5cxD8JZqi6fMXZTvsZnoSVwzkN0x17n6zPNvBNG6XJ8+1Ioc9
JZMlWtZkO6zfOcFkKZD/I/jxUumN2Q5AY2RmXS9yyIlcncy0NdsBqJrp9Y0i
B4XW14EWO7IdnLtznlvfKnK4sEHbIW93tkP6DVGF77eLHO7cBYK92Q7qIAPu
FTl4gBy+P9sBaOxslwdFDhPe1tibHsx2SFvbx3nvUZGDBcgdh7IdYvoPfX3x
FJMvwRLGp3sp24Gtcarz6YcIfuB/N41koPkdYjfPlQPDx5br+uINQPtTrO/7
857NdpieJ9TMcLPIwSHh6YVFJyHu3X0Nqv9ItoMjUPzRlSKHF2pAh+7JdkgS
iLDcgoWPHv4wPgA07L7s
             "], {{303.2428, 223.072}, {303.2428, 
             223.63199999999995`}, {302.7388, 223.63199999999995`}, {302.7388,
              223.072}, {303.2428, 223.072}}, {{302.7388, 
             222.56799999999998`}, {302.7388, 219.65600000000006`}, {303.2428,
              219.65600000000006`}, {303.2428, 222.56799999999998`}, {
             302.7388, 222.56799999999998`}}, CompressedData["
1:eJxlVntUTXkYTVJNbi+lt+nh1YwhLW8yPvLO26wmhtFExA/RCUnFValUSkkZ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             "], CompressedData["

1:eJxTTMoPSmViYGBQB2IQrcLWONXZvNhhxcdLvkkXsh1gfA0Q/TrbwRgE9DH5
MPWOCU8vKKlj8jUMOdbIHEbSj8afcOirRkw7gl/zg2c3U3O2Q3T/oa8ZQP4J
Fv5nnfXZDuvcH1ZdAfJznv9e+bEm2+E/ENgbFDuInHqRG1mV7RB+HKgQyD+y
jmFneEW2w6a575cfMyx2aJjq3P2mLNuBt+SWw3KjYgeHmrbYxtJshzvZeipn
jYHuOWdX01aS7SDf+jrQwrTYwaUbaENxtkPCvBX1i82KHSx+f5AsA/I/davu
j7AodjABuRPIv+ybJBBhheCDuJYOmPwdn/9eqWjIdiiZLMFyzQbBBzl7tTWC
vw1I7wCaN0WCJawPyLfccqLsn2Wxgw/QnJ1AvhbQnW5A/pO4YsWXQP4GbYd3
W4HuecM1odq3MdvhDBD4APkZaWlpzxqh4QGMvz1Ai1uash10fh6dNB/IPwP0
bmwzxH2VQP6cIwobilqyHe4CIzwUyPf4K72wpxUR/6DwYmxH8DtAEduBlD6g
8QnzLzofPT3B+ABo6QaK
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUbGr9jB42GVyLqF2Q4w/owHB20Cl2c7zK79
wVMN5O+Qa30duCbboV3s5jlz/2KHFbOPKGzYkO1wnyP1yzcgf4oESxjf1mwH
yTLWE38Dih327AaCHdkOJnG7PH2Cih0UgNp37M52CHDLPz0ruNghhrFo/c59
2Q47J5gsVQoFytsdXsdwMNuhwJbr+uOwYocU6/v+vYeA7nl1n2NpRLFDB1C7
3JFsB5Cz6qOA7nPuznkO5IOcURSD4IO4GXEIvsnSR2+cExD6QRRrEsL8Rf96
A44lI+wPmVP7wycV4T5G7XaxmWkI98sK28x4no7w3/zLbFZvMxD+B9r6e2Um
InwexxUrZmYhwo8/wnLLiSxE+ML4sPCH8a9M6drMPwehH+QtwekI802MjY03
T0LY77Ht89+QPoT7MuSBHupCuH9GnlDzgXaE/07sfeZ0qQXh/4De6XmTmhDh
Y3BXhY2xERF+L4ARXVKPCF+we+sQ4Q/jw+IHxofFH0w/LH5h5sPiH2Y/LH3A
3AdLPzD3w9IXzH+w9AfzPyx9wsIHln5h4QdL37DwRU//AH0qYDY=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PHrdhhy4myffMXZjvA+B5Hb7afn5XtIKV/
V6UNyD8xKV6nckq2w9MLSrcr3YsdNAw51szpy3ZYX5QxMdej2CGlif3zkY5s
h3iQAs9ih56c579XNmc7fNWI6T/kXeww5/3yY9712Q4/jk6KX+Nb7LABqO9t
VbaD1jm7GraAYoc/HyTLWsuzHTocE55eCCp2aMjaUyJcmu3wfEuj3+zQYgeW
J3HFC4uyHWY8OGhzMaLY4YgC0ITCbIfZIEYMgj8f5OAEBF/7J9DCZIR+kPFK
aQjzw46z8D/LQNi/WiYqxTob4T6w+lyE+68vLrDlykf4r13s5rnyAoT/A3fI
tWYXIsIHZFx8ESL8GLWBOooQ4Qvjw8Ifxpc5I/w1fwVCf83GJ+Kn1yHMv1Hx
Um3jFoT9Og7vTKfvQrjPJ0kgYud+hPtt7vv3ih9B+A8ULaUnEP7XeHWf4+lp
RPhYdDompJ5DhJ/K7Z91ry4gwleCJYxP9xIi/GF8WPzA+LD4g+mHxS/MfFj8
w+yHpQ+Y+2DpB+Z+WPqC+Q+W/mD+h6VPWPjA0i8s/GDpGxa+6OkfAKHpZEQ=

             "], CompressedData["
1:eJxlkn8s1GEcx8U0qdjSIrs2rJViFS1rSJ8a0SjNWquwSW6jR3Xdg45d7g8X
53KYW0pudncdrnJFJUQ36eT86Fw2GfpBrsmPDpVfWT8+zezb9MezZ699930/
78/783aNvRjBtrSwsPDG8/deq91VtJ1PQT3VdSTWSGCJ85um3aPCCfzOT1/w
Ff7Pex/rU7QCAu8HVksT/uGykq/dflcpVHR7Pc/gE+A+HA6CTAqfjW7986kE
DrLGPqZkUTCVFutceAQcMs0CjYjCQNr6+8EpBIrtLtvMZFPgKX9JjEkE+quF
/GPXUI91Oq6eEmBFF0zezaFQe3iN5T0ugQxb1x82uRScQtOrTJcW/Z/Lo6Bz
qeTGI1u3jxUb8ilwZgZ3j3MIBAZz5+0LKIQM4oPIrd66qh1Shs2C86N3ChmO
qA/zrSmiYKz0ADPqzZrOKE7I0G+45MYF9Lcq3i1xroSCXhH05Bv6F2xpytyq
oBD1ZvRmTBqBSJcDU0NKzO8Lf391OgEf58ZIuYqCqoatscsgMKRuTR0vpSB3
3vlus4jA2Y7oUH0ZBdGGXsOsBL9PTLFU5einuTerU0rg9ooG63Vq1H+KAdxi
WIfryZMzHIJxOJYT0I5wsuT4v7CxTRGkIfC9rk/8DPXjG5KkTo8IeIgDc/vw
fU+SHDZZS0AZYlJnoz9PMO9x1BI4NV3X14b+4/w+hEuaCOD2OXY4n8zHmGDV
sqg/gPMfl12Zy2kjsLERJ8Z8chKHF7a9IpBceKhOgfnJJspftncSaDnKDpBg
vu5eNhWs1wTsR2oeWEkZ9uUYRF15DLsm8tI+4b5PbnLwd8J+Nr+tFvqLF+e1
NxDowcJdxz65GwL4KzsIiH+yZ1XYP17YZEyJnumnirPPtucF09/lvLz/S/wH
y0SENA==
             "], CompressedData["
1:eJxFkn8s1HEYx4VWU5cmTKWiQsXqRIxNPaTdFc06WyQymll9GulzKZVmfh3u
5OfcOa5cnaEh8qOT5i4/2tFEKl1qdnSNSm1NQkU9kn3/+Oy71/ez53nez/vz
to2M5UUZGhgYOONZ+NbvjrmzrIwCd+SKea2cwBJf601T7JQR2P/kXVPnLQra
TxLdYwmBE1MtQ0eQgz0aNfGFBEYSfU6/uIn3gr46x1wCNdrweFNkqGDxQ0QE
Wpebmf8ppSASx5gZZRJwF8VafCuhoPS0v1yXRkAwMKwTSnHezOpWw5TF+j4J
hfH+rW9nkwjg9ap1Ygo7QnPap64TUDgdtP5cSEEjP9Q8mUjAvj29Iiif4acK
SlQ5DJsMPbfLzKagC8gWf8V6fYR8sFFIYWW1dYge+ztiu9FMCmz8MZRMYPzB
PaPoDNRrpwq+gPrWq0/aeAsoWBkfX1OTQUBp21C2KZ1C5ehEx5gQ54X5aThp
FL77zm2U5xAI5G8Xq1IpGDsKLN8UEODoK7s9kCc6orUW6J8PjvuRgn5LeXHx
pQyb13JGfpYxrKx+5exdTmDbsIOrG9a7TpjkXq36rx9ZdG7sV1UNgfIPGxJc
cL5+YUA9Aa4syd4Q9bEDXqrymgj0ZgwM26B+foGV8aByUd8B3E+S1WC65REB
hy+stjrcP1XdI+9qI+A/eSOQj/7AvlMPu9UE4mZNP7qjf9pQrnSgnQCbZ3gx
DP1VnPcyed1BIGsualqfx3DAZsuzRwsZ/udnEdY/mw58j/VBPXs7nfF9fYW4
APZ3cYsYny+mUM3BAKoI8Fr9PS9hPkrd+s+koL4GDJwU87MWA8dtIZB87LBM
LUO9CbfnWc0E/DQrvEowb5o9Rb8j7xNgtbGLd2E+dRhnTi2BvoUGyDNd+eFO
d5l8axBnyxleyv9fv/V8ag==
             "], CompressedData["
1:eJxlk2tIU3EYxseQUCtTKiq7iLPLTKVCU0uzl4msKKlExESsLEl8LcW/VFYK
QUvUoKALUoaQS9dmppWbzs25zemWOu/OGNmo0OkHKzLK6kPvUDmhBw6H359z
3svzPMc/PSchg8/j8cLodj11hZsjz9czOJrunbxvBmGBw0LpYgj1x/HR5aal
nNi0RYI1HHdLpIEPFAgBeUOfNcS/irI0+S8RPBurC8TNDEarcg94vkY4dWJr
3hDx3Ws9EqkSYazFMV6jZgB709SWZoTiGbtN38LA2SewF2gQdofYzHYNg9vZ
E38CdQjxxVFuUa1Ub7YoK1qP8J7vUfpBR3xlcnuDAcFuu8Fu6RnI5HL5znYE
tzCf8OtGBuWxZdkTxMnrVP1tJo5zvkos980cJ+plUutbBjStLcCI4F7qd/Zi
NwPhHvfaCuqvSXjo72Vl0GRLPeRL81E53hixNE75vVDFsePqmrrOBo4X9HPV
mx5Zyu42Eqj+PzZrx0WNCLkbVzpeEGfOKGuHSR9RjPNdMLEw9Y7hhxZh9Rnj
oGKYgflSa6Uv7a8qHd3fNUTsvHBSYULY1bJjVdkgg+BXT77UmBHWxgnE8QPz
+nchyHuHk2r75vSe7UGYThHFyKzz7/ciVB5MKamm/fPvrXdL6kcgtysEpA+R
V8gAwjE62NTJcahPeLTWxLHL78R2BqkjU+UO+n4wKGPDR8OcPmJi8bLqthzy
K9MvxljXR/Vmp7TL2yhfn549bqf+k2SgkvyWdRyJKLEi3PQuPHday+Dv828D
8TSvgLctKJjywRMLq1S0j9HVgPLzhsbvsCCQ+nwP9bx+nQgesT914ZQ/Z8nv
CJFpbp+nlNfINPXhFQYuz4t58f+xwP8AOsmLTA==
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/Un+Un48c4nDjDyh5gOrsh3KuVU06l4UY/BLJkuw
hK3Ldng9z0bnCoi/fueELRuzHa4ezTVpeFnsMOHQV407W7Id9r8BKnhV7NAB
BBw7sh0uaZiniL0uduDxDNY6tyvbgb/KbLXdm2IHoGl8unuzHXaqPAzNfFvs
wFAENHB/tsMmwzkRZ98VO+xgehJXfDDb4ceC9M1ZH4odPLZ9/nvlULbDmsx7
hVyfih0uZDLPNTuS7SBtatl/9zPQvc7dOc+BfDfmCu4nXxF8RraYrOvfEfwd
2Zw/F/xE6Ae6frvDb4T5in+/lT74g7DfXsCYz+MfUL5u45PpQPeBvFv+v9jh
h0ZMvxPU/SsZShxq2mIZPwH9d1Yy8NZsxhKHH0cnxesA/c/g28Lrz1TikPP8
98qPwPBZeDNpCQswvPfsBgJg+MHCHxa+6PEBAPI7xtg=
             "], CompressedData["

1:eJxlkwtMjWEYx08XlTJZpFCW1uXMOabUkqn1jEprlWlF0SaXiEfr8n7b4UiE
yKm0bi5HpyKbaiVTWS6bJodIluPQyf24pDhydJOOxpNs38a3ffv2297vfZ7n
//8/CzYnRyYYCwSCAHonvvFLoj12WnKQu+ujoboAQT8UGhtswjPnrmwsNebg
jXTWxVU5COs64vf4G3GgW9M8P+sIgrzH8YLwF4Oqb6rwzYcQXvx6pp45ziCx
4Et6wAEEG7ukvYljDEK0dEEGwnKxWu72ned3B1Lsy4d4zreW+uAAm7x/P0Kg
Rj8k0zPw9qInE2HbmI1dXT+DmLum1j0H6fzac93OX6h+TU3NwiyEm7oyP91n
Bh4vXcyMshHiXgSbNH9i0GhdvqlLhtB82bNU08cge2zpijnHER4lbzSPIG5U
fL1wh+b9LM5La+1l0Dw4rt5dgiCxchFmEIt/KAs3nuaZ1NBKFQjuGblXRVbc
fzyq9dJZViIEhVZcfE76mip8OvuqEDLf3j21nNjv9eo8u3oEkVreo5jKAbdg
R2hQE4JvvuJ+ugUHMcsa20auIVTN7AzUmHHQ6+ZpIW5BOPKtztlnCvdn/m1K
BO9l+QpL8itQVSxruIfQ8Ik1RQs4qKV2ZnUgeJbGdFSQH6PJh5dIOxHS51pe
9iU/7E3XTl+kQihKyN7iOMKzJDKsfXiAZ32d85XppL9LeLWvgf432W3lkkh6
T/R/8iHCwTPlw62kb1TqiNbrAULklMpCKenjYVHr8KwNgTXZGnJ6GGgqU/xl
tyfrKd6TfwM5rgEtk/lyeMegrTcpVnQdwdbQ3j/1LQPh0dndEaRH00OV8Psb
ypPG1klCemX5PlUmEd/giuxNq3kWxuXfGj7Lcwq1o5MjjNeH+38g9pZueLqz
mPwt8xOrtQwm4p1K/j/PE81rpXqHzQcD91FeHlOg3am/+A+dzhsoz0+USd4C
6t8is2Sl1f6/fn5kUOuwfut1KQLFZaUbzZ/dQAGTIMiOvx94rWNwPujK4DiH
EN1nZFb6lfLUFRciTyO/57Uee0L63na6lJaYijARp9wRnhWHoiQqA88r6na8
8iQ/Q5Lb1zvSfaMV2xtqyO+Qacaio3sQHPpn6FzNOQgje/S0P8Xz41sSKE9b
7y0+8ZP289/9/g0LBNjr
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQXTJZgiVMqMRhxcdLvkkXsh1gfBNjICjOdkgDASlM
voYhx5o5cxD8JZqi6fMXZTsoT7l4exOQ3zDVufvN8myHue+XH/OWLnHYAzS4
ZU22g7h33cYnQP6P4MdLpTdmO8wEgpsyJQ45kauTmbZmOyjd/lmnJVfioND6
OtBiR7bDapmolGr5EocLG7Qd8nZnO5zPZJ5rpljicOcuEOzNdug/9FUjRrnE
wYOHSbt9f7bDbpA9qiUOE97W2JsezHY4Z1fTJqtR4mARt8uT51C2wxGFDUUa
2ph8oK/5dC9lO+QJNR/gUkfwd04wWboIaH6H2M1z5cDwWTr7iMIHhRKHFOv7
/rxnsx3+A4E90L0OCU8vLDoJce9vaaj+I9kOK4HhqgQMjxdqwADbk+1waqHr
ts+SmHz08IfxAf3rsbs=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{297.09364999999997`, 214.88}, {297.771775, 
             216.72799999999995`}, {297.78315, 216.72799999999995`}, {
             298.449025, 214.88}, {297.09364999999997`, 214.88}}, {{
             297.49177499999996`, 217.23199999999997`}, {295.93514999999996`, 
             213.20000000000005`}, {296.47765, 213.20000000000005`}, {
             296.92565, 214.46524999999997`}, {298.61702499999996`, 
             214.46524999999997`}, {299.05365, 213.20000000000005`}, {
             299.64164999999997`, 213.20000000000005`}, {298.079775, 
             217.23199999999997`}, {297.49177499999996`, 
             217.23199999999997`}}, CompressedData["
1:eJxTTMoPSmViYGDQBmIQzdkln/xuX5HDHRW2xqnM2Q4wfkYaECzLcvgdk3v0
3zFM/g651teBtxH8JdtT1/bdz3LIq7vG73K8yOHL3ysVmY+zHEIOrlhyDshf
8fGS76NnWQ4rY9XmRp8ockh4ekEp+lWWg8aJR4L6J4scKkTWuSe+zXK4xHCP
yfNUkcOPuqw9X95nOVRb3vycdLrIIWRO7Y+eT1kO0yfb6h86A7XvS5aDOj/3
1rRzRQ4vLijd/vk1y0HtSfM83gtFDhqv7nOkfs9y8HcQTmS+VORwomzffKkf
WQ6LlXf+cb+C4O/80/5F+jqCP//sqvOhN4scYnZ58jR9y3IInqbY9/VWkUOH
Y8LTgM9ZDuzxM3ym3ily2ALUIP8hyyHx8GXt1LtFDiYHmysXvUbwWbTbxW4+
RfBh4Qcyr/QpJt+G6/rigscIvsXvD5JlL7IcdgM9aArkz1AHeggYPj1er1i2
PAG6r//QV42PWQ6xwOA3AvL/rAQGMND/jNNvpQY9BvKlF/bcA/qn6rimldAj
SHjf/p3l8Ol7Bd+lB0UOR9Yx7Lz+L8tBQrNxl979IgcJljA+XcZsh3dRTnYa
d6HqmbIdjJ6tU1W5DYy/Y97mnSzZDv3PFa7OvVHk4GPe6ZjAmg0Jj6sIPjC6
/Q6cQ/CByeHIGWD8MoBBtoPdi5trdoHS08S3NfZA9wK1i/Zg4aOnRxgfAPzy
TqE=
             "], CompressedData["
1:eJxFkntIU3EUx+eaWeq0nKRk5itkJJVJ9DCFk3+oaVNcFE7MVwl2LGb3ii7R
IVQSlloa1l9ajVhiZYb4QM0X1EzLpat89DI20bJY6lJTs3MzuX9cLh/4nXO+
53u+XilKeapQIBDspo/7d7r4HrWeZWDRoJrwNSCscrwVU9M0iJA3MOpwiLjx
sL3Q7wOCJUJR0Ejs/ChsNGcUYdgtNzlgjoEMpwvtL0wIjh0JUb+IVUfMSRUT
CGWBVjLRbwak8SWdlkmEi+LoGucF6rf10rcYM73P2VutXmSgV2JRiqYR9uQ3
QMgfBk4d/BQttiAoCva/tRawsJjSvWvTLEJywDH/7UIWdFlPKzfPIci4hiKe
tXc8r4TZ8FzbNlmRu56FcGVPnDvVn/54rjDKjgVIMum9qX/J8btD3mIWgmKW
Q6U0n9btqHBgIXMYtEXmFT2djiyML1T9lH9HWKOy2za+gYVYd0mQ61eaNx6+
s20jC/7rHmyJG0Pw6FcmhjmxkNaSWeb6BeFWc/m1PuJ8nxuvR8g/Ul8lkbAw
CFpx5hDPKs5QA8+ej5m063qE1g4X3wGq17WOhch7Sa9xykNOnBFs+85Hh/Ay
6XzeAM13bd2RbulCoGq9iNisfRa5rx3hHjUYI/0zS3TgFoRiP7eubtrPsDbw
7O0mBGWizSsF7a/Kzs6erUeIJMPLyZ/P0UU3f9QhUBo0/Zx/Uk2D6QlCjSzY
VG3zX28tAq2/7GXNs49UfbVJyHNhsXGqku4XXj+9ZKB6Li5v6L6D82psof4P
6SC2Swxwcblfv7JfKeWjN44MJn10vqAzlJ/YA3W6LNJvnolQhM4zYHSJVNe2
IXDj0ilv9s1CYwLtn3r55In3lE+998i8+jmCppQCSMz5penh8/3vHn08r+b/
L6A1a4w=
             "], CompressedData["
1:eJxTTMoPSmViYGAwAmIQndqRHHtHqtghIw0IlmU5wPgNU527c9SzHYq3iv4+
LYTJv7G4wJbre5bDFKCGuUj8M8sXKpwWLHaI+NStuv9nlgPDlDUbjgkUOzjU
tMUy/slyMNBaKTyBv9ihwzHh6YW/WQ7nJANvRfMVO2zYOcFk6f8sB9eJJwKF
eYHyrwN3yDFmO0yfwF+1jbvYgeM60AKmbIewl4xsMVxA95b6fEhgznYQdfoy
kZETaF/DnWw9lmyHK7OeyS5nL3a48D348VIgf/LnGyt92IodVJSAgDXbQb/w
4jZ21mIHH/NOxwQgf6XwBZcbzAh+6zE1nlgGBF+h232P/98iBx4m7XYxoHk1
iUahG34VOfRMzxNqBrrvurnsO4EfRQ4v7nOkfvmX5ZBQWXv54dcihyWu2z7X
/s5yEFcLZlX+UuSw5UTZPnlg+NjoXJmV9gko/6834NinLIf+uadqpD4WOZx4
kRu5+m2WA3+V2Wq7D0UOGu1iN889B8qHLbqZ9L7IIeOGqML3h1kO511ufPjy
rsihwsD/yv7bCH5M/6GvGlcRfJmFPfemncty2BKjnJ8G1K/z8+ik+BNZDnU9
O7M9P0DdfyjLAei7DB2Y/XuyHKQCb0nXAN234pi3eef2LIevXpFtFkD3axhy
rJHZnOVgN6855DvQfy1+0i+2rIOYrwb0/4rZRxQMVmc5AFVfOwoMnykSLGF9
K7Icsjl/LkgHhh8o/bxZmuVw4e9631pg+P4ARs/sJVkOoOTGxoLgv2+aPd+U
HcGfpevmpQCM7xp707hdSyHqj/EA0wcweL4vz3J48kn+Uj4wPU14C1SxKsvh
hYfe/0Rg+rtzFwjWItJnzvPfKz9uyoKnX3Q+evqH8QHXMnRw
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQrVrKNIvDvdjhxELXbZ/vZjmsTggJUtfB5K845m3e
+TDLQf5LTlgtiP/ozeHnT7IcOKTnxWnqFjsc+aoRw/8iy+GT4/m0q0D+nt27
d1u/znJgrUvv269X7OBQ0xbL+C7LwQko/Vy/2MHHvNMx4UOWw5tKwQYhw2IH
k6VAAz9lOTxtO9NUZlTs8MZUfNKyL1kO2t+m3xU2KXaoeKlmyPEty+H+Pr45
m02LHVjmml3I/J7l4N+VubPNHOjesn3zpX5kOVRGrDDttUTwTaJ7pjRYI/iv
D1gqe9ki9C/o3PDwpR3CfKBvF3Q6IOwvSk22+OhY7FCz8Yn4aaD7fhxKWaXg
XOygEdN/qBTq/iCXYocNOyeYqAL9x5DfyOLqWuyg8/PopHig/40XbTH/AeQv
kNK/qwIMnyt6k8+tdSt2+PAOCIDhBwt/WPiixwcAq8XD7w==
             
             "], CompressedData["
1:eJxlkwsslWEYx0+hRBeVTEmncokijlzCOp5DOCQqZaZCdlx6zzHmnTqRlsrS
cum6UpJCpHSjOomU3LroHF1kc477pDQpRGXqObF9W33bt2+/fdvz/p////8u
CYnaFDqZxWI54av8njycFDDXm8LjiwssFFUEDDzjD35xYzh/71CLK7L2Dff2
uEcEji49ntO9lsLipN6NkgcE6h29GxqcKcgNpySevkdg1hbN32VAIbNq8a2Y
YgKuogt5s7kUxMoBtwlEJapWSx0Y1mnMduavZvipoDBY23Zi/h0Cu82XsK2t
KUSE4VNCIMPHhednRSH5p53zfDyv8tprlZeWeL5CodguIfCNJw07bUFBoOVv
b/2QQDpnt/mOlRR6nF+f0kD9vVNDahLNKZSZC2O9nhBQrU7nDJvhf9nS5h+4
76ID5ZkiJRtz1K/XEbgWvHnTMuRgsx/VJ14yzG+P074hI7D1TVnnW+//2WRe
OJvbSEB8UdZ0CHm1bKeKvpxAid1IZdd6CtFzDj727CAQZPpCyx25YHNmgriH
gLCrftDIi0KK6MMv0z4CzRGsqERPCgsDBI5BAwQeuLV4tfLH988YIRCeVlFb
jPmI1erKu0cJdDvlto65UGhDOe4sIQi+Jg978FBPzv3QIhUh3IxykLevoeBl
d4QXrCaE2lJJao09w4UYeJYtwwYqvm33V1Hw3y8XrlQVgi0GPpszrv/5JCHc
7ZeyI9Hf5FzTeeG/CSQFvCkzQH8Ejq0+M1DPFQ03I5vlFNTf50SXD5O/57mZ
4H5GFf4xA+P9qjamMKp3KSUQ9+VvGNUtNqKwrdRj+gH0owcFZBtSOKvp4VuI
fklSp/TrIPfn16yzkzO8Lb1yyOQdw0o57FcELNX2hachRxSlTcuqJcAeFPkl
4PxsrHcu5j+zc6urCM+XOBiLb2Ffpvbr8GXLKJzSVfVLw36p62UFXjXF/Erq
dnHvTOS5Av31ST3TV4T5dVyOlCr71I0FKyRQ3qmtfwT72CT+aMwpIJDMtbJ0
Rf8+axyLr88jEBg9ULwP/R3x7cw7n0uAu8e/wMaBYZx+Kd6J4djJ59SbMU/x
5bHUDfkEVnw/o/B1p7DXySaw9DoBvA46UuyHMh5D1FdLj32aiX06OxryzKKU
wL/3+w+STsdX
             "], CompressedData["
1:eJxTTMoPSmViYGCQAmIQvfyFh97/0GKHOypsjVOZsx1g/Iw0IFiW5TBz97QJ
/HGY/IgU6/vnzyP4N2I8Zl26muUQ9pKRLQbI33KibJ/87SyHCy43PnwB8j8s
P+a9/X6Wg/eCdbd744sdNNrFbvo9yXI48+7k4aaEYocFPfemmb7Icgg10Fp5
ObHYIWSHXGv26yyH+4VdfSrJxQ4sT+KKF77LcmDeb3z8fkqxg4AgEHzMcjgk
rhbMml7sUGNvGrfrU5bD+5OHnXQzix2OKGwoyviS5cA4Zc2GY9lA9098W2P/
Ncvhe+mDORfzMPk+5p2OCazZDgvTN7/anIXgv3mact4baP4OTx6m1cDwAfrG
aybQ/hl5Qs0ODNkOxkAHvwS6t2SyBMu1PxD3LomH6v+e5XDHjbnidGyxg0wU
MMDeZzn8/Qa0EAsfPfxhfACMhMPP
             "], CompressedData["
1:eJxlVnlUjXkYviLC1WQ9IZQsGSL7EtOrLNkqaxGGphnNr2T5WlHcFkVSaR1y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             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7Xw+7erzZcUOFSLr3B9eyXKA8c8If81vuZXlsF06
3MxtebHDm8Adcq33sxwWbzH/wbSi2OHGue/Bjx9nOfxedlj2EJB/wtu80/FF
loOpSMrHEyuLHT68A4LXWQ4BfySKxVcXO4QAtb9+l+WQ8+Tsl9Q1xQ4TTJY+
evMxy+Gq3uRzb9cC5Qu/PTT+kuXQczuDYf36YocZeULNB74C3dNhZ1SwsdgB
pD3we5bDn/jZVV6bgfaV7Zsv9QPovqT6m7ZbEfwH+/jmGG9H8AOcHcX4dyL0
s38Q87iwC2H+vjlvKifuQdhfYHVHUWIfwn2yJ5/ap+xHuN9y46yDmw4g/Le7
MDV5x0GE/5dzuamWHkKEz/8/F71MDiPCT/vb9LuTDyPCF8aHhT+Mz3Fi7zOn
8wj9IY+XznY5hTA/Iy0t7dlRhP0VL9UMOw4i3DcjCOihvQj3n1jouu3zLoT/
/nyQLGPdgfB/y4FTC49uRYRPikCEpckWRPjJCNvMWL4JEb5g925EhD+MD4sf
GB8WfzD9sPiFmQ+Lf5j9sPQBcx8s/cDcD0tfMP/B0h/M/7D0CQsfWPqFhR8s
fcPCFz39AwCcPZIe
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQHfBHovj6vGKHF79Xfrx0JcsBxq/5wbOb6VyWg9lZ
a7/A+cUOP45Oil9zPMuBMb+RxXVBsUNEivX98wezHE4LHN9lsbDYYcZWK7Uf
u7Mcqpv1fZYtKnY4MF9K/+62LAfB47t29C4pdrigdPtn3aYsB5GUjx3ly4od
niydfURhXZaDW87cpRdXFDsYqPiu3LEqy2HJ/X18c1YXO2yZ+36524osB+bg
B+Vp64odLMQnLbuyNMthS51C2pyNQPcEP146e0mWw/ak+pu2WxH83Tt62T7s
QPDdp6vs0dqD0B/7z/nX230I84tSky02HkTYD3Iu2xGE+8DqjyLc/9nxfNrV
4wj/Ld5i/sPpJML/uWG168xOIcLH4sehFK3TiPCTPfnUfslpRPjC+LDwh/ED
/rtpLL6N0L/hibj3v4cI8znWyEQ9eY6wP6FYMfPUW4T7GqY6d7/5hHB/gVDz
Aa/vCP/F9B/6uuI3wv8RssI2Ev8R4ZOxp2TyDMZsePhF8OlukmXJhoevj3mn
YwJrNjz8YXxY/MD4sPiD6YfFL8x8WPzD7IelD5j7YOkH5n5Y+oL5D5b+YP6H
pU9Y+MDSLyz8YOkbFr7o6R8AbH+GYA==
             "], CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/emSb5LAlWKHOypsjVOZsx1g/Iw0IFiW5fB46ewj
Cncw+TvkWl8H3kbwl2xPXdt3P8sh/DgLfxqQ/+XvlYrMx1kOtlzXF38A8ld8
vOT76FmWw6RlIXNq7xY7JDy9oBT9KstBEAgC7xU7VIisc098m+Ww25OHKft+
scOPuqw9X95nOSQ3sX9ueVDsANT1o+dTlkPDnWy9Jw+h9n3JchCIsNzS8bjY
4cUFpds/v2Y58Otumqv/tNhB49V9jtTvWQ7mnY4Jqs+LHU6U7Zsv9SPLoTvn
+e/Mlwj+Itdtn23fIPjtYjfPlb8rdojZ5cnT9C3Lwfq+f6/4h2KHDseEpwGf
sxzeLz/mvf1jscMWoAb5D1kOXjxM2u2fih1MDjZXLnqN4LNoA016iuDDwg9k
3vRfmHwbYDgVPEbwLX5/kCx7keWwuMCWKxzIn6EO9BAwfEonS7Bc+wl0X/+h
rxofsxzctn3+GwLk/1kJDGCg/0HeLvkB5Esv7LkH9E8yMIBMvkPC+/bvLIfb
Dst5v3wtdjiyjmHn9X9ZDoxF63cGfCl2kGAJ49NlzHYAusLW6xNUPVO2g7T+
XRU3oP9XHPM272TJdqgw8L+y/22xgw8oYFmzIeHxCsFfBYrnxwh+urzd4XfA
+GUAg2wHdUOONXduA/0/8W2NPdC97g+rRNZh4aOnRxgfAKSrTwc=
             "]}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T7Kye7FwiKHM2CQ6QDjJzy9oHTbMsuB94HuhAVz
EPzkd0AFML5plsMb/d3q/bOLHFKs7/v3GmU5rFzi5zB5VpFDzvPfKz/qZzkc
vqydOnNmkYMBxxqZKN0sh/21shbpM4oc5rxffsxbO8thziLlnX+mFTlsmQsU
0MxyuN5Y7DZlapFDy4FTC101shy0rCad/j+5yCFj4tsae/Ush0mn6z3sJwHt
E4iw3KKW5RApvv1iw4Qih5j+Q181gPxXLCaC2/qKHG6c+x78WDXLwX3KN7b7
PZj8nul5Qs1SWQ6/Y3KP/puFyUcPDxgfAFk2l4U=
             "], CompressedData["
1:eJxTTMoPSmViYGBQBWIQnTHxbY393iKHF79Xfrwkm+UA4zdk7SmZrJDlAFTC
0ADkd4jdPPddKctB/64KG+O+IrA4g2qWQ/wuT54mIN8iDshQz3KQZAnj091f
5CAQYbnlhAZEnulAkcMEoLGmWlkOTNrtYjeBfJHmA6cWakP5B4scQNo26UDV
Hy5yyEgDAl2oeUeA9r8O3CGnl+XAsUYmKuUoUP8694dVQL7uprnvlx9D8B9W
AVknEXw7ruuLC04XOQT0Ts8TAprnlPD0gtLZIocT3uadjkD3uG37/PfKuSKH
H3VADwPd7w4y4HyRQ0SK9X1/ZQQfFj4w/g651teBElkOl32TBG4A9d9YXGDL
JZLl8ErNkEMHaL5Ld87z3wLQ8AHav6EIGLK8WQ6rPl7yTToJ9R9PlsPZM0Bw
DMEvBkXAUQQf6OpmB6D/ZwDpA0A+0FW94oeh7gWaB+ROfwcMPwlQOPFlOQSB
HAYMX3A88mc5TAZJAPkvgO5aA3TP1YqXaobA+MkARq+EECL+ZjgDHSyMiF+w
vBgi/h1MgREsgUgfB+ZL6d+VQvBh4QMAcCD6+A==
             "], CompressedData["
1:eJxFVA0slVEYNpOUu0hmSIZJSkLmryZvqWEVRTMzk1k238nKzlIytYqyJssy
E2rWymJrTebn+pfMyHD9kykyyfqbaJjZes693913t7uzZ9/5zvPzPudzTLwa
mWRoYGAQhr9Y0wqsjaLrOHWf9nt43J6RHud3/HONs2FUv7w5sgacMK9xmrJk
FFDTff2YmpM/1lZzRrs9pp0fNHCyzGr/+ELFKFJtf/9yE6dHKQsbldsYfYnI
K/rdwulVauD28a2MnvzKDKpt5JQZ5BPfuIVR0RWLLMJ52Xj9lCGjv0NnE/PB
pwZv+qZEZyBrpoZTRWmnQ9WaRDcXXbxMgP3jG8NUywq+dBRMPxV8MhcCvkl0
EdvuAUNtme1XifbHPe5Iq+W0guMXpyWdXvBNrN9mzZMSmY6/TG2pl/MYk583
yHqGJSopLi62aZL1aCQ6lwcH8CfiKOuXdPm1cZrJsHwb0ifRWtRceel7Tir3
6ud/eiX6gFjNOjm5Gt8tDAYeTV90edel4FvI5UiPgntwbEmv7AcYcn4M9nG6
Uxicm4LzxTZTDad00M2CP8dqsn91kJM15mI8KJGIpWhYnh/0hyeaxwSMIi8s
NfDXfK3AOnsM/qHD65Pu/RvjXMtz/rPsf4LTM9jlyA+pJMxPyPsXFKzPX489
Td7YxWI+KkO3HCvgZEG0Lmn7lA4+Qd+N+baV2XpMj8j5Yv7i/aQhTt83KpeG
0A/HKp68c0Dpj3Z+8GcXC0b0SywR8DfRvxo1h/5p5zAiY/TTTOQOv08R1wL6
q81jTOm3Huv7r8eijnWOjERNw4C1PvYyCpnFYHFexRKK6sp08wc2it7hXu3G
SCx7wK8Bffkhnb4B+DFBrwK9mC5v6A+tg2FvRgvC54DcRx9GU6KHmK8YZ4Yf
IyH/Nea/AjrzAEYiLuceeZ7A3uLXpeB9Xgi+U8FaPR0yP7Dw5dvOKQ73wtCf
EVxNhrdySrXABfbV7X/ezLU6jaDnhDgIfQ8Vvg8zEjWsxH0YgZwYT0aDTlCs
lufnzmiX+A7Uy3oPMLqA+nfifh0UPlyU74sD6qV2UrA+///71ClO
             
             "], CompressedData["
1:eJxFUm1IU1EYXiYSGRJhZRJCUhGMsj8i/bCeslIp6UOJqBCxLF+TklOURAVS
YRKREZEQNdOEBLMPQkTXGlPHytItq7nsYzFMw0SW1bJp9dy1cS9c7nnu4Txf
511UeHh7UZTBYDDy1b6lQ8FGf5tCTcaF0qERQQSfH9nWmjQmiHXXl6W3KySk
vF8c802wsWV86hXxzrjlD298F3zccvHaIbNC9ejJNakBwZKYiqsZjxW82v8J
wXxPTyDXooDU/LbsoODAfj5PFGoTSTgl6A3k+hqsCp0/lu259Eewlcfm2BTu
2DelVf0VuJIHJk53KGTNijJWGkqgbU/vCvuZVoJz9HnTruPMTyfiVzh0bKLO
7acK8c3ciZzvVpjRtHDXPvJr9vY+V2hNIhP1D5qPXql5oRBtrJznmRSsKxh0
1vUoDDtp5LdgQfSOuLu94X6Yr25Dy/gpp0KeRvBTQNWKuS6FzWlVawvYz3GL
KfGeK8znF2g1B4mbNKNjOg7l/qpjxy0SDwusz7ggLqavhM+C9mwWQbxSE/IJ
HjmOWUzUv6+KL496BX05hbP76S+L9M0f/vffR/+/WK/tnYRyupiPsZIH3gp8
Ddc7a5m/2sYL8Ajo4gzYz1lNuF9CObzsr5w5UtwSOreb/Zalz3TXvxG8Lv+y
9IFdx3kkXN+h427aP2IN3x/5VtHwas7DZKP/ZQ79aOMSaw734dXnz0v7mYM6
jsznPxl/VrM=
             "], CompressedData["
1:eJxdlA0s1HEYxzmSSo1SKXlrJo2i9eKUl8d0RTJTjdIL81J+vyn108xixpJI
b5IoqUwmy1JSWdHUkNVqJsNwLuHuxI0ccol67vzzb912u33+///veb7/5/t9
zio0ek+EQEtLS4Rf9W/sl9tGRX0MRqea4/qlBOybb0nNJDx/H911IBU59yZ+
xARObEp6Ad0MLkbJJktaCBRe26rt28ugIfb13ZVNBNqG8YCMgX5ytmfGRwI1
g3dc7AcY2OrhhQ8EglKFLXVDPJ9HPD7Os13Jksbtkwz2h2+T+DUSEKkLTjOo
tXzMItsJBM/9tMJfOwYcxdZ6yb0EFFi+WRADtoeuvB0b4bkif6i4fg6d5d6i
vFpLQwqv3yy32YtsX44PmNDZelffjtkesqAg8E1Z6KcVA6NNvqGGNhQKjj39
psT+mvt2FNwDDz5xn2IQmalIcHeg0LlDJy4D9UJIX+PqjRRo16kLl1UMVgXh
C2ymIDMrlnv9YDCRSKtOO1EIO4wnxhhcN9ENWORMoedd7qsbI0xzvMOZuz/M
s9KiKTpYwbNx4/a24W8M7oueK6eEFOqPoyFybn5Yv7UOL0gZPKj3cUrH/ouL
qt/koD9pA/6V5qgvboG17fRXBlWns0x0HSlIUG44+onTzVTYU1Dbv+YLg92h
hvud11KNXyK1/54ZUTJrCq4YkKNdXB4sKTj8tpoaF3P6THmW22zQL13Gs34p
TsSIgs+BVGEAnh9EOecMKOC0y4wl3Dz0Z/z5jOwi8buUo0M1+VCgHlRT0fCb
zOhF/cZna94X/CKQHZEWJu5hgN1ViSoC5jjuR5jnuH4U8INA/JaHbq3qPLYW
nnQdI7AZ4yvA+anLxSoJDMQ8Wxo/yCAJ7cnC/OQbFVV7DPHcN2LRNPSd5zyp
WXHkKLcfypl8l2J+OzGO2ePc8xMMUlCeCPWo41T2k4Ew3SOkD/Wq7mGgJrk8
aNNZrvQ2ENj9w/t6MLDYL2qe6p4Mz5fu7D5jLCfg326a0D3B7Vs3AaeHboEd
2F+Tb9yPK70oQMngpOv81sIWft/+sma/FTxr9gPnITzy0tugbeb95Jinmrsr
HcRYz3s9Goh58sL2j3D/1f5Lcb7o1rpy7P///8cfwKckQg==
             
             "], CompressedData["
1:eJxFkltIk2EYxzebpzLLU00dy9la02027SJML54sUalhZqsooRqG7U1IXnNI
rehgJKVFYRRp2RCRhZkhlXpRQ0eUFyGyCzuRlpvOzdbUTa2WPZ+bfBcfHz94
n9P//xdpTu87EcThcNLxY/7SC3U9jt8U5qUlt/riCCxz9rfC+nvRBLaqlalG
ZLMHH6whkLeiepUYua58/I8xgkDvqfCFxwsU9v9obTSHEyj6lKgfnaewR7P2
UGYogcjCZw3WOQrVdkl6WDCBgf6cp3YvhWPWweTPQQTEzEAPhTEsT+ISEOiP
Z6hnKfBk19Z9XNQCvX5zbHqawhdxyKW7/7RQjuPK3BTeGXJfzvi0sBKxy8Vy
xdHQD/E/WdaNNEW1Otn6pf4Otn/feklx8CQ7/+IruPx9gkI+Vltwv4NHnr9x
jlNg5PHwCNT34ME27K973ZwQ6t8/E7k0CwXD+4VtE/kdVgp/je4hFerDzN+E
3MDnHYhE/Tb6vFUjYxTu77xRPh7F8tI+sSwPM4LxCcxVYQOsD2sXHC5NJGAo
65qsRG4yJ3VSIQFjzOCuYWTlVzxQRGDLosinswX0FxNA92L24v7zxWiQxO9n
Ct5X0lsQEZRCQMY0sKN/3cKrjlQCfJSjBfWwqLCBnEBIy53tXGfAXwUBTYZa
+WSKQmxH3ujZNAJyywPbQxfLjsoXcefcLDdnyy0JMxRqd6DjWF+Qtig6j/6e
OXl7Si8P5AX9Z+SVyghkcVU1qzEvSubglMB8zNPsEC602X+fF7ki+oppAO9j
7OzE/DHyKpIJuN735ygwn7/a3u7etoGAyfkoux25xjRgyBWw+a51FHUL41le
zv9/Mz1rsg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQze2mWsqkVOxwBgwyHWD8hKcXlG5bZjlonRY4vksG
wa+/aVsZAeObZjlwSs+LWyld7JBifd+/1yjL4Vi/YflaqWKHnOe/V37Uz3J4
sI9vzmbJYgcDjjUyUbpZDncyGPIbJYod5rxffsxbO8thZy/bBzHxYoctc4EC
mlkOX3LCateJFju0HDi10FUjy8Ed6BwpkWKHjIlva+zVsxzWb0uqjxQC2icQ
YblFLcuhjGkWx2yBYoeY/kNfNYB89g9iHhf4ih1unPse/Fg1yyEZ6OCfPJj8
nul5Qs1SWQ7iHgF/JKQx+ejhAeMDAPL2g5M=
             "], {{307.30640000000005`, 
             207.90750000000003`}, {307.30640000000005`, 
             207.55200000000002`}, {308.69840000000005`, 
             207.55200000000002`}, {308.69840000000005`, 
             207.90750000000003`}, {307.30640000000005`, 
             207.90750000000003`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3b3h4cupWcUOZ8Ag0wHGT3h6Qem2ZZbDStOz1n6p
CP5/519vX6dA+aZZDh2tUZdtgPwU6/v+vUZZDq5AaYfkYoec579XftTPcojX
PC3gnlTsYMCxRiZKN8sh+vKexyKJxQ5z3i8/5q2d5WDx41DKqvhihy1zgQKa
WQ7F14U+OcYVO7QcOLXQVSPL4Vi/YfnamGKHjIlva+zVsxz0FOW/vIkC2icQ
YblFLcvha05YrV5ksUNM/6GvGkB+W9TlPcnhxQ43zn0Pfqya5fD45dRNPaGY
/J7peULNUlkO0zfxFK5JxuSjhweMDwCoYZja
             "], CompressedData["
1:eJxdlA0sVWEYx313i0zNJDVhJkXoE8V6zEx3MulrlEzU8r5Z1KuSrpvvLpd8
J5PUJO5mjVJTU8nuVEKySiOfEZUy3XwN0+M6Oa2znZ39znue9/m/z/N/jmlg
6N7jaioqKm54zz0FzvkHCuMY/J55F/H1C4FndnnrDaN4jvMWFkQjX8vDq4OA
SoZ4avslBikhA1OyDwS2DTu4uccyeHnuaaFRC4GTnoor+xIYCGJyXKWNBPZh
uEUSA0stfPGawFDvNqOaVJ5X5rxbHJzN8xPN5fo78xj4HNvR5dVMoHULJrjO
QG5Sfia4jcCvoIYjHoUM7DrMtWL6CFya2h7WdBPj/dJqR3/xXFkwXFKnSRe4
rzhfbqJHYY+xAfVEtr6HHxjShf3Sa0ct/dZQyJbFegtv4PlbPAP1LChsllfY
/LzOrVtReHvfd9Qxn0Fwxg/RTlsKoUWq1QmoFwL6m802U5jGdJJcBqsP4QG2
UrgQWWztmsNgQkyrw+0pjD1qS57JZJBtqHFQ15HCWfPc2fR0pgxvd+TWU3lO
FDXf95XyXGLtuvq7hMFtt4eKGQcKPvWb5BWJXP1wf2IWEhEZz6C0zsM+CfPf
Vq3WzMT+SL57VxmjPu1gs5CJaAbV4VmGGnYUTjdJWvyxn1jdjB/WFE6M9x01
FTPYHajn47iOKvsFc/13lYYMmFN4I2npDBBxfjCh8PywicvIRU7fKp4HLTYK
ygx4FpRhRZZR6HwQL9qD8UMoJ0GHwgrqqdCN4uohmO9PI7JTl1dqrjpV+mMQ
9aCaypezZF4v6tePq6m/NU1gbW1iSWsMA8w+KZ4kUK4+kFKKfo74igLGCSzN
ksW+nfNja1GY8yiBF58exE9fRn/hducUBKKwvGeTGURje7LQP7anilSdUnk+
72Vs8C2NZxssf2AmNx+KeX/fQf9+QjvmjHHfX2UQj/LcUE9Xt3aW7BoDhySX
gH7UK505Pt6Xx/lBlS5wlVBHzeof3v8ZDYv5ZhF7ML7MvSdSf5DAZxyf9qvc
vPUQeLXIOf99NudvnA9Tl5GghgwGYc5LWos+8PP2l5XzLeVZOR/oJwf/x0Kd
j/Pn60U/1RQa2Xbgfu3JKAj9tAvT38X5n+t/N9YXu7XhHub////xB5UoDdA=

             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQvftW19+nM4odfmjE9B8SzXKA8W3u+/dOF8pyOLpR
L28xkH/kK1ABf5bDrfgyfzkgvyfn+e+VPFkOPifYbWdPL3YIebx09hHOLIfH
ZlIHbk8rdvBJEoiwZM9yWLB67Y37U4sdKl6qGXKwZjnEKDh+fDyl2CHh6QWl
20xZDttbai5snlzs8ASoXYExy2H9DaAFk4odWLTbxW7+z3Rged6j8XZCscMd
FbbGqf8yHf6nfn+S2F/scGKh67bPfzMd5oTOX722F8Fn3sMqJNKD4HPYzg6d
34XQDza/E2F+SInK9P/tCPuFReyP3WkrdvAA6r4CdN+r7euZn7cWO4CC5ytL
loO8WJbv5xag+WX75kuxQ9xvDOSnWAMDDOj/DczPe1Y0Fzv8Wfnxki8wfED2
ywP5UyRYwviA4bc18uvOW03FDjOcu3OeCyL4YPeIIPg3QAEmkeXQdeneA26g
fo41MlEp0lkOxkeAEQLkzzmisKFILsvBuuBcxyUg3+Au0IOKWQ4HoxUcC1ug
4a+S5XC4bXm4F9D9P4KBEaQGiU9loP9idnnyMGlmOewFBpc90P8hO+RaX2tl
OaxuCvSc21HscMUXaIBOlsOM/xPqfndC41c3y+FLX3DJku5iB5F17g+r9LIc
9hvM1JrRi+DXXtgcWdqP4BvN1JIQnVjs0OEIjHGg/ttdf1PLgfFbkjHxbY0O
NL0A4x8UvBraWQ5nY71PsAPTiwHIw5pQ+4H8L5eADlKH+O8jMH0VCDUfOAX0
H/8+g5mrgOkPFLy6SlkOTWqH2tSB6fPD8mPe5vJZDsGecxuWAfktB04tdJVB
pO+O14E75CQRfFj6BwDN22hq
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPW+R8s4/+4sdzoBBpgOMn/D0gtJtyyyHPer83Ft3
IfhCZjZ7g2B80yyH2eVzFi3eWeyQYn3fv9coyyHijf7u5TuKHXKe/175UT/L
oVia98Ha7cUOBhxrZKJ0sxzyj/7bVL2t2GHO++XHvLWzHLxfsZgIbi122DIX
KKCZ5dB+MuTgis3FDi0HTi101chyuNlY7CayqdghY+LbGnv1LAdH4cTDwRuA
9glEWG5Ry3LgiJ/hM3VdsUNM/6GvGkD+TB/RnlNrih1unPse/Fg1y+Hb7euN
n1dh8num5wk1S2U5rFri5yC8E5OPHh4wPgB985iD
             "], CompressedData["
1:eJxTTMoPSmViYGCQA2IQPfltjb3pt2KHPSWTJVh0sxxg/CMKG4oyzLMcakTW
uT+8hMmveKlmyKGT5SCtf1el7T2CH9t/6OuKN8UOLt05z3+rZjksdt32+e/L
Yoc3QGPj5LMc3gbukGt9DlS/b76UvkSWw1QJljC+p8UODCAgCDX/UbGDj3mn
YwInVP+DYoeIFOv7/oxZDqfKgBrvFztosDVOdf6Z6XD4q0ZM/91ih4SnF5Ru
f8h0mHAIKHCn2IGHSbtd7EUm2D0at4sdgLa+DrwPVX8Lyr+G4IPVn8102P75
75WKh5j8GTOB4Gqmw+dLvkkCj6D+uZfpkDURGGCPix041shEpTzPdLDnur64
4Emxg8rtn3VZQPeIAb3zC+g/kDd1ge59D9R3D+j/F8DgWgP0zwlv886DwPDZ
4Qm0kSsLrO/V62KHP1eAISqU5cAMdEbku2KHLSeAHpfMcnA0jdt18gPQ/0Dt
MopZDsdA8fK52KEhCxiD6oj4g8UnADeW3bU=
             "]}]}, 
          FaceForm[
           RGBColor[0.2, 0.2, 0.2, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            266.8}, {326.8, 266.8}, {326.8, 228.8}, {288.8, 228.8}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            266.8}, {326.8, 266.8}, {326.8, 266.}, {288.8, 266.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            229.6}, {326.8, 229.6}, {326.8, 228.8}, {288.8, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.8, 
            266.8}, {289.6, 266.8}, {289.6, 228.8}, {288.8, 228.8}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326., 266.8}, {
            326.8, 266.8}, {326.8, 228.8}, {326., 228.8}}}]}, 
          FaceForm[
           RGBColor[1., 1., 1., 1.]]], 
         Style[{
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJyNlwtUT9kex5VKKu/HlLyim6a8Rl43jN80yMgrMUamkUdycfY5zmk8Qsaj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            "]]}, 
          FaceForm[
           RGBColor[
           0.6705881999999999, 0.6705881999999999, 0.6705881999999999, 1.]]], 
         
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
            267.2}, {287.6, 228.}, {288.4, 228.8}, {288.4, 266.4}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.6, 
            267.2}, {288.4, 266.4}, {326.8, 266.4}, {327.6, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{326.8, 
            266.4}, {326.8, 228.8}, {327.6, 228.}, {327.6, 267.2}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.4, 
            228.8}, {287.6, 228.}, {327.6, 228.}, {326.8, 228.8}}}]}, 
          FaceForm[
           RGBColor[0.6509804, 0.7372548999999999, 0.7764706, 1.]]], 
         Style[{
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
            594., 749.6}, {594., 748.8}, {18., 748.8}}}], 
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 64.8}, {
            594., 64.8}, {594., 64.}, {18., 64.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{18., 749.6}, {
            18.8, 749.6}, {18.8, 64.}, {18., 64.}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.2, 
            749.6}, {594., 749.6}, {594., 64.}, {593.2, 64.}}}]}, 
          FaceForm[
           RGBColor[0.6, 0.6, 0.6, 1.]]]}, {
         RGBColor[1, 0, 0], 
         Thickness[Large], 
         Circle[{307.5, 441.8}, 50]}}, {
       ImageSize -> 504, ImageSize -> {612., 792.}, 
        PlotRange -> {{0., 612.}, {0., 792.}}, AspectRatio -> Automatic}]}, 
     1]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 15001.},
 CellChangeTimes->{3.653868580906117*^9, 3.6538687009564047`*^9, 
  3.653868800104208*^9, 3.653868851282259*^9, 3.653869065492182*^9, 
  3.653869210796977*^9, 3.653869339685861*^9, 3.653903118827314*^9, 
  3.65398414605435*^9, 3.654295027719331*^9, 3.65429509961429*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Details", "Subsubsection",
 CellChangeTimes->{{3.6543476253872957`*^9, 3.654347626267621*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "SplitFamilyTree"}]}]], "Input",
 CellChangeTimes->{{3.653934760420499*^9, 3.653934764951119*^9}, 
   3.654298016310989*^9}],

Cell[BoxData[
 StyleBox["\<\"SplitFamilyTree[tree] creates new family trees from the \
connected components of tree, and returns the automatically generated names \
of the new family trees. \\nIf tree consists of a single component, a new \
tree is not created.\\nSplitFamilyTree[tree, {indiv1, indiv2, ...}] removes \
the individuals indivi from the family tree tree, creates new family trees \
from the resulting connected components, and then attaches copies of indiv1, \
indiv2, ... to each of the new family trees in the corresponding family of \
which they had been a members. A list of automatically generated family tree \
names is returned.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.654417545700411*^9},
 CellTags->"Info-ec8711ab-d72e-4c09-b118-6fecef43ad28"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"FindIndividual", "[", 
   RowBox[{"\"\<Anderson\>\"", ",", "\"\<Alice\>\"", ",", "\"\<Johnson\>\""}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.653937644275941*^9, 3.653937666796714*^9}, {
   3.653938434597821*^9, 3.653938436701337*^9}, 3.653981416295586*^9, 
   3.6539816207858887`*^9, 3.65429802233519*^9}],

Cell[BoxData[
 RowBox[{"{", 
  InterpretationBox[
   RowBox[{"Individual", "[", 
    PanelBox[
     TagBox[GridBox[{
        {
         InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Alice Johnson\\\
\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1837 \[Dash] 1891\"\>",
          StringForm["``,  `` \[Dash] ``", 
           Style["Alice Johnson", {Bold}], "1837", "1891"],
          Editable->False]},
        {
         StyleBox["\<\"Anderson\"\>",
          StripOnInput->False,
          FontSlant->Italic]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"],
     Background->RGBColor[1, 0.925, 0.925]], "]"}],
   Genealogy`GEDCOM`Individual["@P5@", 
    Genealogy`GEDCOM`Private`tree["Anderson"], 
    Genealogy`GEDCOM`Birth[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1837", {1837, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Death[
     Genealogy`GEDCOM`Private`date[
      Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
    Genealogy`GEDCOM`Private`name["Alice /Johnson/"], 
    Genealogy`GEDCOM`Private`gender["F"], 
    Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
    Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]]], "}"}]], "Output",
 CellChangeTimes->{3.654417545834136*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"SplitFamilyTree", "[", 
   RowBox[{"\"\<Anderson\>\"", ",", 
    InterpretationBox[
     RowBox[{"Individual", "[", 
      PanelBox[
       TagBox[GridBox[{
          {
           
           InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Alice Johnson\
\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1837 \[Dash] 1891\"\
\>",
            StringForm["``,  `` \[Dash] ``", 
             Style["Alice Johnson", {Bold}], "1837", "1891"],
            Editable->False]},
          {
           StyleBox["\<\"Anderson\"\>",
            StripOnInput->False,
            FontSlant->Italic]}
         },
         DefaultBaseStyle->"Column",
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"],
       Background->RGBColor[1, 0.925, 0.925]], "]"}],
     Genealogy`GEDCOM`Individual["@P5@", 
      Genealogy`GEDCOM`Private`tree["Anderson"], 
      Genealogy`GEDCOM`Birth[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1837", {1837, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Death[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Private`name["Alice /Johnson/"], 
      Genealogy`GEDCOM`Private`gender["F"], 
      Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
      Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.653934075399746*^9, 3.653934083789297*^9}, 
   3.6539376064828787`*^9, {3.6539376761733513`*^9, 3.653937676717345*^9}, 
   3.65398162894442*^9, 3.653984309943804*^9, {3.654169145150926*^9, 
   3.654169148843498*^9}, 3.654296672163335*^9, 3.654298025182187*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Anderson~1\"\>", ",", "\<\"Anderson~2\"\>"}], "}"}]], "Output",\

 CellChangeTimes->{3.654417545927498*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"Legended", "[", 
     RowBox[{
      RowBox[{"FamilyTreeGraph", "[", "#", "]"}], ",", 
      RowBox[{"Placed", "[", 
       RowBox[{"#", ",", "Below"}], "]"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Anderson\>\"", ",", "\"\<Anderson~1\>\"", ",", 
     "\"\<Anderson~2\>\""}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.653945041454279*^9, 3.65394505229233*^9}, {
   3.65397909752481*^9, 3.653979108524436*^9}, {3.653981637031184*^9, 
   3.653981642335642*^9}, {3.653984374528141*^9, 3.653984376790475*^9}, 
   3.654079001139758*^9, 3.65429802716608*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{GraphicsBox[
      NamespaceBox["NetworkGraphics", 
       DynamicModuleBox[{Typeset`graph = HoldComplete[
           
           Graph[{1, "@F1@", "@F2@", "@F3@", "@F4@", "@F5@", "@F6@", "@F7@", 
             "@F8@", "@F9@", "@P1@", "@P10@", "@P11@", "@P12@", "@P13@", 
             "@P14@", "@P15@", "@P16@", "@P17@", "@P18@", "@P19@", "@P2@", 
             "@P20@", "@P21@", "@P22@", "@P23@", "@P3@", "@P4@", "@P5@", 
             "@P6@", "@P7@", "@P8@", "@P9@"}, {{{28, 3}, {29, 3}, {3, 11}, {3,
              33}, {22, 9}, {26, 9}, {9, 25}, {32, 7}, {31, 7}, {7, 20}, {7, 
             28}, {11, 2}, {30, 2}, {2, 22}, {2, 27}, {19, 10}, {1, 10}, {10, 
             21}, {10, 32}, {24, 8}, {17, 8}, {8, 23}, {13, 4}, {16, 4}, {4, 
             14}, {13, 5}, {12, 5}, {5, 29}, {5, 15}, {15, 6}, {18, 6}, {6, 
             17}}, Null}, {
            Properties -> {
              "@F8@" -> {Tooltip -> StringForm["``, ``", "@F8@", 
                   Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]]}, 
               "@F3@" -> {Tooltip -> StringForm["``, ``", "@F3@", 
                   Interpretation["1840", {1840, 1, 1, 0, 0, 0.}]]}, 
               "@P4@" -> {Tooltip -> Column[{"William Anderson", 
                    StringForm["b. ``", "1 Jan 1836"], 
                    StringForm["d. ``", "1 Jan 1878"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P21@" -> {Tooltip -> Column[{"Samuel Applebee", 
                    StringForm["b. ``", "1 Jan 1854"], 
                    StringForm["d. ``", "1 Jan 1912"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F5@" -> {Tooltip -> StringForm["``, ``", "@F5@", 
                   Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]]}, 
               "@F7@" -> {Tooltip -> StringForm["``, ``", "@F7@", 
                   Interpretation["1887", {1887, 1, 1, 0, 0, 0.}]]}, 
               "@P23@" -> {Tooltip -> Column[{"Eve Middleton", 
                    StringForm["b. ``", "1 Jan 1891"], 
                    StringForm["d. ``", "1 Jan 1957"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P13@" -> {Tooltip -> Column[{"Bruce Johnson", 
                    StringForm["b. ``", "1 Jan 1839"], 
                    StringForm["d. ``", "1 Jan 1899"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P10@" -> {Tooltip -> Column[{"Elizabeth Welsley", 
                    StringForm["b. ``", "1 Jan 1816"], 
                    StringForm["d. ``", "1 Jan 1839"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F4@" -> {Tooltip -> StringForm["``, ``", "@F4@", 
                   Interpretation["1835", {1835, 1, 1, 0, 0, 0.}]]}, 
               "@P9@" -> {Tooltip -> Column[{"Jane Anderson", 
                    StringForm["b. ``", "1 Jan 1856"], 
                    StringForm["d. ``", "1 Jan 1924"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F1@" -> {Tooltip -> StringForm["``, ``", "@F1@", 
                   Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]]}, 
               "@P19@" -> {Tooltip -> Column[{"Thomas Anderson", 
                    StringForm["b. ``", "1 Jan 1799"], 
                    StringForm["d. ``", "1 Jan 1860"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P18@" -> {Tooltip -> Column[{"Barbara Anderson", 
                    StringForm["b. ``", "1 Jan 1833"], 
                    StringForm["d. ``", "1 Jan 1902"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P6@" -> {Tooltip -> Column[{"Laura Stark", 
                    StringForm["b. ``", "1 Jan 1863"], 
                    StringForm["d. ``", "1 Jan 1921"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P2@" -> {Tooltip -> Column[{"Alexander Anderson", 
                    StringForm["b. ``", "1 Jan 1888"], 
                    StringForm["d. ``", "1 Jan 1948"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P8@" -> {Tooltip -> Column[{"Albert Anderson", 
                    StringForm["b. ``", "1 Jan 1808"], 
                    StringForm["d. ``", "1 Jan 1873"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F2@" -> {Tooltip -> StringForm["``, ``", "@F2@", 
                   Interpretation["1855", {1855, 1, 1, 0, 0, 0.}]]}, 
               "@P11@" -> {Tooltip -> Column[{"Paul Johnson", 
                    StringForm["b. ``", "1 Jan 1811"], 
                    StringForm["d. ``", "1 Jan 1863"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P15@" -> {Tooltip -> Column[{"Christina Johnson", 
                    StringForm["b. ``", "1 Jan 1861"], 
                    StringForm["d. ``", "1 Jan 1925"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P5@" -> {Tooltip -> Column[{"Alice Johnson", 
                    StringForm["b. ``", "1 Jan 1837"], 
                    StringForm["d. ``", "1 Jan 1891"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P3@" -> {Tooltip -> Column[{"Christopher Anderson", 
                    StringForm["b. ``", "1 Jan 1891"], 
                    StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P16@" -> {Tooltip -> Column[{"Deborah Ziegler", 
                    StringForm["b. ``", "1 Jan 1842"], 
                    StringForm["d. ``", "1 Jan 1910"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F9@" -> {Tooltip -> StringForm["``, ``", "@F9@", "?"]}, 
               "@P22@" -> {Tooltip -> Column[{"Lilly Anderson", 
                    StringForm["b. ``", "1 Jan 1914"], 
                    StringForm["d. ``", "1 Jan 1976"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P20@" -> {Tooltip -> Column[{"Beverley Applebee", 
                    StringForm["b. ``", "1 Jan 1890"], 
                    StringForm["d. ``", "1 Jan 1946"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P7@" -> {Tooltip -> Column[{"Grace Smith", 
                    StringForm["b. ``", "1 Jan 1811"], 
                    StringForm["d. ``", "1 Jan 1859"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P14@" -> {Tooltip -> Column[{"Gertrude Ambercrombe", 
                    StringForm["b. ``", "1 Jan 1821"], 
                    StringForm["d. ``", "1 Jan 1864"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F6@" -> {Tooltip -> StringForm["``, ``", "@F6@", 
                   Interpretation["1832", {1832, 1, 1, 0, 0, 0.}]]}, 
               "@P1@" -> {Tooltip -> Column[{"George Anderson", 
                    StringForm["b. ``", "1 Jan 1854"], 
                    StringForm["d. ``", "1 Jan 1906"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P12@" -> {Tooltip -> Column[{"Ann Johnson", 
                    StringForm["b. ``", "1 Jan 1841"], 
                    StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P17@" -> {Tooltip -> Column[{"Edward Anderson", 
                    StringForm["b. ``", "1 Jan 1777"], 
                    StringForm["d. ``", "1 Jan 1846"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {
                    FontFamily -> "Times", FontSize -> Medium}]}}, 
             EdgeShapeFunction -> {
               GraphElementData["FilledArrow", "ArrowSize" -> Small]}, 
             EdgeStyle -> {DirectedEdge["@P11@", "@F3@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P14@", "@F3@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P17@", "@F9@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P21@", "@F7@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P6@", "@F1@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P4@", "@F2@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P1@", "@F1@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P10@", "@F4@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge[1, "@F9@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P5@", "@F2@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P7@", "@F6@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P8@", "@F6@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P16@", "@F5@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P15@", "@F7@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P23@", "@F8@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P2@", "@F8@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P13@", "@F5@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P11@", "@F4@"] -> {
                 RGBColor[0, 1, 0]}}, VertexStyle -> {"@P12@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P21@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P1@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P22@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P18@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@F2@" -> {
                 RGBColor[0, 1, 0]}, "@F6@" -> {
                 RGBColor[0, 1, 0]}, "@F7@" -> {
                 RGBColor[0, 1, 0]}, "@P7@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P2@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P15@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@F9@" -> {
                 RGBColor[0, 1, 0]}, "@P13@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P17@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@F4@" -> {
                 RGBColor[0, 1, 0]}, "@F3@" -> {
                 RGBColor[0, 1, 0]}, "@P4@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P8@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P23@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P6@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@F5@" -> {
                 RGBColor[0, 1, 0]}, "@P3@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@F1@" -> {
                 RGBColor[0, 1, 0]}, "@P20@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P11@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P14@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P16@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@F8@" -> {
                 RGBColor[0, 1, 0]}, "@P10@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P19@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P5@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P9@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}}}]]}, 
        TagBox[
         GraphicsGroupBox[{{
            Directive[
             Opacity[0.7], 
             Hue[0.6, 0.7, 0.5]], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 10.}, {1., 9.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{2., 3.}, {1., 2.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{2., 3.}, {2., 2.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{2., 5.}, {2., 4.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{2., 5.}, {1., 4.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{-4., 7.}, {-4., 6.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{-1., 7.}, {-1., 6.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{-1., 7.}, {0., 6.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{-2., 5.}, {-2., 4.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 7.}, {1., 6.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 7.}, {2., 6.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{-1., 3.}, {-1., 2.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 1.}, {1., 0.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 9.}, {-3., 8.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 9.}, {1., 8.}}]}, 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{2., 4.}, {2., 3.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{-1., 8.}, {-1., 7.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{-2., 8.}, {-4., 7.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{-2., 8.}, {-1., 7.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{-1., 6.}, {-2., 5.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{-4., 8.}, {-4., 7.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{-2., 4.}, {-1., 3.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{-2., 6.}, {-2., 5.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 10.}, {1., 9.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 2.}, {1., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{-1., 4.}, {-1., 3.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 2.}, {1., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{2., 6.}, {2., 5.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 6.}, {2., 5.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 4.}, {2., 3.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 8.}, {1., 7.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 8.}, {1., 7.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False]}, {
            Directive[
             Hue[0.6, 0.2, 0.8], 
             EdgeForm[
              Directive[
               GrayLevel[0], 
               Opacity[0.7]]]], 
            DiskBox[{0., 10.}, 0.06561181434599156], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{2., 3.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F1@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1885\\\\\\\"\\\", List[1885, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F1@", 
               Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{2., 5.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F2@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1855\\\\\\\"\\\", List[1855, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F2@", 
               Interpretation["1855", {1855, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-4., 7.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F3@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1840\\\\\\\"\\\", List[1840, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F3@", 
               Interpretation["1840", {1840, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-1., 7.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F4@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1835\\\\\\\"\\\", List[1835, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F4@", 
               Interpretation["1835", {1835, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-2., 5.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F5@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1860\\\\\\\"\\\", List[1860, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F5@", 
               Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 7.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F6@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1832\\\\\\\"\\\", List[1832, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F6@", 
               Interpretation["1832", {1832, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-1., 3.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F7@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1887\\\\\\\"\\\", List[1887, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F7@", 
               Interpretation["1887", {1887, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 1.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F8@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1910\\\\\\\"\\\", List[1910, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F8@", 
               Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 9.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], "\"@F9@, ?\""], 
             Annotation[#, 
              StringForm["``, ``", "@F9@", "?"], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{2., 4.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"George Anderson\""}, {"\"b. 1 Jan 1854\""}, {
                 "\"d. 1 Jan 1906\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"George Anderson", 
                StringForm["b. ``", "1 Jan 1854"], 
                StringForm["d. ``", "1 Jan 1906"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-1., 8.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Elizabeth Welsley\""}, {"\"b. 1 Jan 1816\""}, {
                 "\"d. 1 Jan 1839\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Elizabeth Welsley", 
                StringForm["b. ``", "1 Jan 1816"], 
                StringForm["d. ``", "1 Jan 1839"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-2., 8.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Paul Johnson\""}, {"\"b. 1 Jan 1811\""}, {
                 "\"d. 1 Jan 1863\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Paul Johnson", 
                StringForm["b. ``", "1 Jan 1811"], 
                StringForm["d. ``", "1 Jan 1863"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-4., 6.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Ann Johnson\""}, {"\"b. 1 Jan 1841\""}, {
                 "\"d. 1 Jan 1917\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Ann Johnson", 
                StringForm["b. ``", "1 Jan 1841"], 
                StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-1., 6.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Bruce Johnson\""}, {"\"b. 1 Jan 1839\""}, {
                 "\"d. 1 Jan 1899\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Bruce Johnson", 
                StringForm["b. ``", "1 Jan 1839"], 
                StringForm["d. ``", "1 Jan 1899"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-4., 8.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Gertrude Ambercrombe\""}, {"\"b. 1 Jan 1821\""}, {
                 "\"d. 1 Jan 1864\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Gertrude Ambercrombe", 
                StringForm["b. ``", "1 Jan 1821"], 
                StringForm["d. ``", "1 Jan 1864"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-2., 4.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Christina Johnson\""}, {"\"b. 1 Jan 1861\""}, {
                 "\"d. 1 Jan 1925\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Christina Johnson", 
                StringForm["b. ``", "1 Jan 1861"], 
                StringForm["d. ``", "1 Jan 1925"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-2., 6.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Deborah Ziegler\""}, {"\"b. 1 Jan 1842\""}, {
                 "\"d. 1 Jan 1910\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Deborah Ziegler", 
                StringForm["b. ``", "1 Jan 1842"], 
                StringForm["d. ``", "1 Jan 1910"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 10.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Edward Anderson\""}, {"\"b. 1 Jan 1777\""}, {
                 "\"d. 1 Jan 1846\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Edward Anderson", 
                StringForm["b. ``", "1 Jan 1777"], 
                StringForm["d. ``", "1 Jan 1846"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 6.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Barbara Anderson\""}, {"\"b. 1 Jan 1833\""}, {
                 "\"d. 1 Jan 1902\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Barbara Anderson", 
                StringForm["b. ``", "1 Jan 1833"], 
                StringForm["d. ``", "1 Jan 1902"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-3., 8.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Thomas Anderson\""}, {"\"b. 1 Jan 1799\""}, {
                 "\"d. 1 Jan 1860\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Thomas Anderson", 
                StringForm["b. ``", "1 Jan 1799"], 
                StringForm["d. ``", "1 Jan 1860"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 2.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Alexander Anderson\""}, {"\"b. 1 Jan 1888\""}, {
                 "\"d. 1 Jan 1948\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Alexander Anderson", 
                StringForm["b. ``", "1 Jan 1888"], 
                StringForm["d. ``", "1 Jan 1948"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-1., 2.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Beverley Applebee\""}, {"\"b. 1 Jan 1890\""}, {
                 "\"d. 1 Jan 1946\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Beverley Applebee", 
                StringForm["b. ``", "1 Jan 1890"], 
                StringForm["d. ``", "1 Jan 1946"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-1., 4.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Samuel Applebee\""}, {"\"b. 1 Jan 1854\""}, {
                 "\"d. 1 Jan 1912\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Samuel Applebee", 
                StringForm["b. ``", "1 Jan 1854"], 
                StringForm["d. ``", "1 Jan 1912"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 0.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Lilly Anderson\""}, {"\"b. 1 Jan 1914\""}, {
                 "\"d. 1 Jan 1976\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Lilly Anderson", 
                StringForm["b. ``", "1 Jan 1914"], 
                StringForm["d. ``", "1 Jan 1976"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 2.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Eve Middleton\""}, {"\"b. 1 Jan 1891\""}, {
                 "\"d. 1 Jan 1957\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Eve Middleton", 
                StringForm["b. ``", "1 Jan 1891"], 
                StringForm["d. ``", "1 Jan 1957"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{2., 2.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Christopher Anderson\""}, {"\"b. 1 Jan 1891\""}, {
                 "\"d. 1 Jan 1917\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Christopher Anderson", 
                StringForm["b. ``", "1 Jan 1891"], 
                StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{2., 6.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"William Anderson\""}, {"\"b. 1 Jan 1836\""}, {
                 "\"d. 1 Jan 1878\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"William Anderson", 
                StringForm["b. ``", "1 Jan 1836"], 
                StringForm["d. ``", "1 Jan 1878"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 6.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Alice Johnson\""}, {"\"b. 1 Jan 1837\""}, {
                 "\"d. 1 Jan 1891\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Alice Johnson", 
                StringForm["b. ``", "1 Jan 1837"], 
                StringForm["d. ``", "1 Jan 1891"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 4.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Laura Stark\""}, {"\"b. 1 Jan 1863\""}, {
                 "\"d. 1 Jan 1921\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Laura Stark", 
                StringForm["b. ``", "1 Jan 1863"], 
                StringForm["d. ``", "1 Jan 1921"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 8.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Grace Smith\""}, {"\"b. 1 Jan 1811\""}, {
                 "\"d. 1 Jan 1859\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Grace Smith", 
                StringForm["b. ``", "1 Jan 1811"], 
                StringForm["d. ``", "1 Jan 1859"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 8.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Albert Anderson\""}, {"\"b. 1 Jan 1808\""}, {
                 "\"d. 1 Jan 1873\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Albert Anderson", 
                StringForm["b. ``", "1 Jan 1808"], 
                StringForm["d. ``", "1 Jan 1873"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 4.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Jane Anderson\""}, {"\"b. 1 Jan 1856\""}, {
                 "\"d. 1 Jan 1924\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Jane Anderson", 
                StringForm["b. ``", "1 Jan 1856"], 
                StringForm["d. ``", "1 Jan 1924"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ]}}], 
         MouseAppearanceTag["NetworkGraphics"]], AllowKernelInitialization -> 
        False]], {
      BaseStyle -> {}, FrameTicks -> None, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       BaseStyle -> {FontFamily -> "Times", FontSize -> 10}, 
       DefaultBaseStyle -> {
        "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
         Hue[0.8, 1., 0.6]}}],"\"Anderson\""},
    "Legended",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[
      NamespaceBox["NetworkGraphics", 
       DynamicModuleBox[{Typeset`graph = HoldComplete[
           
           Graph[{1, "@F1@", "@F2@", "@F6@", "@F8@", "@F9@", "@P1@", "@P17@", 
             "@P18@", "@P19@", "@P2@", "@P22@", "@P23@", "@P3@", "@P4@", 
             "@P5@", "@P6@", "@P7@", "@P8@", "@P9@"}, {{{15, 3}, {16, 3}, {3, 
             7}, {3, 20}, {11, 5}, {13, 5}, {5, 12}, {19, 4}, {18, 4}, {4, 
             9}, {4, 15}, {7, 2}, {17, 2}, {2, 11}, {2, 14}, {8, 6}, {1, 6}, {
             6, 10}, {6, 19}}, Null}, {
            Properties -> {
              "@F8@" -> {Tooltip -> StringForm["``, ``", "@F8@", 
                   Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]]}, 
               "@P4@" -> {Tooltip -> Column[{"William Anderson", 
                    StringForm["b. ``", "1 Jan 1836"], 
                    StringForm["d. ``", "1 Jan 1878"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P23@" -> {Tooltip -> Column[{"Eve Middleton", 
                    StringForm["b. ``", "1 Jan 1891"], 
                    StringForm["d. ``", "1 Jan 1957"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P9@" -> {Tooltip -> Column[{"Jane Anderson", 
                    StringForm["b. ``", "1 Jan 1856"], 
                    StringForm["d. ``", "1 Jan 1924"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F1@" -> {Tooltip -> StringForm["``, ``", "@F1@", 
                   Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]]}, 
               "@P19@" -> {Tooltip -> Column[{"Thomas Anderson", 
                    StringForm["b. ``", "1 Jan 1799"], 
                    StringForm["d. ``", "1 Jan 1860"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P18@" -> {Tooltip -> Column[{"Barbara Anderson", 
                    StringForm["b. ``", "1 Jan 1833"], 
                    StringForm["d. ``", "1 Jan 1902"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P6@" -> {Tooltip -> Column[{"Laura Stark", 
                    StringForm["b. ``", "1 Jan 1863"], 
                    StringForm["d. ``", "1 Jan 1921"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P2@" -> {Tooltip -> Column[{"Alexander Anderson", 
                    StringForm["b. ``", "1 Jan 1888"], 
                    StringForm["d. ``", "1 Jan 1948"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P8@" -> {Tooltip -> Column[{"Albert Anderson", 
                    StringForm["b. ``", "1 Jan 1808"], 
                    StringForm["d. ``", "1 Jan 1873"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F2@" -> {Tooltip -> StringForm["``, ``", "@F2@", 
                   Interpretation["1855", {1855, 1, 1, 0, 0, 0.}]]}, 
               "@P5@" -> {Tooltip -> Column[{"Alice Johnson", 
                    StringForm["b. ``", "1 Jan 1837"], 
                    StringForm["d. ``", "1 Jan 1891"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P3@" -> {Tooltip -> Column[{"Christopher Anderson", 
                    StringForm["b. ``", "1 Jan 1891"], 
                    StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F9@" -> {Tooltip -> StringForm["``, ``", "@F9@", "?"]}, 
               "@P22@" -> {Tooltip -> Column[{"Lilly Anderson", 
                    StringForm["b. ``", "1 Jan 1914"], 
                    StringForm["d. ``", "1 Jan 1976"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P7@" -> {Tooltip -> Column[{"Grace Smith", 
                    StringForm["b. ``", "1 Jan 1811"], 
                    StringForm["d. ``", "1 Jan 1859"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F6@" -> {Tooltip -> StringForm["``, ``", "@F6@", 
                   Interpretation["1832", {1832, 1, 1, 0, 0, 0.}]]}, 
               "@P1@" -> {Tooltip -> Column[{"George Anderson", 
                    StringForm["b. ``", "1 Jan 1854"], 
                    StringForm["d. ``", "1 Jan 1906"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P17@" -> {Tooltip -> Column[{"Edward Anderson", 
                    StringForm["b. ``", "1 Jan 1777"], 
                    StringForm["d. ``", "1 Jan 1846"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {
                    FontFamily -> "Times", FontSize -> Medium}]}}, 
             EdgeShapeFunction -> {
               GraphElementData["FilledArrow", "ArrowSize" -> Small]}, 
             EdgeStyle -> {DirectedEdge["@P17@", "@F9@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P6@", "@F1@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P4@", "@F2@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P1@", "@F1@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge[1, "@F9@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P5@", "@F2@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P7@", "@F6@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P8@", "@F6@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P23@", "@F8@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P2@", "@F8@"] -> {
                 RGBColor[0, 1, 0]}}, VertexStyle -> {"@P1@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P18@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P22@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@F2@" -> {
                 RGBColor[0, 1, 0]}, "@F6@" -> {
                 RGBColor[0, 1, 0]}, "@P2@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P7@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@F9@" -> {
                 RGBColor[0, 1, 0]}, "@P17@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P4@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P8@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P23@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P6@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P3@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@F1@" -> {
                 RGBColor[0, 1, 0]}, "@F8@" -> {
                 RGBColor[0, 1, 0]}, "@P19@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P5@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P9@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}}}]]}, 
        TagBox[
         GraphicsGroupBox[{{
            Directive[
             Opacity[0.7], 
             Hue[0.6, 0.7, 0.5]], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 10.}, {1., 9.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 3.}, {1., 2.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 3.}, {3., 2.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 5.}, {1., 4.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 5.}, {3., 4.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 7.}, {-1., 6.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 7.}, {0., 6.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 1.}, {1., 0.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 9.}, {-1., 8.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 9.}, {1., 8.}}]}, 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 4.}, {1., 3.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 10.}, {1., 9.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 2.}, {1., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{2., 2.}, {1., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 6.}, {1., 5.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 6.}, {1., 5.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{2., 4.}, {1., 3.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 8.}, {0., 7.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 8.}, {0., 7.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False]}, {
            Directive[
             Hue[0.6, 0.2, 0.8], 
             EdgeForm[
              Directive[
               GrayLevel[0], 
               Opacity[0.7]]]], 
            DiskBox[{0., 10.}, 0.06561181434599156], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 3.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F1@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1885\\\\\\\"\\\", List[1885, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F1@", 
               Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 5.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F2@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1855\\\\\\\"\\\", List[1855, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F2@", 
               Interpretation["1855", {1855, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 7.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F6@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1832\\\\\\\"\\\", List[1832, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F6@", 
               Interpretation["1832", {1832, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 1.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F8@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1910\\\\\\\"\\\", List[1910, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F8@", 
               Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 9.}, 0.06561181434599156], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], "\"@F9@, ?\""], 
             Annotation[#, 
              StringForm["``, ``", "@F9@", "?"], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 4.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"George Anderson\""}, {"\"b. 1 Jan 1854\""}, {
                 "\"d. 1 Jan 1906\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"George Anderson", 
                StringForm["b. ``", "1 Jan 1854"], 
                StringForm["d. ``", "1 Jan 1906"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 10.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Edward Anderson\""}, {"\"b. 1 Jan 1777\""}, {
                 "\"d. 1 Jan 1846\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Edward Anderson", 
                StringForm["b. ``", "1 Jan 1777"], 
                StringForm["d. ``", "1 Jan 1846"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-1., 6.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Barbara Anderson\""}, {"\"b. 1 Jan 1833\""}, {
                 "\"d. 1 Jan 1902\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Barbara Anderson", 
                StringForm["b. ``", "1 Jan 1833"], 
                StringForm["d. ``", "1 Jan 1902"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{-1., 8.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Thomas Anderson\""}, {"\"b. 1 Jan 1799\""}, {
                 "\"d. 1 Jan 1860\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Thomas Anderson", 
                StringForm["b. ``", "1 Jan 1799"], 
                StringForm["d. ``", "1 Jan 1860"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 2.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Alexander Anderson\""}, {"\"b. 1 Jan 1888\""}, {
                 "\"d. 1 Jan 1948\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Alexander Anderson", 
                StringForm["b. ``", "1 Jan 1888"], 
                StringForm["d. ``", "1 Jan 1948"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 0.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Lilly Anderson\""}, {"\"b. 1 Jan 1914\""}, {
                 "\"d. 1 Jan 1976\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Lilly Anderson", 
                StringForm["b. ``", "1 Jan 1914"], 
                StringForm["d. ``", "1 Jan 1976"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{2., 2.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Eve Middleton\""}, {"\"b. 1 Jan 1891\""}, {
                 "\"d. 1 Jan 1957\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Eve Middleton", 
                StringForm["b. ``", "1 Jan 1891"], 
                StringForm["d. ``", "1 Jan 1957"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{3., 2.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Christopher Anderson\""}, {"\"b. 1 Jan 1891\""}, {
                 "\"d. 1 Jan 1917\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Christopher Anderson", 
                StringForm["b. ``", "1 Jan 1891"], 
                StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 6.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"William Anderson\""}, {"\"b. 1 Jan 1836\""}, {
                 "\"d. 1 Jan 1878\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"William Anderson", 
                StringForm["b. ``", "1 Jan 1836"], 
                StringForm["d. ``", "1 Jan 1878"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 6.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Alice Johnson\""}, {"\"b. 1 Jan 1837\""}, {
                 "\"d. 1 Jan 1891\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Alice Johnson", 
                StringForm["b. ``", "1 Jan 1837"], 
                StringForm["d. ``", "1 Jan 1891"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{2., 4.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Laura Stark\""}, {"\"b. 1 Jan 1863\""}, {
                 "\"d. 1 Jan 1921\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Laura Stark", 
                StringForm["b. ``", "1 Jan 1863"], 
                StringForm["d. ``", "1 Jan 1921"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 8.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Grace Smith\""}, {"\"b. 1 Jan 1811\""}, {
                 "\"d. 1 Jan 1859\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Grace Smith", 
                StringForm["b. ``", "1 Jan 1811"], 
                StringForm["d. ``", "1 Jan 1859"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 8.}, 0.06561181434599156], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Albert Anderson\""}, {"\"b. 1 Jan 1808\""}, {
                 "\"d. 1 Jan 1873\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Albert Anderson", 
                StringForm["b. ``", "1 Jan 1808"], 
                StringForm["d. ``", "1 Jan 1873"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{3., 4.}, 0.06561181434599156], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Jane Anderson\""}, {"\"b. 1 Jan 1856\""}, {
                 "\"d. 1 Jan 1924\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Jane Anderson", 
                StringForm["b. ``", "1 Jan 1856"], 
                StringForm["d. ``", "1 Jan 1924"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ]}}], 
         MouseAppearanceTag["NetworkGraphics"]], AllowKernelInitialization -> 
        False]], {
      BaseStyle -> {}, FrameTicks -> None, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       BaseStyle -> {FontFamily -> "Times", FontSize -> 10}, 
       DefaultBaseStyle -> {
        "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
         Hue[0.8, 1., 0.6]}}],"\"Anderson~1\""},
    "Legended",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[
      NamespaceBox["NetworkGraphics", 
       DynamicModuleBox[{Typeset`graph = HoldComplete[
           
           Graph[{"@F3@", "@F4@", "@F5@", "@F7@", "@P10@", "@P11@", "@P12@", 
             "@P13@", "@P14@", "@P15@", "@P16@", "@P20@", "@P21@", 
             "@P5@"}, {{{13, 4}, {10, 4}, {4, 12}, {6, 1}, {9, 1}, {1, 7}, {6,
              2}, {5, 2}, {2, 14}, {2, 8}, {8, 3}, {11, 3}, {3, 10}}, Null}, {
            Properties -> {
              "@F3@" -> {Tooltip -> StringForm["``, ``", "@F3@", 
                   Interpretation["1840", {1840, 1, 1, 0, 0, 0.}]]}, 
               "@P21@" -> {Tooltip -> Column[{"Samuel Applebee", 
                    StringForm["b. ``", "1 Jan 1854"], 
                    StringForm["d. ``", "1 Jan 1912"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F5@" -> {Tooltip -> StringForm["``, ``", "@F5@", 
                   Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]]}, 
               "@F7@" -> {Tooltip -> StringForm["``, ``", "@F7@", 
                   Interpretation["1887", {1887, 1, 1, 0, 0, 0.}]]}, 
               "@P13@" -> {Tooltip -> Column[{"Bruce Johnson", 
                    StringForm["b. ``", "1 Jan 1839"], 
                    StringForm["d. ``", "1 Jan 1899"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P10@" -> {Tooltip -> Column[{"Elizabeth Welsley", 
                    StringForm["b. ``", "1 Jan 1816"], 
                    StringForm["d. ``", "1 Jan 1839"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@F4@" -> {Tooltip -> StringForm["``, ``", "@F4@", 
                   Interpretation["1835", {1835, 1, 1, 0, 0, 0.}]]}, 
               "@P11@" -> {Tooltip -> Column[{"Paul Johnson", 
                    StringForm["b. ``", "1 Jan 1811"], 
                    StringForm["d. ``", "1 Jan 1863"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[0, 0, 1], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[0.87, 0.94, 1], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P15@" -> {Tooltip -> Column[{"Christina Johnson", 
                    StringForm["b. ``", "1 Jan 1861"], 
                    StringForm["d. ``", "1 Jan 1925"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P5@" -> {Tooltip -> Column[{"Alice Johnson", 
                    StringForm["b. ``", "1 Jan 1837"], 
                    StringForm["d. ``", "1 Jan 1891"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P16@" -> {Tooltip -> Column[{"Deborah Ziegler", 
                    StringForm["b. ``", "1 Jan 1842"], 
                    StringForm["d. ``", "1 Jan 1910"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P20@" -> {Tooltip -> Column[{"Beverley Applebee", 
                    StringForm["b. ``", "1 Jan 1890"], 
                    StringForm["d. ``", "1 Jan 1946"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P14@" -> {Tooltip -> Column[{"Gertrude Ambercrombe", 
                    StringForm["b. ``", "1 Jan 1821"], 
                    StringForm["d. ``", "1 Jan 1864"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]},
                "@P12@" -> {Tooltip -> Column[{"Ann Johnson", 
                    StringForm["b. ``", "1 Jan 1841"], 
                    StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
                   RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, 
                   Frame -> True, FrameStyle -> Directive[
                    RGBColor[1, 0.5, 0.5], 
                    AbsoluteThickness[2]], Background -> 
                   RGBColor[1, 0.925, 0.925], 
                   BaseStyle -> {
                    FontFamily -> "Times", FontSize -> Medium}]}}, 
             EdgeShapeFunction -> {
               GraphElementData["FilledArrow", "ArrowSize" -> Small]}, 
             EdgeStyle -> {DirectedEdge["@P15@", "@F7@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P16@", "@F5@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P10@", "@F4@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P21@", "@F7@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P14@", "@F3@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P13@", "@F5@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P11@", "@F3@"] -> {
                 RGBColor[0, 1, 0]}, DirectedEdge["@P11@", "@F4@"] -> {
                 RGBColor[0, 1, 0]}}, VertexStyle -> {"@F4@" -> {
                 RGBColor[0, 1, 0]}, "@P16@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P11@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@F7@" -> {
                 RGBColor[0, 1, 0]}, "@P20@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P13@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P5@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@F3@" -> {
                 RGBColor[0, 1, 0]}, "@P14@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P10@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@F5@" -> {
                 RGBColor[0, 1, 0]}, "@P21@" -> {
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1]}, "@P12@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}, "@P15@" -> {
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]]}}}]]}, 
        TagBox[
         GraphicsGroupBox[{{
            Directive[
             Opacity[0.7], 
             Hue[0.6, 0.7, 0.5]], {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{0., 5.}, {0., 4.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{2., 5.}, {2., 4.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{2., 5.}, {3., 4.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 3.}, {1., 2.}}]}, {
             Arrowheads[{{Small, 0.8, {
                 GraphicsBox[
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                   0., -8.881784197001252*^-16}}}], 
                  BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                 0.8749949409780782}}}], 
             ArrowBox[{{1., 1.}, {1., 0.}}]}, 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{2., 6.}, {2., 5.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 6.}, {0., 5.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 6.}, {2., 5.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{2., 4.}, {1., 3.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{0., 6.}, {0., 5.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 2.}, {1., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{1., 4.}, {1., 3.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False], 
            StyleBox[{
              Arrowheads[{{Small, 0.8, {
                  GraphicsBox[
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1., -0.31249915682968066`}, \
{-0.8749949409780775, -8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                    0., -8.881784197001252*^-16}}}], 
                   BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
                  0.8749949409780782}}}], 
              ArrowBox[{{2., 2.}, {1., 1.}}]}, {
              RGBColor[0, 1, 0]}, StripOnInput -> False]}, {
            Directive[
             Hue[0.6, 0.2, 0.8], 
             EdgeForm[
              Directive[
               GrayLevel[0], 
               Opacity[0.7]]]], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 5.}, 0.04847715736040609], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F3@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1840\\\\\\\"\\\", List[1840, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F3@", 
               Interpretation["1840", {1840, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{2., 5.}, 0.04847715736040609], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F4@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1835\\\\\\\"\\\", List[1835, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F4@", 
               Interpretation["1835", {1835, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 3.}, 0.04847715736040609], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F5@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1860\\\\\\\"\\\", List[1860, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F5@", 
               Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 1.}, 0.04847715736040609], {
                RGBColor[0, 1, 0]}, StripOnInput -> False], 
              "\"@F7@, \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1887\\\\\\\"\\\", List[1887, 1, 1, 0, \
0, 0.`]]\\)\""], Annotation[#, 
              StringForm["``, ``", "@F7@", 
               Interpretation["1887", {1887, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{2., 6.}, 0.04847715736040609], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Elizabeth Welsley\""}, {"\"b. 1 Jan 1816\""}, {
                 "\"d. 1 Jan 1839\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Elizabeth Welsley", 
                StringForm["b. ``", "1 Jan 1816"], 
                StringForm["d. ``", "1 Jan 1839"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 6.}, 0.04847715736040609], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Paul Johnson\""}, {"\"b. 1 Jan 1811\""}, {
                 "\"d. 1 Jan 1863\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Paul Johnson", 
                StringForm["b. ``", "1 Jan 1811"], 
                StringForm["d. ``", "1 Jan 1863"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 4.}, 0.04847715736040609], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Ann Johnson\""}, {"\"b. 1 Jan 1841\""}, {
                 "\"d. 1 Jan 1917\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Ann Johnson", 
                StringForm["b. ``", "1 Jan 1841"], 
                StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{2., 4.}, 0.04847715736040609], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Bruce Johnson\""}, {"\"b. 1 Jan 1839\""}, {
                 "\"d. 1 Jan 1899\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Bruce Johnson", 
                StringForm["b. ``", "1 Jan 1839"], 
                StringForm["d. ``", "1 Jan 1899"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{0., 6.}, 0.04847715736040609], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Gertrude Ambercrombe\""}, {"\"b. 1 Jan 1821\""}, {
                 "\"d. 1 Jan 1864\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Gertrude Ambercrombe", 
                StringForm["b. ``", "1 Jan 1821"], 
                StringForm["d. ``", "1 Jan 1864"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 2.}, 0.04847715736040609], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Christina Johnson\""}, {"\"b. 1 Jan 1861\""}, {
                 "\"d. 1 Jan 1925\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Christina Johnson", 
                StringForm["b. ``", "1 Jan 1861"], 
                StringForm["d. ``", "1 Jan 1925"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 4.}, 0.04847715736040609], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Deborah Ziegler\""}, {"\"b. 1 Jan 1842\""}, {
                 "\"d. 1 Jan 1910\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Deborah Ziegler", 
                StringForm["b. ``", "1 Jan 1842"], 
                StringForm["d. ``", "1 Jan 1910"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{1., 0.}, 0.04847715736040609], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Beverley Applebee\""}, {"\"b. 1 Jan 1890\""}, {
                 "\"d. 1 Jan 1946\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Beverley Applebee", 
                StringForm["b. ``", "1 Jan 1890"], 
                StringForm["d. ``", "1 Jan 1946"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{2., 2.}, 0.04847715736040609], {
                RGBColor[
                 Rational[1, 3], 
                 Rational[1, 3], 1]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Samuel Applebee\""}, {"\"b. 1 Jan 1854\""}, {
                 "\"d. 1 Jan 1912\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[0.87, 0.94, 1]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[0, 0, 1], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Samuel Applebee", 
                StringForm["b. ``", "1 Jan 1854"], 
                StringForm["d. ``", "1 Jan 1912"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[0, 0, 1], 
                 AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1],
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ], 
            TagBox[
             TooltipBox[
              StyleBox[
               DiskBox[{3., 4.}, 0.04847715736040609], {
                RGBColor[1, 
                 Rational[1, 3], 
                 Rational[1, 3]]}, StripOnInput -> False], 
              TagBox[
               
               GridBox[{{"\"Alice Johnson\""}, {"\"b. 1 Jan 1837\""}, {
                 "\"d. 1 Jan 1891\""}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
                GridBoxBackground -> {"Columns" -> {{
                    RGBColor[1, 0.925, 0.925]}}}, 
                BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
                DefaultBaseStyle -> "Column", 
                GridBoxFrame -> {
                 "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
                Directive[
                  RGBColor[1, 0.5, 0.5], 
                  AbsoluteThickness[2]]], "Column"]], Annotation[#, 
              Column[{"Alice Johnson", 
                StringForm["b. ``", "1 Jan 1837"], 
                StringForm["d. ``", "1 Jan 1891"]}, ColumnWidths -> 8, 
               RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
               True, FrameStyle -> Directive[
                 RGBColor[1, 0.5, 0.5], 
                 AbsoluteThickness[2]], Background -> 
               RGBColor[1, 0.925, 0.925], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
              "Tooltip"]& ]}}], 
         MouseAppearanceTag["NetworkGraphics"]], AllowKernelInitialization -> 
        False]], {
      BaseStyle -> {}, FrameTicks -> None, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       BaseStyle -> {FontFamily -> "Times", FontSize -> 10}, 
       DefaultBaseStyle -> {
        "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
         Hue[0.8, 1., 0.6]}}],"\"Anderson~2\""},
    "Legended",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]}], "}"}]], "Output",
 CellChangeTimes->{3.6544175464536448`*^9}]
}, Open  ]],

Cell["\<\
One can use RenameFamilyTree to give the new trees a more appropriate name\
\>", "Item",
 CellChangeTimes->{{3.654082011063097*^9, 3.654082034765082*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "RenameFamilyTree"}]}]], "Input",
 CellChangeTimes->{{3.653900521485195*^9, 3.653900525334508*^9}, 
   3.65429803022164*^9}],

Cell[BoxData[
 StyleBox["\<\"RenameFamilyTree[oldName, newName] assigns the the name \
newName to the family tree with the name oldName.\"\>", "MSG"]], "Print", \
"PrintUsage",
 CellChangeTimes->{3.6544175467688313`*^9},
 CellTags->"Info-6bd60bd7-a95d-4ea3-9a25-0f7c7807439d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"RenameFamilyTree", "[", 
   RowBox[{"\"\<Anderson~2\>\"", ",", "\"\<Johnson\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6540820576902447`*^9, 3.654082083080144*^9}, 
   3.654298032013995*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"RenameFamilyTree", "::", "stcrtr"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Current tree set to \[NoBreak]\\!\\(\\*FrameBox[\\\"\\\\\\\
\"Johnson\\\\\\\"\\\", Rule[BoxFrame, False], Rule[BoxMargins, False]]\\)\
\[NoBreak].\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6544175470426083`*^9}],

Cell[BoxData["\<\"Johnson\"\>"], "Output",
 CellChangeTimes->{3.65441754704839*^9}]
}, Open  ]],

Cell["The new trees can also be saved to GEDCOM files", "Item",
 CellChangeTimes->{{3.654082099851869*^9, 3.65408212837178*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "WriteGEDCOM"}]}]], "Input",
 CellChangeTimes->{{3.65408213230371*^9, 3.654082135762858*^9}, 
   3.654298033837097*^9}],

Cell[BoxData[
 StyleBox["\<\"WriteGEDCOM[file, name] writes the family tree associated with \
the string name to file in GEDCOM format.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.654417547142951*^9},
 CellTags->"Info-b16029b1-1b22-46a2-b22e-0d101b1e58e0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"WriteGEDCOM", "[", 
   RowBox[{"\"\<Johnson.ged\>\"", ",", "\"\<Johnson\>\""}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.654082139298623*^9, 3.654082160480191*^9}, 
   3.6542980354769297`*^9}],

Cell[BoxData["\<\"Johnson.ged\"\>"], "Output",
 CellChangeTimes->{3.654417547215671*^9}]
}, Open  ]],

Cell["", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Button", "[", 
  RowBox[{"\"\<Genealogy Resources\>\"", ",", 
   RowBox[{"NotebookFind", "[", 
    RowBox[{
     RowBox[{"EvaluationNotebook", "[", "]"}], ",", "\"\<jump-3\>\"", ",", 
     "Next", ",", "CellTags"}], "]"}], ",", 
   RowBox[{"Enabled", "\[Rule]", 
    RowBox[{"Dynamic", "[", 
     RowBox[{"route", "[", "2", "]"}], "]"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.6533812370110683`*^9, 3.6533812390654984`*^9}, 
   3.6533812811784563`*^9, {3.653381362973412*^9, 3.653381375905431*^9}, {
   3.653381454462933*^9, 3.653381458091269*^9}, {3.653381504623701*^9, 
   3.6533815377308598`*^9}, {3.653381701627803*^9, 3.653381702562056*^9}, {
   3.653381890256033*^9, 3.653381908422184*^9}, {3.653381985494068*^9, 
   3.653381987956614*^9}, 3.654297022388083*^9}],

Cell[BoxData[
 ButtonBox["\<\"Genealogy Resources\"\>",
  Appearance->Automatic,
  ButtonFunction:>NotebookFind[
    EvaluationNotebook[], "jump-3", Next, CellTags],
  Enabled->Dynamic[
    $CellContext`route[2]],
  Evaluator->Automatic,
  Method->"Preemptive"]], "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.654296992209887*^9, 3.6542970223883543`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Data Structures", "Section",
 CellChangeTimes->{{3.6533792828680696`*^9, 3.653379290121791*^9}, {
  3.654099515236463*^9, 3.6540995166693773`*^9}},
 CellTags->"jump-2"],

Cell["A family tree is stored as a set of lists", "Item",
 CellChangeTimes->{{3.654098092874824*^9, 3.6540981097667294`*^9}}],

Cell["\<\
$headers[treeName] \[LongRightArrow] {header[\[Ellipsis]], \
header[\[Ellipsis]], \[Ellipsis]}
$trailers[treeName] \[LongRightArrow] {trailer[\[Ellipsis]], trailer[\
\[Ellipsis]], \[Ellipsis]}
$persons[treeName] \[LongRightArrow] {Individual[\[Ellipsis]], Individual[\
\[Ellipsis]], \[Ellipsis]}
$families[treeName] \[LongRightArrow] {Family[\[Ellipsis]], \
Family[\[Ellipsis]], \[Ellipsis]}
$sources[treeName] \[LongRightArrow] {source[\[Ellipsis]], \
source[\[Ellipsis]], \[Ellipsis]}
$repositories[treeName] \[LongRightArrow] {repository[\[Ellipsis]], \
repository[\[Ellipsis]], \[Ellipsis]}\
\>", "Program",
 Evaluatable->False,
 CellChangeTimes->{{3.65409815711241*^9, 3.654098301003409*^9}, {
   3.654098377333789*^9, 3.6540984937949467`*^9}, 3.654111141965958*^9, {
   3.654111390725915*^9, 3.654111395251048*^9}}],

Cell["A list of family tree names is maintained", "Item",
 CellChangeTimes->{{3.6540983090484877`*^9, 3.6540983239126253`*^9}}],

Cell[BoxData[
 RowBox[{"$familyTrees", " ", "\[LongRightArrow]", " ", 
  RowBox[{"{", 
   RowBox[{
    SubscriptBox["treeName", "1"], ",", " ", 
    SubscriptBox["treeName", "2"], ",", "\[Ellipsis]"}], "}"}]}]], "Program",
 Evaluatable->False,
 CellChangeTimes->{{3.654098526134721*^9, 3.654098565136012*^9}, 
   3.6541111419666986`*^9, {3.654111420796446*^9, 3.65411142395607*^9}}],

Cell["\<\
Individuals, families, etc. are data objects with a label, a tree, and \
properties\
\>", "Item",
 CellChangeTimes->{{3.6540985871286573`*^9, 3.6540986661494837`*^9}, 
   3.65433174915827*^9}],

Cell[BoxData[{
 RowBox[{"Individual", "[", 
  RowBox[{"\"\<@\!\(\*
StyleBox[\(P\*
StyleBox[\"i\",
FontSlant->\"Italic\"]\)]\)@\>\"", ",", 
   RowBox[{"tree", "[", 
    StyleBox["treeName",
     FontSlant->"Italic"], 
    StyleBox["]",
     FontSlant->"Plain"]}], 
   StyleBox[",",
    FontSlant->"Plain"], 
   SubscriptBox[
    StyleBox["property",
     FontSlant->"Plain"], "1"], ",", 
   SubscriptBox["property", "2"], ",", "\[Ellipsis]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Family", "[", 
  RowBox[{"\"\<@\!\(\*
StyleBox[\(F\*
StyleBox[\"i\",
FontSlant->\"Italic\"]\)]\)@\>\"", ",", 
   RowBox[{"tree", "[", 
    StyleBox["treeName",
     FontSlant->"Italic"], 
    StyleBox["]",
     FontSlant->"Plain"]}], 
   StyleBox[",",
    FontSlant->"Plain"], 
   SubscriptBox[
    StyleBox["property",
     FontSlant->"Plain"], "1"], ",", 
   SubscriptBox["property", "2"], ",", "\[Ellipsis]"}], "]"}]}], "Program",
 Evaluatable->False,
 CellChangeTimes->{{3.6540986779129457`*^9, 3.6540987722348337`*^9}, 
   3.654111141972417*^9}],

Cell["\<\
Properties are hierarchical data objects, where sub-properties have the same \
structure as properties\
\>", "Item",
 CellChangeTimes->{{3.654098822290217*^9, 3.654098856761818*^9}, {
   3.654099081522307*^9, 3.654099095105322*^9}, 3.654331758056445*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["property",
   FontSlant->"Italic"], 
  StyleBox["[",
   FontSlant->"Plain"], 
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["description",
      FontSlant->"Italic"], 
     StyleBox["_String",
      FontSlant->"Plain"]}]], 
   StyleBox[",",
    FontSlant->"Plain"], 
   SubscriptBox[
    StyleBox["subproperty",
     FontSlant->"Plain"], "1"], ",", " ", 
   SubscriptBox["subproperty", "2"], ",", "\[Ellipsis]"}], "]"}]], "Program",
 Evaluatable->False,
 CellChangeTimes->{{3.6540989765470943`*^9, 3.654099060828985*^9}, 
   3.654111141972912*^9}],

Cell["\<\
Property names derive from the tags used in the GEDCOM specification\
\>", "Subitem",
 CellChangeTimes->{{3.6541010421620893`*^9, 3.654101072462018*^9}}],

Cell["\<\
Individual and family labels act as pointers when present in properties\
\>", "Item",
 CellChangeTimes->{{3.654099174097109*^9, 3.654099210525359*^9}, {
  3.654099246969323*^9, 3.6540992547608433`*^9}}],

Cell[TextData[{
 "Individual[\"@P",
 StyleBox["i",
  FontSlant->"Italic"],
 "@\", \[Ellipsis], childToFamily[\"@F",
 StyleBox["j",
  FontSlant->"Italic"],
 "@\"](* points up *), \[Ellipsis], spouseToFamily[\"@F",
 StyleBox["k",
  FontSlant->"Italic"],
 "@\"](* points down *), \[Ellipsis]]"
}], "Program",
 Evaluatable->False,
 CellChangeTimes->{{3.654099262637013*^9, 3.654099354414899*^9}, {
   3.654099391291335*^9, 3.654099404873501*^9}, 3.654111141973892*^9, {
   3.6541287219962273`*^9, 3.654128807222974*^9}}],

Cell[TextData[{
 "Family[\"@F",
 StyleBox["i",
  FontSlant->"Italic"],
 "@\", \[Ellipsis], husband[\"@P",
 StyleBox["j",
  FontSlant->"Italic"],
 "@\"](* points up *), wife[\"@P",
 StyleBox["k",
  FontSlant->"Italic"],
 "@\"](* points up *), \[Ellipsis], child[\"@P",
 StyleBox["l",
  FontSlant->"Italic"],
 "@\"](* points down *), \[Ellipsis]]"
}], "Program",
 Evaluatable->False,
 CellChangeTimes->{{3.654099262637013*^9, 3.654099354414899*^9}, {
   3.654099391291335*^9, 3.65409946398759*^9}, 3.654111141974618*^9, {
   3.6541288427875566`*^9, 3.654128870496697*^9}}],

Cell["\<\
Dates are stored as Interpretations to avoid reprocessing of a string into a \
valid date list object\
\>", "Item",
 CellChangeTimes->{{3.654296702661605*^9, 3.654296720559704*^9}, {
  3.654296825108279*^9, 3.654296857305245*^9}}],

Cell[TextData[{
 "Interpretation[",
 StyleBox["dateString",
  FontSlant->"Italic"],
 ", ",
 StyleBox["dateList",
  FontSlant->"Italic"],
 "]"
}], "Program",
 CellChangeTimes->{{3.6542967871761637`*^9, 3.654296813565723*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["GEDCOM.m", "Section",
 CellChangeTimes->{{3.652908383239438*^9, 3.652908385845922*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "This work was started in 2010, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 7.0"
}], "Item",
 CellChangeTimes->{{3.6531256436701508`*^9, 3.653125673804236*^9}, {
  3.6543326204937687`*^9, 3.654332620501017*^9}}],

Cell["\<\
While GEDCOM is well structured, the data contained therein are often messy\
\>", "Item",
 CellChangeTimes->{{3.6531256436701508`*^9, 3.653125673804236*^9}, {
   3.6543326204937687`*^9, 3.6543326782684307`*^9}, 3.6543327633335037`*^9}],

Cell["\<\
One of the challenges is to preserve the data in the form originally \
discovered and at the same time make them computable\
\>", "Subitem",
 CellChangeTimes->{{3.6531256436701508`*^9, 3.653125673804236*^9}, {
  3.6543326204937687`*^9, 3.654332678262506*^9}, {3.654332709355245*^9, 
  3.654332758398547*^9}}],

Cell["Load the package", "Item",
 CellChangeTimes->{{3.652908516425308*^9, 3.652908523639412*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"<<", "Genealogy`"}]}]], "Input",
 CellChangeTimes->{{3.653558592085073*^9, 3.653558595625408*^9}, 
   3.654298223241728*^9}],

Cell[CellGroupData[{

Cell["\<\
Functions for reading and writing GEDCOM format files, and for working with \
family trees\
\>", "Subsection",
 CellChangeTimes->{{3.654298885690806*^9, 3.654298929276115*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "ReadGEDCOM"}]}]], "Input",
 CellChangeTimes->{{3.653811736512087*^9, 3.653811739621339*^9}, 
   3.654298236312334*^9}],

Cell[BoxData[
 StyleBox["\<\"ReadGEDCOM[file, name] reads a GEDCOM format file and \
associates the family tree with the string name. \\nReadGEDCOM[URL, name] \
reads a GEDCOM file from the world wide web.\"\>", "MSG"]], "Print", \
"PrintUsage",
 CellChangeTimes->{3.654417617685851*^9},
 CellTags->"Info-94c3f739-d16f-4590-8d27-bcd5831e5739"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "FamilyTreeExistsQ"}]}]], "Input",
 CellChangeTimes->{{3.653811569380829*^9, 3.653811577310068*^9}, 
   3.6542982313220253`*^9}],

Cell[BoxData[
 StyleBox["\<\"FamilyTreeExistsQ[\\\"name\\\"] gives True if the family tree \
with the specified name exists, and gives False otherwise.\"\>", 
  "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.6544176178208323`*^9},
 CellTags->"Info-cf4e4f37-1e1c-4b04-adfc-81e22cdeef5d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "SetCurrentFamilyTree"}]}]], "Input",
 CellChangeTimes->{{3.65381191732808*^9, 3.653811917750101*^9}, 
   3.654298234369882*^9}],

Cell[BoxData[
 StyleBox["\<\"SetCurrentFamilyTree[name] sets the current family tree to \
name and returns name.\\nSetCurrentFamilyTree[] returns the name of the \
current family tree.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.654417617962232*^9},
 CellTags->"Info-5f7270e4-2de4-4ada-be64-8572c2f0cd62"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FamilyTreeExistsQ", "[", "\"\<Anderson\>\"", "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"SetCurrentFamilyTree", "[", "\"\<Anderson\>\"", "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ReadGEDCOM", "[", 
     RowBox[{
      RowBox[{"FindFile", "@", "\"\<AndersonFamilyTree.ged\>\""}], ",", 
      "\"\<Anderson\>\""}], "]"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",\

 CellChangeTimes->{{3.6529180392800827`*^9, 3.652918067977551*^9}, {
   3.652920759198345*^9, 3.6529207612525463`*^9}, {3.652921240369111*^9, 
   3.652921252683144*^9}, {3.653811634546154*^9, 3.653811684067198*^9}, 
   3.6542982390897284`*^9, {3.654298300610051*^9, 3.654298300765201*^9}}],

Cell[BoxData["\<\"Anderson\"\>"], "Output",
 CellChangeTimes->{3.654417618110641*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "SummarizeFamilyTree"}]}]], "Input",
 CellChangeTimes->{{3.6529214702296257`*^9, 3.652921480474182*^9}, 
   3.654298243136838*^9}],

Cell[BoxData[
 StyleBox["\<\"SummarizeFamilyTree[name] returns a summary of the \
charactistics of the family tree name. The summary has a bold framed if the \
tree is the current family tree.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.654417618217393*^9},
 CellTags->"Info-ad290034-8c96-4235-b28b-ef8644470962"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"SummarizeFamilyTree", "[", "\"\<Anderson\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.652921306496663*^9, 3.652921312899693*^9}, 
   3.6542982447924643`*^9, 3.654298296871771*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"Anderson\"\>",
      StripOnInput->False,
      FontWeight->Bold]},
    {
     TagBox[GridBox[{
        {"23", "\<\"individuals\"\>"},
        {"9", "\<\"families\"\>"},
        {"0", "\<\"sources\"\>"},
        {"5", "\<\"generations\"\>"},
        {"0", "\<\"cousin marriages\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]},
    {
     TagBox[GridBox[{
        {"\<\"Source:\"\>", "\<\"Ancestry.com Family Trees\"\>"},
        {"\<\"Version:\"\>", "\<\"(2010.3)\"\>"},
        {"\<\"Date:\"\>", "\<\"\[Dash]\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Center}}},
   GridBoxDividers->{"Columns" -> {{
        Thickness[Large]}}, "Rows" -> {
       Thickness[Large], {True}, 
       Thickness[Large]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.65441761830016*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "FamilyTreeGraph"}]}]], "Input",
 CellChangeTimes->{{3.654302144515551*^9, 3.65430215556597*^9}}],

Cell[BoxData[
 StyleBox["\<\"FamilyTreeGraph[familyTree] returns a layered graph of \
familyTree with tooltips for the individuals and families. \
\\nFamilyTreeGraph[{indiv1, indiv2, ...}] returns the graph for the \
individuals.\\nFamilyTreeGraph[{fam1, fam2, ...}] returns the graph for the \
families.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.6544176183994427`*^9},
 CellTags->"Info-6587edf3-b97b-4af2-81a6-a7ed5ceb5a4b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"FamilyTreeGraph", "[", "\"\<Anderson\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.652921306496663*^9, 3.652921312899693*^9}, 
   3.6542982447924643`*^9, 3.654298296871771*^9, {3.6542991205855722`*^9, 
   3.654299126720146*^9}}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{
      1, "@F1@", "@F2@", "@F3@", "@F4@", "@F5@", "@F6@", "@F7@", "@F8@", 
       "@F9@", "@P1@", "@P10@", "@P11@", "@P12@", "@P13@", "@P14@", "@P15@", 
       "@P16@", "@P17@", "@P18@", "@P19@", "@P2@", "@P20@", "@P21@", "@P22@", 
       "@P23@", "@P3@", "@P4@", "@P5@", "@P6@", "@P7@", "@P8@", "@P9@"}, {{{
       28, 3}, {29, 3}, {3, 11}, {3, 33}, {22, 9}, {26, 9}, {9, 25}, {32, 
       7}, {31, 7}, {7, 20}, {7, 28}, {11, 2}, {30, 2}, {2, 22}, {2, 27}, {19,
        10}, {1, 10}, {10, 21}, {10, 32}, {24, 8}, {17, 8}, {8, 23}, {13, 
       4}, {16, 4}, {4, 14}, {13, 5}, {12, 5}, {5, 29}, {5, 15}, {15, 6}, {18,
        6}, {6, 17}}, Null}, {
      Properties -> {"@F8@" -> {Tooltip -> StringForm["``, ``", "@F8@", 
             Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]]}, 
         "@F3@" -> {Tooltip -> StringForm["``, ``", "@F3@", 
             Interpretation["1840", {1840, 1, 1, 0, 0, 0.}]]}, 
         "@P4@" -> {Tooltip -> Column[{"William Anderson", 
              StringForm["b. ``", "1 Jan 1836"], 
              StringForm["d. ``", "1 Jan 1878"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P21@" -> {Tooltip -> Column[{"Samuel Applebee", 
              StringForm["b. ``", "1 Jan 1854"], 
              StringForm["d. ``", "1 Jan 1912"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F5@" -> {Tooltip -> StringForm["``, ``", "@F5@", 
             Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]]}, 
         "@F7@" -> {Tooltip -> StringForm["``, ``", "@F7@", 
             Interpretation["1887", {1887, 1, 1, 0, 0, 0.}]]}, 
         "@P23@" -> {Tooltip -> Column[{"Eve Middleton", 
              StringForm["b. ``", "1 Jan 1891"], 
              StringForm["d. ``", "1 Jan 1957"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P13@" -> {Tooltip -> Column[{"Bruce Johnson", 
              StringForm["b. ``", "1 Jan 1839"], 
              StringForm["d. ``", "1 Jan 1899"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P10@" -> {Tooltip -> Column[{"Elizabeth Welsley", 
              StringForm["b. ``", "1 Jan 1816"], 
              StringForm["d. ``", "1 Jan 1839"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F4@" -> {Tooltip -> StringForm["``, ``", "@F4@", 
             Interpretation["1835", {1835, 1, 1, 0, 0, 0.}]]}, 
         "@P9@" -> {Tooltip -> Column[{"Jane Anderson", 
              StringForm["b. ``", "1 Jan 1856"], 
              StringForm["d. ``", "1 Jan 1924"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F1@" -> {Tooltip -> StringForm["``, ``", "@F1@", 
             Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]]}, 
         "@P19@" -> {Tooltip -> Column[{"Thomas Anderson", 
              StringForm["b. ``", "1 Jan 1799"], 
              StringForm["d. ``", "1 Jan 1860"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P18@" -> {Tooltip -> Column[{"Barbara Anderson", 
              StringForm["b. ``", "1 Jan 1833"], 
              StringForm["d. ``", "1 Jan 1902"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P6@" -> {Tooltip -> Column[{"Laura Stark", 
              StringForm["b. ``", "1 Jan 1863"], 
              StringForm["d. ``", "1 Jan 1921"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P2@" -> {Tooltip -> Column[{"Alexander Anderson", 
              StringForm["b. ``", "1 Jan 1888"], 
              StringForm["d. ``", "1 Jan 1948"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P8@" -> {Tooltip -> Column[{"Albert Anderson", 
              StringForm["b. ``", "1 Jan 1808"], 
              StringForm["d. ``", "1 Jan 1873"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F2@" -> {Tooltip -> StringForm["``, ``", "@F2@", 
             Interpretation["1855", {1855, 1, 1, 0, 0, 0.}]]}, 
         "@P11@" -> {Tooltip -> Column[{"Paul Johnson", 
              StringForm["b. ``", "1 Jan 1811"], 
              StringForm["d. ``", "1 Jan 1863"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P15@" -> {Tooltip -> Column[{"Christina Johnson", 
              StringForm["b. ``", "1 Jan 1861"], 
              StringForm["d. ``", "1 Jan 1925"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P5@" -> {Tooltip -> Column[{"Alice Johnson", 
              StringForm["b. ``", "1 Jan 1837"], 
              StringForm["d. ``", "1 Jan 1891"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P3@" -> {Tooltip -> Column[{"Christopher Anderson", 
              StringForm["b. ``", "1 Jan 1891"], 
              StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P16@" -> {Tooltip -> Column[{"Deborah Ziegler", 
              StringForm["b. ``", "1 Jan 1842"], 
              StringForm["d. ``", "1 Jan 1910"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F9@" -> {Tooltip -> StringForm["``, ``", "@F9@", "?"]}, 
         "@P22@" -> {Tooltip -> Column[{"Lilly Anderson", 
              StringForm["b. ``", "1 Jan 1914"], 
              StringForm["d. ``", "1 Jan 1976"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P20@" -> {Tooltip -> Column[{"Beverley Applebee", 
              StringForm["b. ``", "1 Jan 1890"], 
              StringForm["d. ``", "1 Jan 1946"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P7@" -> {Tooltip -> Column[{"Grace Smith", 
              StringForm["b. ``", "1 Jan 1811"], 
              StringForm["d. ``", "1 Jan 1859"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P14@" -> {Tooltip -> Column[{"Gertrude Ambercrombe", 
              StringForm["b. ``", "1 Jan 1821"], 
              StringForm["d. ``", "1 Jan 1864"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F6@" -> {Tooltip -> StringForm["``, ``", "@F6@", 
             Interpretation["1832", {1832, 1, 1, 0, 0, 0.}]]}, 
         "@P1@" -> {Tooltip -> Column[{"George Anderson", 
              StringForm["b. ``", "1 Jan 1854"], 
              StringForm["d. ``", "1 Jan 1906"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P12@" -> {Tooltip -> Column[{"Ann Johnson", 
              StringForm["b. ``", "1 Jan 1841"], 
              StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P17@" -> {Tooltip -> Column[{"Edward Anderson", 
              StringForm["b. ``", "1 Jan 1777"], 
              StringForm["d. ``", "1 Jan 1846"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}}, 
       EdgeShapeFunction -> {
         GraphElementData["FilledArrow", "ArrowSize" -> Small]}, 
       EdgeStyle -> {DirectedEdge["@P11@", "@F3@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P14@", "@F3@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P17@", "@F9@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P21@", "@F7@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P6@", "@F1@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P4@", "@F2@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P1@", "@F1@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P10@", "@F4@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge[1, "@F9@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P5@", "@F2@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P7@", "@F6@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P8@", "@F6@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P16@", "@F5@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P15@", "@F7@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P23@", "@F8@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P2@", "@F8@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P13@", "@F5@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P11@", "@F4@"] -> {
           RGBColor[0, 1, 0]}}, VertexStyle -> {"@P12@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P21@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P1@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P22@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P18@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@F2@" -> {
           RGBColor[0, 1, 0]}, "@F6@" -> {
           RGBColor[0, 1, 0]}, "@F7@" -> {
           RGBColor[0, 1, 0]}, "@P7@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P2@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P15@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@F9@" -> {
           RGBColor[0, 1, 0]}, "@P13@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P17@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@F4@" -> {
           RGBColor[0, 1, 0]}, "@F3@" -> {
           RGBColor[0, 1, 0]}, "@P4@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P8@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P23@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P6@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@F5@" -> {
           RGBColor[0, 1, 0]}, "@P3@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@F1@" -> {
           RGBColor[0, 1, 0]}, "@P20@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P11@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P14@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P16@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@F8@" -> {
           RGBColor[0, 1, 0]}, "@P10@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P19@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P5@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P9@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}}}]]}, 
    TagBox[GraphicsGroupBox[{
       {Hue[0.6, 0.7, 0.5], Opacity[0.7], 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 10.}, {1., 9.}}]}}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{2., 3.}, {1., 2.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{2., 3.}, {2., 2.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{2., 5.}, {2., 4.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{2., 5.}, {1., 4.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-4., 7.}, {-4., 6.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-1., 7.}, {-1., 6.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-1., 7.}, {0., 6.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-2., 5.}, {-2., 4.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{1., 7.}, {1., 6.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{1., 7.}, {2., 6.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-1., 3.}, {-1., 2.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{1., 1.}, {1., 0.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{1., 9.}, {-3., 8.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{1., 9.}, {1., 8.}}]}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{2., 4.}, {2., 3.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-1., 8.}, {-1., 7.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-2., 8.}, {-4., 7.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-2., 8.}, {-1., 7.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-1., 6.}, {-2., 5.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-4., 8.}, {-4., 7.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-2., 4.}, {-1., 3.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-2., 6.}, {-2., 5.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{1., 10.}, {1., 9.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{1., 2.}, {1., 1.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-1., 4.}, {-1., 3.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 2.}, {1., 1.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{2., 6.}, {2., 5.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 6.}, {2., 5.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 4.}, {2., 3.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 8.}, {1., 7.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{1., 8.}, {1., 7.}}]}}}, 
       {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
        DiskBox[{0., 10.}, 0.06561181434599156], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{2., 3.}, 0.06561181434599156]},
          
          "\"@F1@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1885\\\\\\\"\\\", \
List[1885, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F1@", 
           Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{2., 5.}, 0.06561181434599156]},
          
          "\"@F2@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1855\\\\\\\"\\\", \
List[1855, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F2@", 
           Interpretation["1855", {1855, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{-4., 7.}, 0.06561181434599156]},
          
          "\"@F3@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1840\\\\\\\"\\\", \
List[1840, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F3@", 
           Interpretation["1840", {1840, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{-1., 7.}, 0.06561181434599156]},
          
          "\"@F4@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1835\\\\\\\"\\\", \
List[1835, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F4@", 
           Interpretation["1835", {1835, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{-2., 5.}, 0.06561181434599156]},
          
          "\"@F5@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1860\\\\\\\"\\\", \
List[1860, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F5@", 
           Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{1., 7.}, 0.06561181434599156]},
          
          "\"@F6@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1832\\\\\\\"\\\", \
List[1832, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F6@", 
           Interpretation["1832", {1832, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{-1., 3.}, 0.06561181434599156]},
          
          "\"@F7@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1887\\\\\\\"\\\", \
List[1887, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F7@", 
           Interpretation["1887", {1887, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{1., 1.}, 0.06561181434599156]},
          
          "\"@F8@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1910\\\\\\\"\\\", \
List[1910, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F8@", 
           Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{1., 9.}, 0.06561181434599156]},
          "\"@F9@, ?\""],
         Annotation[#, 
          StringForm["``, ``", "@F9@", "?"], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{2., 4.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"George Anderson\""}, {"\"b. 1 Jan 1854\""}, {
             "\"d. 1 Jan 1906\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"George Anderson", 
            StringForm["b. ``", "1 Jan 1854"], 
            StringForm["d. ``", "1 Jan 1906"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-1., 8.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Elizabeth Welsley\""}, {"\"b. 1 Jan 1816\""}, {
             "\"d. 1 Jan 1839\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Elizabeth Welsley", 
            StringForm["b. ``", "1 Jan 1816"], 
            StringForm["d. ``", "1 Jan 1839"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-2., 8.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Paul Johnson\""}, {"\"b. 1 Jan 1811\""}, {
             "\"d. 1 Jan 1863\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Paul Johnson", 
            StringForm["b. ``", "1 Jan 1811"], 
            StringForm["d. ``", "1 Jan 1863"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-4., 6.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Ann Johnson\""}, {"\"b. 1 Jan 1841\""}, {
             "\"d. 1 Jan 1917\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Ann Johnson", 
            StringForm["b. ``", "1 Jan 1841"], 
            StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-1., 6.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Bruce Johnson\""}, {"\"b. 1 Jan 1839\""}, {
             "\"d. 1 Jan 1899\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Bruce Johnson", 
            StringForm["b. ``", "1 Jan 1839"], 
            StringForm["d. ``", "1 Jan 1899"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-4., 8.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Gertrude Ambercrombe\""}, {"\"b. 1 Jan 1821\""}, {
             "\"d. 1 Jan 1864\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Gertrude Ambercrombe", 
            StringForm["b. ``", "1 Jan 1821"], 
            StringForm["d. ``", "1 Jan 1864"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-2., 4.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Christina Johnson\""}, {"\"b. 1 Jan 1861\""}, {
             "\"d. 1 Jan 1925\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Christina Johnson", 
            StringForm["b. ``", "1 Jan 1861"], 
            StringForm["d. ``", "1 Jan 1925"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-2., 6.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Deborah Ziegler\""}, {"\"b. 1 Jan 1842\""}, {
             "\"d. 1 Jan 1910\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Deborah Ziegler", 
            StringForm["b. ``", "1 Jan 1842"], 
            StringForm["d. ``", "1 Jan 1910"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{1., 10.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Edward Anderson\""}, {"\"b. 1 Jan 1777\""}, {
             "\"d. 1 Jan 1846\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Edward Anderson", 
            StringForm["b. ``", "1 Jan 1777"], 
            StringForm["d. ``", "1 Jan 1846"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{1., 6.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Barbara Anderson\""}, {"\"b. 1 Jan 1833\""}, {
             "\"d. 1 Jan 1902\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Barbara Anderson", 
            StringForm["b. ``", "1 Jan 1833"], 
            StringForm["d. ``", "1 Jan 1902"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-3., 8.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Thomas Anderson\""}, {"\"b. 1 Jan 1799\""}, {
             "\"d. 1 Jan 1860\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Thomas Anderson", 
            StringForm["b. ``", "1 Jan 1799"], 
            StringForm["d. ``", "1 Jan 1860"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{1., 2.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Alexander Anderson\""}, {"\"b. 1 Jan 1888\""}, {
             "\"d. 1 Jan 1948\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Alexander Anderson", 
            StringForm["b. ``", "1 Jan 1888"], 
            StringForm["d. ``", "1 Jan 1948"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-1., 2.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Beverley Applebee\""}, {"\"b. 1 Jan 1890\""}, {
             "\"d. 1 Jan 1946\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Beverley Applebee", 
            StringForm["b. ``", "1 Jan 1890"], 
            StringForm["d. ``", "1 Jan 1946"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-1., 4.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Samuel Applebee\""}, {"\"b. 1 Jan 1854\""}, {
             "\"d. 1 Jan 1912\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Samuel Applebee", 
            StringForm["b. ``", "1 Jan 1854"], 
            StringForm["d. ``", "1 Jan 1912"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{1., 0.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Lilly Anderson\""}, {"\"b. 1 Jan 1914\""}, {
             "\"d. 1 Jan 1976\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Lilly Anderson", 
            StringForm["b. ``", "1 Jan 1914"], 
            StringForm["d. ``", "1 Jan 1976"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{0., 2.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Eve Middleton\""}, {"\"b. 1 Jan 1891\""}, {
             "\"d. 1 Jan 1957\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Eve Middleton", 
            StringForm["b. ``", "1 Jan 1891"], 
            StringForm["d. ``", "1 Jan 1957"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{2., 2.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Christopher Anderson\""}, {"\"b. 1 Jan 1891\""}, {
             "\"d. 1 Jan 1917\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Christopher Anderson", 
            StringForm["b. ``", "1 Jan 1891"], 
            StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{2., 6.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"William Anderson\""}, {"\"b. 1 Jan 1836\""}, {
             "\"d. 1 Jan 1878\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"William Anderson", 
            StringForm["b. ``", "1 Jan 1836"], 
            StringForm["d. ``", "1 Jan 1878"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{0., 6.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Alice Johnson\""}, {"\"b. 1 Jan 1837\""}, {
             "\"d. 1 Jan 1891\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Alice Johnson", 
            StringForm["b. ``", "1 Jan 1837"], 
            StringForm["d. ``", "1 Jan 1891"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{0., 4.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Laura Stark\""}, {"\"b. 1 Jan 1863\""}, {
             "\"d. 1 Jan 1921\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Laura Stark", 
            StringForm["b. ``", "1 Jan 1863"], 
            StringForm["d. ``", "1 Jan 1921"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{0., 8.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Grace Smith\""}, {"\"b. 1 Jan 1811\""}, {
             "\"d. 1 Jan 1859\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Grace Smith", 
            StringForm["b. ``", "1 Jan 1811"], 
            StringForm["d. ``", "1 Jan 1859"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{1., 8.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Albert Anderson\""}, {"\"b. 1 Jan 1808\""}, {
             "\"d. 1 Jan 1873\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Albert Anderson", 
            StringForm["b. ``", "1 Jan 1808"], 
            StringForm["d. ``", "1 Jan 1873"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{1., 4.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Jane Anderson\""}, {"\"b. 1 Jan 1856\""}, {
             "\"d. 1 Jan 1924\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Jane Anderson", 
            StringForm["b. ``", "1 Jan 1856"], 
            StringForm["d. ``", "1 Jan 1924"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ]}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False]],
  BaseStyle->{},
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]]]], "Output",
 CellChangeTimes->{3.65441761863664*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Functions for working with individuals", "Subsection",
 CellChangeTimes->{{3.654298969391786*^9, 3.65429899864502*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "FindIndividual"}]}]], "Input",
 CellChangeTimes->{{3.652921434676054*^9, 3.6529214379585342`*^9}, 
   3.6542982467685747`*^9}],

Cell[BoxData[
 StyleBox["\<\"FindIndividual[surname] returns a list of Individuals in the \
current family tree with the specified surname. With the option Exact -> \
False case is ignored and surname is treated as the beginning of the name. \
\\nFindIndividual[given, surname] returns a list of Individuals in the \
current family tree with the specified given name and surname. \
\\nFindIndividual[tree, surname] returns a list of Individuals in the \
specified family tree with the specified surname. \\nFindIndividual[tree, \
given, surname] returns a list of Individuals in the specified family tree \
with the specified given and surnames. \"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.654417618781249*^9},
 CellTags->"Info-87ec8db5-7876-4539-8779-c23d053e51f1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{
   RowBox[{"FindIndividual", "[", "\"\<*\>\"", "]"}], "//", 
   RowBox[{
    RowBox[{"Multicolumn", "[", 
     RowBox[{"#", ",", "2"}], "]"}], "&"}]}]}]], "Input",
 CellChangeTimes->{{3.652921373226961*^9, 3.6529213932112427`*^9}, 
   3.6542982486806393`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Gertrude \
Ambercrombe\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1821 \
\[Dash] 1864\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Gertrude Ambercrombe", {Bold}], "1821", "1864"],
         Editable->False],
        Background->RGBColor[1, 0.925, 0.925]], "]"}],
      Genealogy`GEDCOM`Individual["@P14@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1864", {1864, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1821", {1821, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["Gertrude /Ambercrombe/"], 
       Genealogy`GEDCOM`Private`gender["F"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F3@"]]], 
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Samuel \
Applebee\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1854 \
\[Dash] 1912\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Samuel Applebee", {Bold}], "1854", "1912"],
         Editable->False],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P21@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1912", {1912, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1854", {1854, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`name["Samuel /Applebee/"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F7@"]]]},
    {
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Albert \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1808 \
\[Dash] 1873\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Albert Anderson", {Bold}], "1808", "1873"],
         Editable->False],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P8@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1873", {1873, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1808", {1808, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["Albert /Anderson/"], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`childToFamily["@F9@"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F6@"]]], 
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Alice \
Johnson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1837 \[Dash] \
1891\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Alice Johnson", {Bold}], "1837", "1891"],
         Editable->False],
        Background->RGBColor[1, 0.925, 0.925]], "]"}],
      Genealogy`GEDCOM`Individual["@P5@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1837", {1837, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["Alice /Johnson/"], 
       Genealogy`GEDCOM`Private`gender["F"], 
       Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]]]},
    {
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Alexander \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1888 \
\[Dash] 1948\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Alexander Anderson", {Bold}], "1888", "1948"],
         Editable->False],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P2@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1948", {1948, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1888", {1888, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["Alexander /Anderson/"], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`childToFamily["@F1@"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F8@"]]], 
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Ann \
Johnson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1841 \[Dash] \
1917\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Ann Johnson", {Bold}], "1841", "1917"],
         Editable->False],
        Background->RGBColor[1, 0.925, 0.925]], "]"}],
      Genealogy`GEDCOM`Individual["@P12@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1917", {1917, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1841", {1841, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`gender["F"], 
       Genealogy`GEDCOM`Private`name["Ann /Johnson/"], 
       Genealogy`GEDCOM`Private`childToFamily["@F3@"]]]},
    {
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Barbara Anderson\
\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1833 \[Dash] 1902\"\
\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Barbara Anderson", {Bold}], "1833", "1902"],
         Editable->False],
        Background->RGBColor[1, 0.925, 0.925]], "]"}],
      Genealogy`GEDCOM`Individual["@P18@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1902", {1902, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1833", {1833, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["Barbara /Anderson/"], 
       Genealogy`GEDCOM`Private`gender["F"], 
       Genealogy`GEDCOM`Private`childToFamily["@F6@"]]], 
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Bruce \
Johnson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1839 \[Dash] \
1899\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Bruce Johnson", {Bold}], "1839", "1899"],
         Editable->False],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P13@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1839", {1839, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1899", {1899, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`name["Bruce /Johnson/"], 
       Genealogy`GEDCOM`Private`childToFamily["@F4@"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F5@"]]]},
    {
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Christopher \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1891 \
\[Dash] 1917\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Christopher Anderson", {Bold}], "1891", "1917"],
         Editable->False],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P3@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1917", {1917, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["Christopher /Anderson/"], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`childToFamily["@F1@"]]], 
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Christina \
Johnson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1861 \[Dash] \
1925\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Christina Johnson", {Bold}], "1861", "1925"],
         Editable->False],
        Background->RGBColor[1, 0.925, 0.925]], "]"}],
      Genealogy`GEDCOM`Individual["@P15@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1925", {1925, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1861", {1861, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`gender["F"], 
       Genealogy`GEDCOM`Private`name["Christina /Johnson/"], 
       Genealogy`GEDCOM`Private`childToFamily["@F5@"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F7@"]]]},
    {
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Edward \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1777 \
\[Dash] 1846\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Edward Anderson", {Bold}], "1777", "1846"],
         Editable->False],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P17@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1777", {1777, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1846", {1846, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`name["Edward /Anderson/"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F9@"]]], 
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Paul Johnson\\\\\
\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1811 \[Dash] 1863\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Paul Johnson", {Bold}], "1811", "1863"],
         Editable->False],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P11@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1863", {1863, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1811", {1811, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["Paul /Johnson/"], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F3@"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F4@"]]]},
    {
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"George \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1854 \
\[Dash] 1906\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["George Anderson", {Bold}], "1854", "1906"],
         Editable->False],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P1@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1906", {1906, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1854", {1854, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["George /Anderson/"], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`childToFamily["@F2@"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]]], 
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Eve \
Middleton\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1891 \
\[Dash] 1957\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Eve Middleton", {Bold}], "1891", "1957"],
         Editable->False],
        Background->RGBColor[1, 0.925, 0.925]], "]"}],
      Genealogy`GEDCOM`Individual["@P23@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1891", {1891, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["Eve /Middleton/"], 
       Genealogy`GEDCOM`Private`gender["F"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1957", {1957, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F8@"]]]},
    {
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Jane \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1856 \
\[Dash] 1924\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Jane Anderson", {Bold}], "1856", "1924"],
         Editable->False],
        Background->RGBColor[1, 0.925, 0.925]], "]"}],
      Genealogy`GEDCOM`Individual["@P9@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1924", {1924, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1856", {1856, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["Jane /Anderson/"], 
       Genealogy`GEDCOM`Private`gender["F"], 
       Genealogy`GEDCOM`Private`childToFamily["@F2@"]]], 
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Grace \
Smith\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1811 \[Dash] \
1859\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Grace Smith", {Bold}], "1811", "1859"],
         Editable->False],
        Background->RGBColor[1, 0.925, 0.925]], "]"}],
      Genealogy`GEDCOM`Individual["@P7@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1859", {1859, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1811", {1811, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["Grace /Smith/"], 
       Genealogy`GEDCOM`Private`gender["F"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F6@"]]]},
    {
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Lilly Anderson\\\
\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1914 \[Dash] 1976\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Lilly Anderson", {Bold}], "1914", "1976"],
         Editable->False],
        Background->RGBColor[1, 0.925, 0.925]], "]"}],
      Genealogy`GEDCOM`Individual["@P22@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1976", {1976, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1914", {1914, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`gender["F"], 
       Genealogy`GEDCOM`Private`name["Lilly /Anderson/"], 
       Genealogy`GEDCOM`Private`childToFamily["@F8@"]]], 
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Laura \
Stark\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1863 \[Dash] \
1921\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Laura Stark", {Bold}], "1863", "1921"],
         Editable->False],
        Background->RGBColor[1, 0.925, 0.925]], "]"}],
      Genealogy`GEDCOM`Individual["@P6@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1863", {1863, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`gender["F"], 
       Genealogy`GEDCOM`Private`name["Laura /Stark/"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]]]},
    {
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Thomas \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1799 \
\[Dash] 1860\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Thomas Anderson", {Bold}], "1799", "1860"],
         Editable->False],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P19@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1799", {1799, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`name["Thomas /Anderson/"], 
       Genealogy`GEDCOM`Private`childToFamily["@F9@"]]], 
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Elizabeth \
Welsley\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1816 \[Dash] \
1839\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Elizabeth Welsley", {Bold}], "1816", "1839"],
         Editable->False],
        Background->RGBColor[1, 0.925, 0.925]], "]"}],
      Genealogy`GEDCOM`Individual["@P10@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1839", {1839, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1816", {1816, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["Elizabeth /Welsley/"], 
       Genealogy`GEDCOM`Private`gender["F"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F4@"]]]},
    {
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"William Anderson\
\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1836 \[Dash] 1878\"\
\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["William Anderson", {Bold}], "1836", "1878"],
         Editable->False],
        Background->RGBColor[0.87, 0.94, 1]], "]"}],
      Genealogy`GEDCOM`Individual["@P4@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1836", {1836, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1878", {1878, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`gender["M"], 
       Genealogy`GEDCOM`Private`name["William /Anderson/"], 
       Genealogy`GEDCOM`Private`childToFamily["@F6@"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F2@"]]], 
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Deborah \
Ziegler\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1842 \[Dash] \
1910\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Deborah Ziegler", {Bold}], "1842", "1910"],
         Editable->False],
        Background->RGBColor[1, 0.925, 0.925]], "]"}],
      Genealogy`GEDCOM`Individual["@P16@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1842", {1842, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`gender["F"], 
       Genealogy`GEDCOM`Private`name["Deborah /Ziegler/"], 
       Genealogy`GEDCOM`Private`spouseToFamily["@F5@"]]]},
    {
     InterpretationBox[
      RowBox[{"Individual", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Beverley \
Applebee\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1890 \
\[Dash] 1946\"\>",
         StringForm["``,  `` \[Dash] ``", 
          Style["Beverley Applebee", {Bold}], "1890", "1946"],
         Editable->False],
        Background->RGBColor[1, 0.925, 0.925]], "]"}],
      Genealogy`GEDCOM`Individual["@P20@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Death[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1946", {1946, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Birth[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1890", {1890, 1, 1, 0, 0, 0.}]]], 
       Genealogy`GEDCOM`Private`name["Beverley /Applebee/"], 
       Genealogy`GEDCOM`Private`gender["F"], 
       Genealogy`GEDCOM`Private`childToFamily["@F7@"]]], "\<\"\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.654417618850856*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"ShowIndividual", "@", 
   InterpretationBox[
    RowBox[{"Individual", "[", 
     PanelBox[
      InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"George \
Anderson\\\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  \
\\!\\(\\*InterpretationBox[\\\"\\\\\\\"1854\\\\\\\"\\\", List[1854, 1, 1, 0, \
0, 0.`]]\\) \[Dash] \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1906\\\\\\\"\\\", \
List[1906, 1, 1, 0, 0, 0.`]]\\)\"\>",
       StringForm["``,  `` \[Dash] ``", 
        Style["George Anderson", {Bold}], 
        Interpretation["1854", {1854, 1, 1, 0, 0, 0.}], 
        Interpretation["1906", {1906, 1, 1, 0, 0, 0.}]],
       Editable->False],
      Background->RGBColor[0.87, 0.94, 1]], "]"}],
    Genealogy`GEDCOM`Individual["@P1@", 
     Genealogy`GEDCOM`Private`tree["Anderson"], 
     Genealogy`GEDCOM`Death[
      Genealogy`GEDCOM`Private`date[
       Interpretation["1906", {1906, 1, 1, 0, 0, 0.}]]], 
     Genealogy`GEDCOM`Birth[
      Genealogy`GEDCOM`Private`date[
       Interpretation["1854", {1854, 1, 1, 0, 0, 0.}]]], 
     Genealogy`GEDCOM`Private`name["George /Anderson/"], 
     Genealogy`GEDCOM`Private`gender["M"], 
     Genealogy`GEDCOM`Private`childToFamily["@F2@"], 
     Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]]]}]}]], "Input",
 CellChangeTimes->{{3.652921841486569*^9, 3.652921879216501*^9}, 
   3.65292191095805*^9, 3.654298251368505*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         StyleBox["\<\"George Anderson\"\>",
          StripOnInput->False,
          FontSize->16,
          FontWeight->Bold]},
        {
         InterpretationBox["\<\"Gender: Male\"\>",
          StringForm["Gender: ``", "Male"],
          Editable->False]},
        {
         InterpretationBox["\<\"FamilyTree: Anderson\"\>",
          StringForm["FamilyTree: ``", "Anderson"],
          Editable->False]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TagBox[GridBox[{
            {"\<\"Father: \"\>", "\<\"William Anderson\"\>"},
            {"\<\"Mother: \"\>", "\<\"Alice Johnson\"\>"},
            {"\<\"Siblings: \"\>", 
             TagBox[GridBox[{
                {"\<\"Jane Anderson\"\>"}
               },
               DefaultBaseStyle->"Column",
               GridBoxAlignment->{"Columns" -> {{Left}}},
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
              "Column"]}
           },
           AutoDelete->False,
           
           GridBoxAlignment->{
            "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Top}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"], 
         TagBox[GridBox[{
            {"\<\"Spouse: \"\>", "\<\"Laura Stark\"\>"},
            {"\<\"Children: \"\>", 
             TagBox[GridBox[{
                {"\<\"Alexander Anderson\"\>"},
                {"\<\"Christopher Anderson\"\>"}
               },
               DefaultBaseStyle->"Column",
               GridBoxAlignment->{"Columns" -> {{Left}}},
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
              "Column"]}
           },
           AutoDelete->False,
           
           GridBoxAlignment->{
            "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Top}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Top}}, 
         "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{False}}, "RowsIndexed" -> {}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]},
    {
     TagBox[GridBox[{
        {"\<\"Event\"\>", "\<\"Description\"\>", "\<\"Date\"\>", "\<\"Place\"\
\>"},
        {"Birth", "\<\"\"\>", 
         InterpretationBox["\<\"1854\"\>",
          {1854, 1, 1, 0, 0, 0.}], "\<\"?\"\>"},
        {"Marriage", "\<\"\"\>", 
         InterpretationBox["\<\"1885\"\>",
          {1885, 1, 1, 0, 0, 0.}], "\<\"?\"\>"},
        {"Death", "\<\"\"\>", 
         InterpretationBox["\<\"1906\"\>",
          {1906, 1, 1, 0, 0, 0.}], "\<\"?\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {6, 20, 7, {20}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
      "Grid"]}
   },
   AutoDelete->False,
   BaseStyle->{FontFamily -> "Times"},
   FrameStyle->Thickness[2],
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxDividers->{"Columns" -> {True, {}, True}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.6544176189152822`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Functions for working with families", "Subsection",
 CellChangeTimes->{{3.654299020210629*^9, 3.6542990283459044`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"?", "FindFamily"}]}]], "Input",
 CellChangeTimes->{{3.652921499713915*^9, 3.652921502872428*^9}, 
   3.654298253575946*^9}],

Cell[BoxData[
 StyleBox["\<\"FindFamily[husband] returns a list of Family's in the current \
family tree with the specified husband surname. With the option Exact -> \
False case is ignored and surname is treated as the beginning of the name. \
\\nFindFamily[husband, wife] returns a list of Family's in the current family \
tree with the specified husband and wife surnames. \\nFindFamily[tree, \
husband] returns a list of Family's in the specified family tree with the \
specified husband surname. \\nFindFamily[tree, husband, wife] returns a list \
of Family's in the specified family tree with the specified husband and and \
wife surnames. \"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.6544176190234632`*^9},
 CellTags->"Info-2c585957-28d5-4951-ab9b-f4af3f6734be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{
   RowBox[{"FindFamily", "[", "\"\<*\>\"", "]"}], "//", 
   RowBox[{
    RowBox[{"Multicolumn", "[", 
     RowBox[{"#", ",", "2"}], "]"}], "&"}]}]}]], "Input",
 CellChangeTimes->{{3.6529214132980947`*^9, 3.652921417664852*^9}, {
   3.652921543069271*^9, 3.652921543979754*^9}, {3.6529537109577627`*^9, 
   3.652953713076137*^9}, 3.6542982558396587`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     InterpretationBox[
      RowBox[{"Family", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Anderson\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Johnson\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1855, \\!\\(2\\) children\"\>",
         StringForm["`` \[Dash] ``, ``, `` children", 
          Style["Anderson", {Bold}], 
          Style["Johnson", {Bold}], "1855", 2],
         Editable->False],
        Background->RGBColor[1, 1, 0.85]], "]"}],
      Genealogy`GEDCOM`Family["@F2@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Private`husband["@P4@"], 
       Genealogy`GEDCOM`Private`wife["@P5@"], 
       Genealogy`GEDCOM`Private`child["@P1@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Private`child["@P9@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Marriage[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1855", {1855, 1, 1, 0, 0, 0.}]]]]], 
     InterpretationBox[
      RowBox[{"Family", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Applebee\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Johnson\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1887, \\!\\(1\\) children\"\>",
         StringForm["`` \[Dash] ``, ``, `` children", 
          Style["Applebee", {Bold}], 
          Style["Johnson", {Bold}], "1887", 1],
         Editable->False],
        Background->RGBColor[1, 1, 0.85]], "]"}],
      Genealogy`GEDCOM`Family["@F7@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Private`husband["@P21@"], 
       Genealogy`GEDCOM`Private`wife["@P15@"], 
       Genealogy`GEDCOM`Private`child["@P20@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Marriage[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1887", {1887, 1, 1, 0, 0, 0.}]]]]]},
    {
     InterpretationBox[
      RowBox[{"Family", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Anderson\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Middleton\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1910, \\!\\(1\\) children\"\>",
         StringForm["`` \[Dash] ``, ``, `` children", 
          Style["Anderson", {Bold}], 
          Style["Middleton", {Bold}], "1910", 1],
         Editable->False],
        Background->RGBColor[1, 1, 0.85]], "]"}],
      Genealogy`GEDCOM`Family["@F8@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Private`husband["@P2@"], 
       Genealogy`GEDCOM`Private`wife["@P23@"], 
       Genealogy`GEDCOM`Private`child["@P22@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Marriage[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]]]]], 
     InterpretationBox[
      RowBox[{"Family", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Johnson\\\\\\\"\\\
\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Ambercrombe\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1840, \\!\\(1\\) children\"\>",
         StringForm["`` \[Dash] ``, ``, `` children", 
          Style["Johnson", {Bold}], 
          Style["Ambercrombe", {Bold}], "1840", 1],
         Editable->False],
        Background->RGBColor[1, 1, 0.85]], "]"}],
      Genealogy`GEDCOM`Family["@F3@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Private`husband["@P11@"], 
       Genealogy`GEDCOM`Private`wife["@P14@"], 
       Genealogy`GEDCOM`Private`child["@P12@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Marriage[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1840", {1840, 1, 1, 0, 0, 0.}]]]]]},
    {
     InterpretationBox[
      RowBox[{"Family", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Anderson\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Smith\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1832, \\!\\(2\\) children\"\>",
         StringForm["`` \[Dash] ``, ``, `` children", 
          Style["Anderson", {Bold}], 
          Style["Smith", {Bold}], "1832", 2],
         Editable->False],
        Background->RGBColor[1, 1, 0.85]], "]"}],
      Genealogy`GEDCOM`Family["@F6@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Private`husband["@P8@"], 
       Genealogy`GEDCOM`Private`wife["@P7@"], 
       Genealogy`GEDCOM`Private`child["@P18@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Private`child["@P4@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Marriage[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1832", {1832, 1, 1, 0, 0, 0.}]]]]], 
     InterpretationBox[
      RowBox[{"Family", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Johnson\\\\\\\"\\\
\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Welsley\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1835, \\!\\(2\\) children\"\>",
         StringForm["`` \[Dash] ``, ``, `` children", 
          Style["Johnson", {Bold}], 
          Style["Welsley", {Bold}], "1835", 2],
         Editable->False],
        Background->RGBColor[1, 1, 0.85]], "]"}],
      Genealogy`GEDCOM`Family["@F4@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Private`husband["@P11@"], 
       Genealogy`GEDCOM`Private`wife["@P10@"], 
       Genealogy`GEDCOM`Private`child["@P5@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Private`child["@P13@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Marriage[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1835", {1835, 1, 1, 0, 0, 0.}]]]]]},
    {
     InterpretationBox[
      RowBox[{"Family", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Anderson\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Stark\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1885, \\!\\(2\\) children\"\>",
         StringForm["`` \[Dash] ``, ``, `` children", 
          Style["Anderson", {Bold}], 
          Style["Stark", {Bold}], "1885", 2],
         Editable->False],
        Background->RGBColor[1, 1, 0.85]], "]"}],
      Genealogy`GEDCOM`Family["@F1@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Private`husband["@P1@"], 
       Genealogy`GEDCOM`Private`wife["@P6@"], 
       Genealogy`GEDCOM`Private`child["@P2@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Private`child["@P3@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Marriage[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]]]]], 
     InterpretationBox[
      RowBox[{"Family", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Johnson\\\\\\\"\\\
\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Ziegler\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1860, \\!\\(1\\) children\"\>",
         StringForm["`` \[Dash] ``, ``, `` children", 
          Style["Johnson", {Bold}], 
          Style["Ziegler", {Bold}], "1860", 1],
         Editable->False],
        Background->RGBColor[1, 1, 0.85]], "]"}],
      Genealogy`GEDCOM`Family["@F5@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Private`husband["@P13@"], 
       Genealogy`GEDCOM`Private`wife["@P16@"], 
       Genealogy`GEDCOM`Private`child["@P15@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Marriage[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]]]]]},
    {
     InterpretationBox[
      RowBox[{"Family", "[", 
       PanelBox[
        InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Anderson\\\\\\\"\
\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"\[FilledCircle]\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), ?, \\!\\(2\\) children\"\>",
         StringForm["`` \[Dash] ``, ``, `` children", 
          Style["Anderson", {Bold}], 
          Style["\[FilledCircle]", {Bold}], "?", 2],
         Editable->False],
        Background->RGBColor[1, 1, 0.85]], "]"}],
      Genealogy`GEDCOM`Family["@F9@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Private`husband["@P17@"], 
       Genealogy`GEDCOM`Private`child["@P19@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"]], 
       Genealogy`GEDCOM`Private`child["@P8@", 
        Genealogy`GEDCOM`Private`relationshipToFather[
        "Natural"]]]], "\<\"\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.654417619111011*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"ShowFamily", "@", 
   InterpretationBox[
    RowBox[{"Family", "[", 
     PanelBox[
      TagBox[GridBox[{
         {
          
          InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Anderson\\\\\\\
\"\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Stark\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1885, \\!\\(2\\) children\"\>",
           StringForm["`` \[Dash] ``, ``, `` children", 
            Style["Anderson", {Bold}], 
            Style["Stark", {Bold}], "1885", 2],
           Editable->False]},
         {
          StyleBox["\<\"Anderson\"\>",
           StripOnInput->False,
           FontSlant->Italic]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"],
      Background->RGBColor[1, 1, 0.85]], "]"}],
    Genealogy`GEDCOM`Family["@F1@", 
     Genealogy`GEDCOM`Private`tree["Anderson"], 
     Genealogy`GEDCOM`Private`husband["@P1@"], 
     Genealogy`GEDCOM`Private`wife["@P6@"], 
     Genealogy`GEDCOM`Private`child["@P2@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Private`child["@P3@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Marriage[
      Genealogy`GEDCOM`Private`date[
       Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]]]]]}]}]], "Input",
 CellChangeTimes->{{3.652921958717362*^9, 3.6529219628485537`*^9}, 
   3.652921998536645*^9, 3.654296895371022*^9, 3.654298258911333*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         StyleBox[
          InterpretationBox["\<\"George Anderson \[Equal] Laura Stark\"\>",
           StringForm["`` \[Equal] ``", "George Anderson", "Laura Stark"],
           Editable->False],
          StripOnInput->False,
          FontSize->16,
          FontWeight->Bold]},
        {
         TagBox[GridBox[{
            {"\<\"FamilyTree:\"\>", "\<\"Anderson\"\>"},
            {"\<\"Children:\"\>", 
             TagBox[GridBox[{
                {"\<\"Alexander Anderson\"\>"},
                {"\<\"Christopher Anderson\"\>"}
               },
               DefaultBaseStyle->"Column",
               GridBoxAlignment->{"Columns" -> {{Left}}},
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
              "Column"]}
           },
           AutoDelete->False,
           
           GridBoxAlignment->{
            "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Top}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {"\<\"Event\"\>", "\<\"Description\"\>", "\<\"Date\"\>", "\<\"Place\"\
\>"},
        {"Marriage", "\<\"\"\>", 
         InterpretationBox["\<\"1885\"\>",
          {1885, 1, 1, 0, 0, 0.}], "\<\"?\"\>"}
       },
       AutoDelete->False,
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {5, 20, 7, {20}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{1.}}, "RowsIndexed" -> {}}],
      "Grid"]}
   },
   AutoDelete->False,
   BaseStyle->{FontFamily -> "Times"},
   FrameStyle->Thickness[2],
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxDividers->{"Columns" -> {True, {}, True}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.654417619163863*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"DrawFamily", "@", 
   InterpretationBox[
    RowBox[{"Family", "[", 
     PanelBox[
      TagBox[GridBox[{
         {
          
          InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Anderson\\\\\\\
\"\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Stark\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1885, \\!\\(2\\) children\"\>",
           StringForm["`` \[Dash] ``, ``, `` children", 
            Style["Anderson", {Bold}], 
            Style["Stark", {Bold}], "1885", 2],
           Editable->False]},
         {
          StyleBox["\<\"Anderson\"\>",
           StripOnInput->False,
           FontSlant->Italic]}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"],
      Background->RGBColor[1, 1, 0.85]], "]"}],
    Genealogy`GEDCOM`Family["@F1@", 
     Genealogy`GEDCOM`Private`tree["Anderson"], 
     Genealogy`GEDCOM`Private`husband["@P1@"], 
     Genealogy`GEDCOM`Private`wife["@P6@"], 
     Genealogy`GEDCOM`Private`child["@P2@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Private`child["@P3@", 
      Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
      Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
     Genealogy`GEDCOM`Marriage[
      Genealogy`GEDCOM`Private`date[
       Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]]]]]}]}]], "Input",
 CellChangeTimes->{{3.652922288425145*^9, 3.652922298505136*^9}, 
   3.6541694326642637`*^9, {3.654296878628593*^9, 3.6542969048183537`*^9}, 
   3.6542982638228607`*^9}],

Cell[BoxData[
 GraphicsBox[{{LineBox[{{-68., 0.}, {68., 0.}}], InsetBox[
     TagBox[GridBox[{
        {"\<\"George Anderson\"\>"},
        {
         InterpretationBox["\<\"b. 1 Jan 1854\"\>",
          StringForm["b. ``", "1 Jan 1854"],
          Editable->False]},
        {
         InterpretationBox["\<\"d. 1 Jan 1906\"\>",
          StringForm["d. ``", "1 Jan 1906"],
          Editable->False]}
       },
       BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
       DefaultBaseStyle->"Column",
       FrameStyle->Directive[
         RGBColor[0, 0, 1], 
         AbsoluteThickness[2]],
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
       GridBoxBackground->{"Columns" -> {{
            RGBColor[0.87, 0.94, 1]}}},
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{
        "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
         "RowsIndexed" -> {}}],
      "Column"], {-68., 0.}], InsetBox[
     TagBox[GridBox[{
        {"\<\"Laura Stark\"\>"},
        {
         InterpretationBox["\<\"b. 1 Jan 1863\"\>",
          StringForm["b. ``", "1 Jan 1863"],
          Editable->False]},
        {
         InterpretationBox["\<\"d. 1 Jan 1921\"\>",
          StringForm["d. ``", "1 Jan 1921"],
          Editable->False]}
       },
       BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
       DefaultBaseStyle->"Column",
       FrameStyle->Directive[
         RGBColor[1, 0.5, 0.5], 
         AbsoluteThickness[2]],
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
       GridBoxBackground->{"Columns" -> {{
            RGBColor[1, 0.925, 0.925]}}},
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{
        "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
         "RowsIndexed" -> {}}],
      "Column"], {68., 0.}]}, {{
     LineBox[{{0., 0.}, {0., -56.}, {-59., -56.}, {-59., -112.}}], InsetBox[
      TagBox[GridBox[{
         {"\<\"Alexander Anderson\"\>"},
         {
          InterpretationBox["\<\"b. 1 Jan 1888\"\>",
           StringForm["b. ``", "1 Jan 1888"],
           Editable->False]},
         {
          InterpretationBox["\<\"d. 1 Jan 1948\"\>",
           StringForm["d. ``", "1 Jan 1948"],
           Editable->False]}
        },
        BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
        DefaultBaseStyle->"Column",
        FrameStyle->Directive[
          RGBColor[0, 0, 1], 
          AbsoluteThickness[2]],
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
        GridBoxBackground->{"Columns" -> {{
             RGBColor[0.87, 0.94, 1]}}},
        GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
        GridBoxItemSize->{
         "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
          "RowsIndexed" -> {}}],
       "Column"], {-59., -112.}]}, {
     LineBox[{{0., 0.}, {0., -56.}, {59., -56.}, {59., -112.}}], InsetBox[
      TagBox[GridBox[{
         {"\<\"Christopher Anderson\"\>"},
         {
          InterpretationBox["\<\"b. 1 Jan 1891\"\>",
           StringForm["b. ``", "1 Jan 1891"],
           Editable->False]},
         {
          InterpretationBox["\<\"d. 1 Jan 1917\"\>",
           StringForm["d. ``", "1 Jan 1917"],
           Editable->False]}
        },
        BaseStyle->{FontFamily -> "Times", FontSize -> Medium},
        DefaultBaseStyle->"Column",
        FrameStyle->Directive[
          RGBColor[0, 0, 1], 
          AbsoluteThickness[2]],
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Top}}},
        GridBoxBackground->{"Columns" -> {{
             RGBColor[0.87, 0.94, 1]}}},
        GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
        GridBoxItemSize->{
         "Columns" -> {{8}}, "ColumnsIndexed" -> {}, "Rows" -> {3, 1, {1}}, 
          "RowsIndexed" -> {}}],
       "Column"], {59., -112.}]}}, 
   TagBox[InsetBox["\[FilledCircle]", {0., 0.}],
    "InsetString"], 
   TagBox[InsetBox["1885", {0., 0.}, {0, -2}],
    "InsetString"]},
  AspectRatio->Automatic,
  BaseStyle->{FontFamily -> "Times", FontSize -> 10},
  ImageSize->272.,
  PlotRange->{{-136., 136.}, {-168., 56.}}]], "Output",
 CellChangeTimes->{3.6544176197737627`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Algorithms", "Section",
 CellChangeTimes->{{3.654100290127002*^9, 3.65410029265414*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Some of the built-in graph functions are used to compute properties of \
family trees in ",
 StyleBox["SummarizeFamilyTree",
  FontFamily->"Courier"]
}], "Item",
 CellChangeTimes->{{3.654100321322811*^9, 3.654100389518423*^9}, 
   3.654100856812291*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["DirectedEdge",
 FontFamily->"Courier"]], "Subitem",
 CellChangeTimes->{{3.654100321322811*^9, 3.654100404012968*^9}}],

Cell[TextData[StyleBox["Graph",
 FontFamily->"Courier"]], "Subitem",
 CellChangeTimes->{{3.654100321322811*^9, 3.6541004092371197`*^9}}],

Cell[TextData[StyleBox["UndirectedGraph",
 FontFamily->"Courier"]], "Subitem",
 CellChangeTimes->{{3.654100321322811*^9, 3.654100414995491*^9}}],

Cell[TextData[StyleBox["EdgeCount",
 FontFamily->"Courier"]], "Subitem",
 CellChangeTimes->{{3.654100321322811*^9, 3.654100419602786*^9}}],

Cell[TextData[StyleBox["VertexCount",
 FontFamily->"Courier"]], "Subitem",
 CellChangeTimes->{{3.654100321322811*^9, 3.654100428002076*^9}}],

Cell[TextData[StyleBox["ConnectedComponents",
 FontFamily->"Courier"]], "Subitem",
 CellChangeTimes->{{3.654100321322811*^9, 3.65410043462341*^9}}]
}, Open  ]],

Cell[TextData[{
 "FamilyTreeGraph returns a ",
 StyleBox["Graph",
  FontFamily->"Courier"],
 ", which is a bipartite, directed acyclic graph (DAG)"
}], "Item",
 CellChangeTimes->{{3.654100502577162*^9, 3.65410051594316*^9}, {
  3.654100718859391*^9, 3.654100743511883*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"g", "=", 
   RowBox[{"FamilyTreeGraph", "[", "\"\<Anderson\>\"", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6541005491138067`*^9, 3.654100559619936*^9}, {
   3.6541005937766447`*^9, 3.654100614813026*^9}, 3.6542980435482273`*^9}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{
      1, "@F1@", "@F2@", "@F3@", "@F4@", "@F5@", "@F6@", "@F7@", "@F8@", 
       "@F9@", "@P1@", "@P10@", "@P11@", "@P12@", "@P13@", "@P14@", "@P15@", 
       "@P16@", "@P17@", "@P18@", "@P19@", "@P2@", "@P20@", "@P21@", "@P22@", 
       "@P23@", "@P3@", "@P4@", "@P5@", "@P6@", "@P7@", "@P8@", "@P9@"}, {{{
       28, 3}, {29, 3}, {3, 11}, {3, 33}, {22, 9}, {26, 9}, {9, 25}, {32, 
       7}, {31, 7}, {7, 20}, {7, 28}, {11, 2}, {30, 2}, {2, 22}, {2, 27}, {19,
        10}, {1, 10}, {10, 21}, {10, 32}, {24, 8}, {17, 8}, {8, 23}, {13, 
       4}, {16, 4}, {4, 14}, {13, 5}, {12, 5}, {5, 29}, {5, 15}, {15, 6}, {18,
        6}, {6, 17}}, Null}, {
      Properties -> {"@F8@" -> {Tooltip -> StringForm["``, ``", "@F8@", 
             Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]]}, 
         "@F3@" -> {Tooltip -> StringForm["``, ``", "@F3@", 
             Interpretation["1840", {1840, 1, 1, 0, 0, 0.}]]}, 
         "@P4@" -> {Tooltip -> Column[{"William Anderson", 
              StringForm["b. ``", "1 Jan 1836"], 
              StringForm["d. ``", "1 Jan 1878"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P21@" -> {Tooltip -> Column[{"Samuel Applebee", 
              StringForm["b. ``", "1 Jan 1854"], 
              StringForm["d. ``", "1 Jan 1912"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F5@" -> {Tooltip -> StringForm["``, ``", "@F5@", 
             Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]]}, 
         "@F7@" -> {Tooltip -> StringForm["``, ``", "@F7@", 
             Interpretation["1887", {1887, 1, 1, 0, 0, 0.}]]}, 
         "@P23@" -> {Tooltip -> Column[{"Eve Middleton", 
              StringForm["b. ``", "1 Jan 1891"], 
              StringForm["d. ``", "1 Jan 1957"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P13@" -> {Tooltip -> Column[{"Bruce Johnson", 
              StringForm["b. ``", "1 Jan 1839"], 
              StringForm["d. ``", "1 Jan 1899"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P10@" -> {Tooltip -> Column[{"Elizabeth Welsley", 
              StringForm["b. ``", "1 Jan 1816"], 
              StringForm["d. ``", "1 Jan 1839"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F4@" -> {Tooltip -> StringForm["``, ``", "@F4@", 
             Interpretation["1835", {1835, 1, 1, 0, 0, 0.}]]}, 
         "@P9@" -> {Tooltip -> Column[{"Jane Anderson", 
              StringForm["b. ``", "1 Jan 1856"], 
              StringForm["d. ``", "1 Jan 1924"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F1@" -> {Tooltip -> StringForm["``, ``", "@F1@", 
             Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]]}, 
         "@P19@" -> {Tooltip -> Column[{"Thomas Anderson", 
              StringForm["b. ``", "1 Jan 1799"], 
              StringForm["d. ``", "1 Jan 1860"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P18@" -> {Tooltip -> Column[{"Barbara Anderson", 
              StringForm["b. ``", "1 Jan 1833"], 
              StringForm["d. ``", "1 Jan 1902"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P6@" -> {Tooltip -> Column[{"Laura Stark", 
              StringForm["b. ``", "1 Jan 1863"], 
              StringForm["d. ``", "1 Jan 1921"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P2@" -> {Tooltip -> Column[{"Alexander Anderson", 
              StringForm["b. ``", "1 Jan 1888"], 
              StringForm["d. ``", "1 Jan 1948"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P8@" -> {Tooltip -> Column[{"Albert Anderson", 
              StringForm["b. ``", "1 Jan 1808"], 
              StringForm["d. ``", "1 Jan 1873"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F2@" -> {Tooltip -> StringForm["``, ``", "@F2@", 
             Interpretation["1855", {1855, 1, 1, 0, 0, 0.}]]}, 
         "@P11@" -> {Tooltip -> Column[{"Paul Johnson", 
              StringForm["b. ``", "1 Jan 1811"], 
              StringForm["d. ``", "1 Jan 1863"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P15@" -> {Tooltip -> Column[{"Christina Johnson", 
              StringForm["b. ``", "1 Jan 1861"], 
              StringForm["d. ``", "1 Jan 1925"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P5@" -> {Tooltip -> Column[{"Alice Johnson", 
              StringForm["b. ``", "1 Jan 1837"], 
              StringForm["d. ``", "1 Jan 1891"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P3@" -> {Tooltip -> Column[{"Christopher Anderson", 
              StringForm["b. ``", "1 Jan 1891"], 
              StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P16@" -> {Tooltip -> Column[{"Deborah Ziegler", 
              StringForm["b. ``", "1 Jan 1842"], 
              StringForm["d. ``", "1 Jan 1910"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F9@" -> {Tooltip -> StringForm["``, ``", "@F9@", "?"]}, 
         "@P22@" -> {Tooltip -> Column[{"Lilly Anderson", 
              StringForm["b. ``", "1 Jan 1914"], 
              StringForm["d. ``", "1 Jan 1976"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P20@" -> {Tooltip -> Column[{"Beverley Applebee", 
              StringForm["b. ``", "1 Jan 1890"], 
              StringForm["d. ``", "1 Jan 1946"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P7@" -> {Tooltip -> Column[{"Grace Smith", 
              StringForm["b. ``", "1 Jan 1811"], 
              StringForm["d. ``", "1 Jan 1859"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P14@" -> {Tooltip -> Column[{"Gertrude Ambercrombe", 
              StringForm["b. ``", "1 Jan 1821"], 
              StringForm["d. ``", "1 Jan 1864"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@F6@" -> {Tooltip -> StringForm["``, ``", "@F6@", 
             Interpretation["1832", {1832, 1, 1, 0, 0, 0.}]]}, 
         "@P1@" -> {Tooltip -> Column[{"George Anderson", 
              StringForm["b. ``", "1 Jan 1854"], 
              StringForm["d. ``", "1 Jan 1906"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P12@" -> {Tooltip -> Column[{"Ann Johnson", 
              StringForm["b. ``", "1 Jan 1841"], 
              StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[1, 0.5, 0.5], 
               AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925],
              BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}, 
         "@P17@" -> {Tooltip -> Column[{"Edward Anderson", 
              StringForm["b. ``", "1 Jan 1777"], 
              StringForm["d. ``", "1 Jan 1846"]}, ColumnWidths -> 8, 
             RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
             True, FrameStyle -> Directive[
               RGBColor[0, 0, 1], 
               AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
             BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}]}}, 
       EdgeShapeFunction -> {
         GraphElementData["FilledArrow", "ArrowSize" -> Small]}, 
       EdgeStyle -> {DirectedEdge["@P11@", "@F3@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P14@", "@F3@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P17@", "@F9@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P21@", "@F7@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P6@", "@F1@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P4@", "@F2@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P1@", "@F1@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P10@", "@F4@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge[1, "@F9@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P5@", "@F2@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P7@", "@F6@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P8@", "@F6@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P16@", "@F5@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P15@", "@F7@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P23@", "@F8@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P2@", "@F8@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P13@", "@F5@"] -> {
           RGBColor[0, 1, 0]}, DirectedEdge["@P11@", "@F4@"] -> {
           RGBColor[0, 1, 0]}}, VertexStyle -> {"@P12@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P21@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P1@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P22@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P18@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@F2@" -> {
           RGBColor[0, 1, 0]}, "@F6@" -> {
           RGBColor[0, 1, 0]}, "@F7@" -> {
           RGBColor[0, 1, 0]}, "@P7@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P2@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P15@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@F9@" -> {
           RGBColor[0, 1, 0]}, "@P13@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P17@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@F4@" -> {
           RGBColor[0, 1, 0]}, "@F3@" -> {
           RGBColor[0, 1, 0]}, "@P4@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P8@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P23@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P6@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@F5@" -> {
           RGBColor[0, 1, 0]}, "@P3@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@F1@" -> {
           RGBColor[0, 1, 0]}, "@P20@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P11@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P14@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P16@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@F8@" -> {
           RGBColor[0, 1, 0]}, "@P10@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P19@" -> {
           RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1]}, "@P5@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}, "@P9@" -> {
           RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]]}}}]]}, 
    TagBox[GraphicsGroupBox[{
       {Hue[0.6, 0.7, 0.5], Opacity[0.7], 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 10.}, {1., 9.}}]}}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{2., 3.}, {1., 2.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{2., 3.}, {2., 2.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{2., 5.}, {2., 4.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{2., 5.}, {1., 4.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-4., 7.}, {-4., 6.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-1., 7.}, {-1., 6.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-1., 7.}, {0., 6.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-2., 5.}, {-2., 4.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{1., 7.}, {1., 6.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{1., 7.}, {2., 6.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{-1., 3.}, {-1., 2.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{1., 1.}, {1., 0.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{1., 9.}, {-3., 8.}}]}, 
        {Arrowheads[{{Small, 0.8, {
             GraphicsBox[
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
               0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
               0., -8.881784197001252*^-16}}}], 
              BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
             0.8749949409780782}}}], ArrowBox[{{1., 9.}, {1., 8.}}]}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{2., 4.}, {2., 3.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-1., 8.}, {-1., 7.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-2., 8.}, {-4., 7.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-2., 8.}, {-1., 7.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-1., 6.}, {-2., 5.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-4., 8.}, {-4., 7.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-2., 4.}, {-1., 3.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-2., 6.}, {-2., 5.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{1., 10.}, {1., 9.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{1., 2.}, {1., 1.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{-1., 4.}, {-1., 3.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 2.}, {1., 1.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{2., 6.}, {2., 5.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 6.}, {2., 5.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 4.}, {2., 3.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{0., 8.}, {1., 7.}}]}}, 
        {RGBColor[0, 1, 0], 
         {Arrowheads[{{Small, 0.8, {
              GraphicsBox[
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {{{-1., -0.31249915682968066`}, {-0.8749949409780775, \
-8.881784197001252*^-16}, {-1., 0.3124991568296789}, {
                0., -8.881784197001252*^-16}}}], 
               BaseStyle -> {FontFamily -> "Times", FontSize -> 10}], 
              0.8749949409780782}}}], ArrowBox[{{1., 8.}, {1., 7.}}]}}}, 
       {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
        DiskBox[{0., 10.}, 0.06561181434599156], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{2., 3.}, 0.06561181434599156]},
          
          "\"@F1@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1885\\\\\\\"\\\", \
List[1885, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F1@", 
           Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{2., 5.}, 0.06561181434599156]},
          
          "\"@F2@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1855\\\\\\\"\\\", \
List[1855, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F2@", 
           Interpretation["1855", {1855, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{-4., 7.}, 0.06561181434599156]},
          
          "\"@F3@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1840\\\\\\\"\\\", \
List[1840, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F3@", 
           Interpretation["1840", {1840, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{-1., 7.}, 0.06561181434599156]},
          
          "\"@F4@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1835\\\\\\\"\\\", \
List[1835, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F4@", 
           Interpretation["1835", {1835, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{-2., 5.}, 0.06561181434599156]},
          
          "\"@F5@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1860\\\\\\\"\\\", \
List[1860, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F5@", 
           Interpretation["1860", {1860, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{1., 7.}, 0.06561181434599156]},
          
          "\"@F6@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1832\\\\\\\"\\\", \
List[1832, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F6@", 
           Interpretation["1832", {1832, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{-1., 3.}, 0.06561181434599156]},
          
          "\"@F7@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1887\\\\\\\"\\\", \
List[1887, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F7@", 
           Interpretation["1887", {1887, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{1., 1.}, 0.06561181434599156]},
          
          "\"@F8@, \\!\\(\\*InterpretationBox[\\\"\\\\\\\"1910\\\\\\\"\\\", \
List[1910, 1, 1, 0, 0, 0.`]]\\)\""],
         Annotation[#, 
          StringForm["``, ``", "@F8@", 
           Interpretation["1910", {1910, 1, 1, 0, 0, 0.}]], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[0, 1, 0], DiskBox[{1., 9.}, 0.06561181434599156]},
          "\"@F9@, ?\""],
         Annotation[#, 
          StringForm["``, ``", "@F9@", "?"], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{2., 4.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"George Anderson\""}, {"\"b. 1 Jan 1854\""}, {
             "\"d. 1 Jan 1906\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"George Anderson", 
            StringForm["b. ``", "1 Jan 1854"], 
            StringForm["d. ``", "1 Jan 1906"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-1., 8.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Elizabeth Welsley\""}, {"\"b. 1 Jan 1816\""}, {
             "\"d. 1 Jan 1839\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Elizabeth Welsley", 
            StringForm["b. ``", "1 Jan 1816"], 
            StringForm["d. ``", "1 Jan 1839"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-2., 8.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Paul Johnson\""}, {"\"b. 1 Jan 1811\""}, {
             "\"d. 1 Jan 1863\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Paul Johnson", 
            StringForm["b. ``", "1 Jan 1811"], 
            StringForm["d. ``", "1 Jan 1863"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-4., 6.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Ann Johnson\""}, {"\"b. 1 Jan 1841\""}, {
             "\"d. 1 Jan 1917\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Ann Johnson", 
            StringForm["b. ``", "1 Jan 1841"], 
            StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-1., 6.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Bruce Johnson\""}, {"\"b. 1 Jan 1839\""}, {
             "\"d. 1 Jan 1899\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Bruce Johnson", 
            StringForm["b. ``", "1 Jan 1839"], 
            StringForm["d. ``", "1 Jan 1899"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-4., 8.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Gertrude Ambercrombe\""}, {"\"b. 1 Jan 1821\""}, {
             "\"d. 1 Jan 1864\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Gertrude Ambercrombe", 
            StringForm["b. ``", "1 Jan 1821"], 
            StringForm["d. ``", "1 Jan 1864"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-2., 4.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Christina Johnson\""}, {"\"b. 1 Jan 1861\""}, {
             "\"d. 1 Jan 1925\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Christina Johnson", 
            StringForm["b. ``", "1 Jan 1861"], 
            StringForm["d. ``", "1 Jan 1925"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-2., 6.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Deborah Ziegler\""}, {"\"b. 1 Jan 1842\""}, {
             "\"d. 1 Jan 1910\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Deborah Ziegler", 
            StringForm["b. ``", "1 Jan 1842"], 
            StringForm["d. ``", "1 Jan 1910"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{1., 10.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Edward Anderson\""}, {"\"b. 1 Jan 1777\""}, {
             "\"d. 1 Jan 1846\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Edward Anderson", 
            StringForm["b. ``", "1 Jan 1777"], 
            StringForm["d. ``", "1 Jan 1846"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{1., 6.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Barbara Anderson\""}, {"\"b. 1 Jan 1833\""}, {
             "\"d. 1 Jan 1902\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Barbara Anderson", 
            StringForm["b. ``", "1 Jan 1833"], 
            StringForm["d. ``", "1 Jan 1902"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-3., 8.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Thomas Anderson\""}, {"\"b. 1 Jan 1799\""}, {
             "\"d. 1 Jan 1860\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Thomas Anderson", 
            StringForm["b. ``", "1 Jan 1799"], 
            StringForm["d. ``", "1 Jan 1860"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{1., 2.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Alexander Anderson\""}, {"\"b. 1 Jan 1888\""}, {
             "\"d. 1 Jan 1948\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Alexander Anderson", 
            StringForm["b. ``", "1 Jan 1888"], 
            StringForm["d. ``", "1 Jan 1948"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{-1., 2.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Beverley Applebee\""}, {"\"b. 1 Jan 1890\""}, {
             "\"d. 1 Jan 1946\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Beverley Applebee", 
            StringForm["b. ``", "1 Jan 1890"], 
            StringForm["d. ``", "1 Jan 1946"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{-1., 4.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Samuel Applebee\""}, {"\"b. 1 Jan 1854\""}, {
             "\"d. 1 Jan 1912\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Samuel Applebee", 
            StringForm["b. ``", "1 Jan 1854"], 
            StringForm["d. ``", "1 Jan 1912"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{1., 0.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Lilly Anderson\""}, {"\"b. 1 Jan 1914\""}, {
             "\"d. 1 Jan 1976\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Lilly Anderson", 
            StringForm["b. ``", "1 Jan 1914"], 
            StringForm["d. ``", "1 Jan 1976"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{0., 2.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Eve Middleton\""}, {"\"b. 1 Jan 1891\""}, {
             "\"d. 1 Jan 1957\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Eve Middleton", 
            StringForm["b. ``", "1 Jan 1891"], 
            StringForm["d. ``", "1 Jan 1957"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{2., 2.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Christopher Anderson\""}, {"\"b. 1 Jan 1891\""}, {
             "\"d. 1 Jan 1917\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Christopher Anderson", 
            StringForm["b. ``", "1 Jan 1891"], 
            StringForm["d. ``", "1 Jan 1917"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{2., 6.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"William Anderson\""}, {"\"b. 1 Jan 1836\""}, {
             "\"d. 1 Jan 1878\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"William Anderson", 
            StringForm["b. ``", "1 Jan 1836"], 
            StringForm["d. ``", "1 Jan 1878"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{0., 6.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Alice Johnson\""}, {"\"b. 1 Jan 1837\""}, {
             "\"d. 1 Jan 1891\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Alice Johnson", 
            StringForm["b. ``", "1 Jan 1837"], 
            StringForm["d. ``", "1 Jan 1891"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{0., 4.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Laura Stark\""}, {"\"b. 1 Jan 1863\""}, {
             "\"d. 1 Jan 1921\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Laura Stark", 
            StringForm["b. ``", "1 Jan 1863"], 
            StringForm["d. ``", "1 Jan 1921"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{0., 8.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Grace Smith\""}, {"\"b. 1 Jan 1811\""}, {
             "\"d. 1 Jan 1859\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Grace Smith", 
            StringForm["b. ``", "1 Jan 1811"], 
            StringForm["d. ``", "1 Jan 1859"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[
            Rational[1, 3], 
            Rational[1, 3], 1], DiskBox[{1., 8.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Albert Anderson\""}, {"\"b. 1 Jan 1808\""}, {
             "\"d. 1 Jan 1873\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[0.87, 0.94, 1]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[0, 0, 1], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Albert Anderson", 
            StringForm["b. ``", "1 Jan 1808"], 
            StringForm["d. ``", "1 Jan 1873"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[0, 0, 1], 
             AbsoluteThickness[2]], Background -> RGBColor[0.87, 0.94, 1], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          {RGBColor[1, 
            Rational[1, 3], 
            Rational[1, 3]], DiskBox[{1., 4.}, 0.06561181434599156]},
          TagBox[
           
           GridBox[{{"\"Jane Anderson\""}, {"\"b. 1 Jan 1856\""}, {
             "\"d. 1 Jan 1924\""}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Top}}}, 
            GridBoxBackground -> {"Columns" -> {{
                 RGBColor[1, 0.925, 0.925]}}}, 
            BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}, 
            DefaultBaseStyle -> "Column", 
            GridBoxFrame -> {
             "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            ColumnWidths -> 8, RowMinHeight -> {3, 1, 1}, FrameStyle -> 
            Directive[
              RGBColor[1, 0.5, 0.5], 
              AbsoluteThickness[2]]], "Column"]],
         Annotation[#, 
          Column[{"Jane Anderson", 
            StringForm["b. ``", "1 Jan 1856"], 
            StringForm["d. ``", "1 Jan 1924"]}, ColumnWidths -> 8, 
           RowMinHeight -> {3, 1, 1}, Alignment -> {Center, Top}, Frame -> 
           True, FrameStyle -> Directive[
             RGBColor[1, 0.5, 0.5], 
             AbsoluteThickness[2]], Background -> RGBColor[1, 0.925, 0.925], 
           BaseStyle -> {FontFamily -> "Times", FontSize -> Medium}], 
          "Tooltip"]& ]}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False]],
  BaseStyle->{},
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]]]], "Output",
 CellChangeTimes->{3.654417637494845*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"VertexCount", "[", "g", "]"}], ",", 
    RowBox[{"EdgeCount", "[", "g", "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.654100639289998*^9, 3.654100661753676*^9}, 
   3.654298045076105*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"33", ",", "32"}], "}"}]], "Output",
 CellChangeTimes->{3.654417637645797*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"BipartiteGraphQ", "[", "g", "]"}]}]], "Input",
 CellChangeTimes->{{3.654100698809885*^9, 3.654100704045025*^9}, 
   3.654298046476047*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.654417637729435*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"DirectedGraphQ", "[", "g", "]"}]}]], "Input",
 CellChangeTimes->{{3.654100764354267*^9, 3.6541007693904037`*^9}, 
   3.6542980488999033`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.6544176377828197`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"AcyclicGraphQ", "[", "g", "]"}]}]], "Input",
 CellChangeTimes->{{3.654100666381057*^9, 3.654100677927742*^9}, 
   3.6542980504994593`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.6544176378490677`*^9}]
}, Open  ]],

Cell["\<\
Family trees are not necessarily strict trees, as they may not have a unique \
root\
\>", "Item",
 CellChangeTimes->{{3.6541008076960278`*^9, 3.654100842885397*^9}, {
  3.654169255123803*^9, 3.6541692646750402`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{"TreeGraphQ", "[", "g", "]"}]}]], "Input",
 CellChangeTimes->{{3.6541006824432983`*^9, 3.6541006917903967`*^9}, 
   3.654298053323208*^9}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.654417637898472*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Issues and plans for development", "Section",
 CellChangeTimes->{{3.653123785639732*^9, 3.653123795565631*^9}, {
  3.654329725966393*^9, 3.65432972963395*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "There is an issue with data persistence from one ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " session to another. Each individual and family in an Input cell in a \
notebook \[OpenCurlyDoubleQuote]know\[CloseCurlyDoubleQuote] to which family \
tree they belong. If the family tree is read again in a later session and \
given a ",
 StyleBox["different",
  FontSlant->"Italic"],
 " name, then these individuals and families have become \
\[OpenCurlyDoubleQuote]orphans\[CloseCurlyDoubleQuote] and will not be \
recognized in the current session."
}], "Item",
 CellChangeTimes->{{3.653123824218874*^9, 3.6531238421768637`*^9}, {
  3.653124199495167*^9, 3.653124199503132*^9}, {3.6543297468399897`*^9, 
  3.654329841478252*^9}, {3.654330092330512*^9, 3.654330198449844*^9}, {
  3.6543302323820133`*^9, 3.654330312822063*^9}}],

Cell["\<\
Replace the current data architecture with DataSet and Association\
\>", "Item",
 CellChangeTimes->{{3.653123824218874*^9, 3.6531238421768637`*^9}, {
  3.653124199495167*^9, 3.653124199503132*^9}, {3.6543297468399897`*^9, 
  3.654329766805778*^9}}],

Cell["Replace Individual and Family with Entity", "Item",
 CellChangeTimes->{{3.653123824218874*^9, 3.6531238421768637`*^9}, {
  3.653124199495167*^9, 3.6531242143385973`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Will allow the idiom ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     InterpretationBox[
      RowBox[{"Family", "[", 
       PanelBox[
        TagBox[GridBox[{
           {
            
            InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Anderson\\\\\
\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\) \[Dash] \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Stark\\\\\\\"\\\", List[Bold], \
Rule[StripOnInput, False]]\\), 1885, \\!\\(2\\) children\"\>",
             StringForm["`` \[Dash] ``, ``, `` children", 
              Style["Anderson", {Bold}], 
              Style["Stark", {Bold}], "1885", 2],
             Editable->False]},
           {
            StyleBox["\<\"Anderson\"\>",
             StripOnInput->False,
             FontSlant->Italic]}
          },
          DefaultBaseStyle->"Column",
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Column"],
        Background->RGBColor[1, 1, 0.85]], "]"}],
      Genealogy`GEDCOM`Family["@F1@", 
       Genealogy`GEDCOM`Private`tree["Anderson"], 
       Genealogy`GEDCOM`Private`husband["@P1@"], 
       Genealogy`GEDCOM`Private`wife["@P6@"], 
       Genealogy`GEDCOM`Private`child["@P2@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Private`child["@P3@", 
        Genealogy`GEDCOM`Private`relationshipToFather["Natural"], 
        Genealogy`GEDCOM`Private`relationshipToMother["Natural"]], 
       Genealogy`GEDCOM`Marriage[
        Genealogy`GEDCOM`Private`date[
         Interpretation["1885", {1885, 1, 1, 0, 0, 0.}]]]]], "[", 
     "\"\<Wife\>\"", "]"}], " ", "\[LongRightArrow]", " ", 
    InterpretationBox[
     RowBox[{"Individual", "[", 
      PanelBox[
       TagBox[GridBox[{
          {
           
           InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Laura Stark\\\
\\\\\"\\\", List[Bold], Rule[StripOnInput, False]]\\),  1863 \[Dash] 1921\"\>",
            StringForm["``,  `` \[Dash] ``", 
             Style["Laura Stark", {Bold}], "1863", "1921"],
            Editable->False]},
          {
           StyleBox["\<\"Anderson\"\>",
            StripOnInput->False,
            FontSlant->Italic]}
         },
         DefaultBaseStyle->"Column",
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"],
       Background->RGBColor[1, 0.925, 0.925]], "]"}],
     Genealogy`GEDCOM`Individual["@P6@", 
      Genealogy`GEDCOM`Private`tree["Anderson"], 
      Genealogy`GEDCOM`Death[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1921", {1921, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Birth[
       Genealogy`GEDCOM`Private`date[
        Interpretation["1863", {1863, 1, 1, 0, 0, 0.}]]], 
      Genealogy`GEDCOM`Private`gender["F"], 
      Genealogy`GEDCOM`Private`name["Laura /Stark/"], 
      Genealogy`GEDCOM`Private`spouseToFamily["@F1@"]]]}], TraditionalForm]]]
}], "Subitem",
 CellChangeTimes->{{3.653652177074594*^9, 3.6536522940935373`*^9}, {
  3.653985595839283*^9, 3.653985604246407*^9}, {3.6541114042484083`*^9, 
  3.654111404248453*^9}, {3.6541694105663223`*^9, 3.654169410566358*^9}, {
  3.654169448950877*^9, 3.6541694695069447`*^9}, {3.654296927584811*^9, 
  3.6542969275849037`*^9}, {3.654300711285068*^9, 3.65430071128516*^9}, {
  3.654330068997076*^9, 3.654330068997232*^9}}],

Cell["\<\
Will also allow us to reduce the number of functions and symbols\
\>", "Subitem",
 CellChangeTimes->{{3.6529556535574293`*^9, 3.652955668803595*^9}, {
  3.6542986280920486`*^9, 3.654298629059561*^9}, {3.6542987901401167`*^9, 
  3.654298802304926*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{
   RowBox[{"Names", "[", "\"\<Genealogy`GEDCOM`*\>\"", "]"}], "//", 
   RowBox[{
    RowBox[{"Multicolumn", "[", 
     RowBox[{"#", ",", "3", ",", 
      RowBox[{"Spacings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "3", "}"}], "}"}], ",", "Automatic"}], "}"}]}]}], 
     "]"}], "&"}]}]}]], "Input",
 CellChangeTimes->{{3.6529085422726917`*^9, 3.65290858502535*^9}, {
   3.652908615463324*^9, 3.652908647786775*^9}, {3.652908725724948*^9, 
   3.6529087654560127`*^9}, 3.652908799873028*^9, {3.652908832028985*^9, 
   3.652908839584352*^9}, {3.653558615447323*^9, 3.653558620414678*^9}, 
   3.654298226890891*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Adoption\"\>", "\<\"GetChildren\"\>", "\<\"Marriage\"\>"},
    {"\<\"Annulment\"\>", "\<\"GetDeathDate\"\>", "\<\"Occupation\"\>"},
    {"\<\"Baptism\"\>", "\<\"GetDescendants\"\>", "\<\"OrderBy\"\>"},
    {"\<\"Birth\"\>", "\<\"GetFamiliesAsSpouse\"\>", "\<\"ReadGEDCOM\"\>"},
    {"\<\"Burial\"\>", "\<\"GetFamilyAsChild\"\>", "\<\"Relationship\"\>"},
    {"\<\"CivilLawConsanguinity\"\>", "\<\"GetFather\"\>", \
"\<\"RenameFamilyTree\"\>"},
    {"\<\"CommonLawConsanguinity\"\>", "\<\"GetGender\"\>", \
"\<\"RenderIndividual\"\>"},
    {"\<\"CompareFamilies\"\>", "\<\"GetGivenName\"\>", "\<\"Residence\"\>"},
    {"\<\"Confirmation\"\>", "\<\"GetHalfSiblings\"\>", \
"\<\"SameIndividualQ\"\>"},
    {"\<\"Death\"\>", "\<\"GetHusband\"\>", "\<\"SetCurrentFamilyTree\"\>"},
    {"\<\"DeleteFamily\"\>", "\<\"GetMarriageDate\"\>", \
"\<\"ShowFamily\"\>"},
    {"\<\"DeleteFamilyTree\"\>", "\<\"GetMother\"\>", \
"\<\"ShowIndividual\"\>"},
    {"\<\"Divorce\"\>", "\<\"GetName\"\>", "\<\"SplitFamilyTree\"\>"},
    {"\<\"Engagement\"\>", "\<\"GetParents\"\>", \
"\<\"SummarizeFamilyTree\"\>"},
    {"\<\"Family\"\>", "\<\"GetProperty\"\>", "\<\"SummarizeIndividual\"\>"},
    {"\<\"FamilyTreeExistsQ\"\>", "\<\"GetSiblings\"\>", \
"\<\"SummarizeProperties\"\>"},
    {"\<\"FamilyTreeGraph\"\>", "\<\"GetSpouses\"\>", \
"\<\"SummarizeValue\"\>"},
    {"\<\"FamilyTreeValidQ\"\>", "\<\"GetSurname\"\>", \
"\<\"WriteGEDCOM\"\>"},
    {"\<\"FindFamily\"\>", "\<\"GetWife\"\>", \
"\<\"$GEDCOMReleaseNumber\"\>"},
    {"\<\"FindIndividual\"\>", "\<\"Individual\"\>", \
"\<\"$GEDCOMVersionNumber\"\>"},
    {"\<\"GetAncestors\"\>", "\<\"JoinFamilyTrees\"\>", "\<\"\"\>"},
    {"\<\"GetBirthDate\"\>", "\<\"ListFamilyTrees\"\>", "\<\"\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.65441765373213*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  ButtonBox["\[KernelIcon]",
   Active->True,
   Background->RGBColor[0.88, 1, 0.88],
   BaseStyle->"EvaluateCell",
   ButtonFunction:>
    Module[{nb = InputNotebook[]}, SelectionMove[nb, All, ButtonCell]; 
     SelectionEvaluate[nb]; Null],
   Evaluator->Automatic], ";", 
  RowBox[{
   RowBox[{"Names", "[", "\"\<Genealogy`GEDCOMGraphics`*\>\"", "]"}], "//", 
   RowBox[{
    RowBox[{"Multicolumn", "[", 
     RowBox[{"#", ",", "4", ",", 
      RowBox[{"Spacings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "3", "}"}], "}"}], ",", "Automatic"}], "}"}]}]}], 
     "]"}], "&"}]}]}]], "Input",
 CellChangeTimes->{{3.652922215071096*^9, 3.6529222166626663`*^9}, 
   3.6542982289306173`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"DrawFamily\"\>", "\<\"TreeOrigin\"\>", "\<\"TreeScale\"\>", \
"\<\"VertexSeparation\"\>"},
    {"\<\"DrawTree\"\>", "\<\"TreeRoot\"\>", "\<\"VertexGap\"\>", \
"\<\"VertexWidth\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.65441765383602*^9}]
}, Open  ]],

Cell["", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Button", "[", 
  RowBox[{"\"\<Applications\>\"", ",", 
   RowBox[{"NotebookFind", "[", 
    RowBox[{
     RowBox[{"EvaluationNotebook", "[", "]"}], ",", "\"\<jump-1\>\"", ",", 
     "Previous", ",", "CellTags"}], "]"}], ",", 
   RowBox[{"Enabled", "\[Rule]", 
    RowBox[{"Dynamic", "[", 
     RowBox[{"route", "[", "2", "]"}], "]"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.6533812370110683`*^9, 3.6533812390654984`*^9}, 
   3.6533812811784563`*^9, {3.653381657002124*^9, 3.653381658526451*^9}, {
   3.653381936065961*^9, 3.6533819404207287`*^9}, {3.653381974575033*^9, 
   3.653381977373728*^9}, 3.653382059878791*^9, 3.654296971227408*^9}],

Cell[BoxData[
 ButtonBox["\<\"Applications\"\>",
  Appearance->Automatic,
  ButtonFunction:>NotebookFind[
    EvaluationNotebook[], "jump-1", Previous, CellTags],
  Enabled->Dynamic[
    $CellContext`route[2]],
  Evaluator->Automatic,
  Method->"Preemptive"]], "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.654296949376751*^9, 3.654296971227665*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Resources", "Section",
 CellChangeTimes->{{3.652950886913248*^9, 3.6529508925831547`*^9}, {
  3.6540817169414253`*^9, 3.6540817184214*^9}},
 CellTags->"jump-3"],

Cell[CellGroupData[{

Cell["Family tree software", "Subsection",
 CellChangeTimes->{{3.6529830426418037`*^9, 3.652983056447267*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Top 10 Review: ",
 ButtonBox["Genealogy Software Review",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://genealogy-software-review.toptenreviews.com"], None},
  ButtonNote->"http://genealogy-software-review.toptenreviews.com"]
}], "Item",
 CellChangeTimes->{{3.654330989880863*^9, 3.654330995607792*^9}, {
  3.65433112109191*^9, 3.6543311528217382`*^9}}],

Cell[CellGroupData[{

Cell["Web-based", "Subitem",
 CellChangeTimes->{{3.654330989880863*^9, 3.654331012388906*^9}, {
  3.6543311633915653`*^9, 3.654331166254002*^9}}],

Cell["Desktop-based", "Subitem",
 CellChangeTimes->{{3.654330989880863*^9, 3.654331018301306*^9}, {
  3.654331170061776*^9, 3.6543311747172203`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Genealogical data resources", "Subsection",
 CellChangeTimes->{{3.65298318025843*^9, 3.6529831881136217`*^9}}],

Cell[CellGroupData[{

Cell["US Census", "Item",
 CellChangeTimes->{{3.654331193265971*^9, 3.6543312003710814`*^9}}],

Cell["Newspaper archives (many are on-line)", "Item",
 CellChangeTimes->{{3.654331193265971*^9, 3.654331227855633*^9}, {
   3.654331263275786*^9, 3.654331263283518*^9}, 3.654331764401078*^9}],

Cell["Church and parish records", "Item",
 CellChangeTimes->{{3.654331193265971*^9, 3.654331227855633*^9}, {
  3.654331263275786*^9, 3.6543312737463627`*^9}}],

Cell["Cemetery records and grave markers", "Item",
 CellChangeTimes->{{3.654331193265971*^9, 3.654331227855633*^9}, {
   3.654331263275786*^9, 3.6543312988321657`*^9}, 3.654331771353125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["GEDOM files", "Subsection",
 CellChangeTimes->{{3.6540817281895037`*^9, 3.6540817307723913`*^9}, 
   3.654095668754415*^9}],

Cell[TextData[{
 ButtonBox["Famous Family Trees",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://famousfamilytrees.blogspot.ca"], None},
  ButtonNote->"http://famousfamilytrees.blogspot.ca"],
 " blog"
}], "Item",
 CellChangeTimes->{{3.6540817357315807`*^9, 3.654081737691855*^9}, {
  3.654081785711113*^9, 3.6540818115288477`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Consanguinity", "Subsection",
 CellChangeTimes->{{3.652983195953165*^9, 3.6529831992804413`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["The American Law Register (1852-1891)",
  FontSlant->"Italic"],
 " Vol. 9, No. 1/2 (Nov. - Dec., 1860) pp 22-23, in ",
 StyleBox[ButtonBox["The University of Pennsylvania Law Review",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.jstor.org/stable/3303031?seq=1#page_scan_tab_contents"], 
    None},
  ButtonNote->
   "http://www.jstor.org/stable/3303031?seq=1#page_scan_tab_contents"],
  FontSlant->"Italic"]
}], "Item",
 CellChangeTimes->{
  3.652983208856709*^9, 3.6529832533579473`*^9, {3.652983283715432*^9, 
   3.652983283718309*^9}}],

Cell[TextData[StyleBox[ButtonBox["Encyclop\[AE]dia Britannica",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://www.britannica.com/EBchecked/topic/133242/consanguinity"], 
   None},
 ButtonNote->"http://www.britannica.com/EBchecked/topic/133242/consanguinity"],
 FontSlant->"Italic"]], "Item",
 CellChangeTimes->{{3.652983299485486*^9, 3.652983335413843*^9}}],

Cell[TextData[{
 "Deza and Deza, ",
 StyleBox[ButtonBox["Encyclopedia of Distances",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.amazon.com/Encyclopedia-Distances-Michel-Marie-Deza/dp/\
3642309577"], None},
  ButtonNote->
   "http://www.amazon.com/Encyclopedia-Distances-Michel-Marie-Deza/dp/\
3642309577"],
  FontSlant->"Italic"],
 " Springer-Verag, Heidelberg, 2014"
}], "Item",
 CellChangeTimes->{{3.652983381307934*^9, 3.652983382660714*^9}, {
  3.652983422866303*^9, 3.652983422869133*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["On cycles", "Subsection",
 CellChangeTimes->{{3.6540956616693783`*^9, 3.654095663851572*^9}}],

Cell[TextData[{
 "Interesting thread ",
 ButtonBox["here",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://stackoverflow.com/questions/6163683/cycles-in-family-tree-\
software"], None},
  ButtonNote->
   "http://stackoverflow.com/questions/6163683/cycles-in-family-tree-software"]
}], "Item",
 CellChangeTimes->{{3.6540956759219418`*^9, 3.6540957563346653`*^9}, {
  3.654095796941882*^9, 3.65409580554735*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Initialization", "Section",
 CellChangeTimes->{{3.6528761081208057`*^9, 3.652876115262466*^9}}],

Cell[BoxData[{
 RowBox[{"Switch", "[", 
  RowBox[{"2", ",", "\[IndentingNewLine]", "1", ",", 
   RowBox[{"SetOptions", "[", 
    RowBox[{
     RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
     RowBox[{"WindowSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1280", ",", "720"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", "2", ",", 
   RowBox[{"SetOptions", "[", 
    RowBox[{
     RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
     RowBox[{"WindowSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1680", ",", "945"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", "3", ",", 
   RowBox[{"SetOptions", "[", 
    RowBox[{
     RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
     RowBox[{"WindowSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1920", ",", "1080"}], "}"}]}]}], 
    RowBox[{"(*", " ", 
     RowBox[{"standard", " ", "HDMI"}], " ", "*)"}], "]"}]}], 
  "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"SetOptions", "[", 
  RowBox[{
   RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
   RowBox[{"WindowMargins", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "Automatic"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "0"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.653812760737603*^9, 3.653812780826206*^9}, {
   3.65381282222184*^9, 3.653812897086446*^9}, {3.653812965395665*^9, 
   3.653813029408763*^9}, 3.653866976479496*^9, 3.654332900379282*^9, {
   3.6543373795969887`*^9, 3.65433739659554*^9}, 3.654417706658825*^9, {
   3.6544177466155453`*^9, 3.6544177515478163`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", " ", "@", " ", 
   RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.652876123273367*^9, 3.652876136414235*^9}, {
   3.652876170330089*^9, 3.652876171354047*^9}, 3.654297291734659*^9}],

Cell[BoxData["$WorkbenchDirectory"], "Input",
 CellChangeTimes->{{3.653558473215331*^9, 3.6535584771382027`*^9}}],

Cell[BoxData[
 RowBox[{"<<", "Genealogy`"}]], "Code",
 CellChangeTimes->{{3.653000244353012*^9, 3.653000248095498*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"$GEDCOMVersionNumber", ",", "$GEDCOMReleaseNumber"}], 
  "}"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.654297393309924*^9, 3.654297427727729*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "20"}], "}"}]], "Output",
 CellChangeTimes->{3.654337670468532*^9, 3.654337773087756*^9, 
  3.654416980975236*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"printGedcomFile", "[", "file_String", "]"}], " ", "/;", " ", 
   RowBox[{"FileExistsQ", "[", "file", "]"}]}], " ", ":=", " ", "\n", "\t", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "lines", "}"}], ",", " ", "\n", "\t\t", 
    RowBox[{
     RowBox[{"lines", " ", "=", " ", 
      RowBox[{"StringTrim", " ", "@", " ", 
       RowBox[{"Import", "[", 
        RowBox[{"file", ",", " ", "\"\<lines\>\""}], "]"}]}]}], ";", " ", 
     "\n", "\t\t", 
     RowBox[{"FlipView", "[", 
      RowBox[{"Column", " ", "/@", " ", 
       RowBox[{"{", "\n", "\t\t\t", 
        RowBox[{"(*", " ", 
         RowBox[{"plain", " ", "text"}], " ", "*)"}], "\n", "\t\t\t", 
        RowBox[{"lines", ",", "\n", "\t\t\t", 
         RowBox[{"(*", " ", 
          RowBox[{"four", " ", "elements"}], " ", "*)"}], "\n", "\t\t\t", 
         RowBox[{"StringReplace", "[", 
          RowBox[{"lines", ",", " ", 
           RowBox[{"{", "\n", "\t\t\t\t", 
            RowBox[{
             RowBox[{
              RowBox[{"StartOfString", "~~", 
               RowBox[{"level", ":", 
                RowBox[{"DigitCharacter", ".."}]}], "~~", "\"\< \>\"", "~~", 
               RowBox[{"xref", ":", 
                RowBox[{"(", 
                 RowBox[{"\"\<@\>\"", "~~", 
                  RowBox[{"\"\<P\>\"", " ", "|", " ", "\"\<F\>\""}], "~~", 
                  RowBox[{"DigitCharacter", ".."}], "~~", "\"\<@\>\""}], 
                 ")"}]}], "~~", "\"\< \>\"", "~~", 
               RowBox[{"tag", ":", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"\"\<_\>\"", "|", "LetterCharacter"}], ")"}], 
                 ".."}]}], "~~", "\"\< \>\"", "~~", "value__", "~~", 
               "EndOfString"}], " ", ":>", " ", "\n", "\t\t\t\t\t", 
              RowBox[{"StringJoin", "[", 
               RowBox[{
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"level", ",", " ", "Red"}], "]"}], ",", " ", 
                  "StandardForm"}], "]"}], ",", " ", "\"\< \>\"", ",", " ", 
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"xref", ",", " ", "Blue"}], "]"}], ",", " ", 
                  "StandardForm"}], "]"}], ",", " ", "\"\< \>\"", ",", " ", 
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"tag", ",", " ", 
                    RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", " ", 
                  "StandardForm"}], "]"}], ",", " ", "\"\< \>\"", ",", " ", 
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"value", ",", " ", "Magenta"}], "]"}], ",", " ", 
                  "StandardForm"}], "]"}]}], "]"}]}], ",", " ", "\n", 
             "\t\t\t\t", 
             RowBox[{
              RowBox[{"StartOfString", "~~", 
               RowBox[{"level", ":", 
                RowBox[{"DigitCharacter", ".."}]}], "~~", "\"\< \>\"", "~~", 
               RowBox[{"xref", ":", 
                RowBox[{"(", 
                 RowBox[{"\"\<@\>\"", "~~", 
                  RowBox[{"\"\<P\>\"", " ", "|", " ", "\"\<F\>\""}], "~~", 
                  RowBox[{"DigitCharacter", ".."}], "~~", "\"\<@\>\""}], 
                 ")"}]}], "~~", "\"\< \>\"", "~~", 
               RowBox[{"tag", ":", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"\"\<_\>\"", "|", "LetterCharacter"}], ")"}], 
                 ".."}]}], "~~", "EndOfString"}], " ", ":>", " ", "\n", 
              "\t\t\t\t\t", 
              RowBox[{"StringJoin", "[", 
               RowBox[{
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"level", ",", " ", "Red"}], "]"}], ",", " ", 
                  "StandardForm"}], "]"}], ",", " ", "\"\< \>\"", ",", " ", 
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"xref", ",", " ", "Blue"}], "]"}], ",", " ", 
                  "StandardForm"}], "]"}], ",", " ", "\"\< \>\"", ",", " ", 
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"tag", ",", " ", 
                    RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", " ", 
                  "StandardForm"}], "]"}]}], "]"}]}], ",", " ", "\n", 
             "\t\t\t\t", 
             RowBox[{
              RowBox[{"StartOfString", "~~", 
               RowBox[{"level", ":", 
                RowBox[{"DigitCharacter", ".."}]}], "~~", "\"\< \>\"", "~~", 
               RowBox[{"tag", ":", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"\"\<_\>\"", "|", "LetterCharacter"}], ")"}], 
                 ".."}]}], "~~", "\"\< \>\"", "~~", "value__", "~~", 
               "EndOfString"}], " ", ":>", " ", "\n", "\t\t\t\t\t", 
              RowBox[{"StringJoin", "[", 
               RowBox[{
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"level", ",", " ", "Red"}], "]"}], ",", " ", 
                  "StandardForm"}], "]"}], ",", " ", "\"\< \>\"", ",", " ", 
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"tag", ",", " ", 
                    RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", " ", 
                  "StandardForm"}], "]"}], ",", " ", "\"\< \>\"", ",", " ", 
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"value", ",", " ", "Magenta"}], "]"}], ",", " ", 
                  "StandardForm"}], "]"}]}], "]"}]}], ",", " ", "\n", 
             "\t\t\t\t", 
             RowBox[{
              RowBox[{"StartOfString", "~~", 
               RowBox[{"level", ":", 
                RowBox[{"DigitCharacter", ".."}]}], "~~", "\"\< \>\"", "~~", 
               RowBox[{"tag", ":", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"\"\<_\>\"", "|", "LetterCharacter"}], ")"}], 
                 ".."}]}], "~~", "EndOfString"}], " ", ":>", " ", "\n", 
              "\t\t\t\t\t", 
              RowBox[{"StringJoin", "[", 
               RowBox[{
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"level", ",", " ", "Red"}], "]"}], ",", " ", 
                  "StandardForm"}], "]"}], ",", " ", "\"\< \>\"", ",", " ", 
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"tag", ",", " ", 
                    RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", " ", 
                  "StandardForm"}], "]"}]}], "]"}]}]}], "}"}]}], "]"}], ",", 
         "\n", "\t\t\t", 
         RowBox[{"(*", " ", "person", " ", "*)"}], "\n", "\t\t\t", 
         RowBox[{"Replace", "[", 
          RowBox[{"lines", ",", "  ", "\n", "\t\t\t\t", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"a___", ",", " ", 
              RowBox[{"b_", " ", "/;", " ", 
               RowBox[{"StringMatchQ", "[", 
                RowBox[{"b", ",", " ", 
                 RowBox[{"\"\<0 @P1@ \>\"", "~~", "__"}]}], "]"}]}], ",", " ",
               "c___", ",", " ", 
              RowBox[{"d_", " ", "/;", " ", 
               RowBox[{"StringMatchQ", "[", 
                RowBox[{"d", ",", " ", 
                 RowBox[{"\"\<0 @P2@ \>\"", "~~", "__"}]}], "]"}]}], ",", " ",
               "e___"}], "}"}], " ", ":>", " ", "\n", "\t\t\t\t\t", 
            RowBox[{"{", 
             RowBox[{"\"\<\[VerticalEllipsis]\>\"", ",", " ", 
              RowBox[{"Sequence", " ", "@@", " ", 
               RowBox[{"Take", "[", 
                RowBox[{
                 RowBox[{"{", "a", "}"}], ",", " ", 
                 RowBox[{"-", "3"}]}], "]"}]}], ",", " ", 
              RowBox[{"Sequence", " ", "@@", " ", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"#", ",", " ", "Red"}], "]"}], "&"}], ")"}], " ", "/@",
                 " ", 
                RowBox[{"{", 
                 RowBox[{"b", ",", " ", "c"}], "}"}]}]}], ",", " ", "d", ",", 
              " ", 
              RowBox[{"Sequence", " ", "@@", " ", 
               RowBox[{"Take", "[", 
                RowBox[{
                 RowBox[{"{", "e", "}"}], ",", " ", "3"}], "]"}]}], ",", " ", 
              "\"\<\[VerticalEllipsis]\>\""}], "}"}]}]}], "]"}], ",", "\n", 
         "\t\t\t", 
         RowBox[{"(*", " ", "family", " ", "*)"}], "\n", "\t\t\t", 
         RowBox[{"Replace", "[", 
          RowBox[{"lines", ",", "  ", "\n", "\t\t\t\t", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"a___", ",", " ", 
              RowBox[{"b_", " ", "/;", " ", 
               RowBox[{"StringMatchQ", "[", 
                RowBox[{"b", ",", " ", 
                 RowBox[{"\"\<0 @F1@ \>\"", "~~", "__"}]}], "]"}]}], ",", " ",
               "c___", ",", " ", 
              RowBox[{"d_", " ", "/;", " ", 
               RowBox[{"StringMatchQ", "[", 
                RowBox[{"d", ",", " ", "\"\<0 TRLR\>\""}], "]"}]}], ",", " ", 
              "e___"}], "}"}], " ", ":>", " ", "\n", "\t\t\t\t\t", 
            RowBox[{"{", 
             RowBox[{"\"\<\[VerticalEllipsis]\>\"", ",", " ", 
              RowBox[{"Sequence", " ", "@@", " ", 
               RowBox[{"Take", "[", 
                RowBox[{
                 RowBox[{"{", "a", "}"}], ",", " ", 
                 RowBox[{"-", "3"}]}], "]"}]}], ",", " ", 
              RowBox[{"Sequence", " ", "@@", " ", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"#", ",", " ", "Red"}], "]"}], "&"}], ")"}], " ", "/@",
                 " ", 
                RowBox[{"{", 
                 RowBox[{"b", ",", " ", "c"}], "}"}]}]}], ",", " ", "d", ",", 
              "e"}], "}"}]}]}], "]"}]}], "\n", "\t\t\t", "}"}]}], "]"}]}]}], 
   "\n", "\t\t", "]"}]}]], "Code",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQXaJeqeFv/tpxyp//5iA6kyHIFkRznTEKBNGf4tQi
QfSyB/OTQfSljk3pIDpvi3AGiD5cHyMaAKRXNf6TA9EeK/Ybgeg7dvImIJrh
6+VQEO21Y0sMiJ50/t9kEN1xZ9c0ED1zd+cCEP0jbzOYfnFv1xIQfeUN60YQ
fWj5j90gOqvDcS+IDjF7fhNEmzkI3wLRp3Ic7oNozurpz0B095ZAg0Ag7eN0
H0zz/7OdGwyk655HrgTRN6pX7gDRO//IHQfRmaHxZ0H0jIwbYPrto6DLIPqD
xOcHIPqd/7NXILrsaItyCJD+bdupAaLLvc6A6Rb+1QYg+grXTBMQPUHCxgpE
L1vOZwuiy2ZtKogA0os2uhWBaAAuSrHW
  "]],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", 
  RowBox[{"splitLine", ",", " ", "hierarchy", ",", " ", "$t"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"splitLine", "[", "line_String", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"tokens", ",", " ", 
      RowBox[{"n", " ", "=", " ", "0"}], ",", " ", "level", ",", " ", 
      RowBox[{"xref", " ", "=", " ", "\"\<\>\""}], ",", " ", 
      RowBox[{"tag", " ", "=", " ", "\"\<\>\""}], ",", " ", "\n", "    ", 
      RowBox[{"value", " ", "=", " ", "\"\<\>\""}]}], "}"}], ",", " ", 
    RowBox[{
     RowBox[{"tokens", " ", "=", " ", 
      RowBox[{"StringSplit", "[", "line", "]"}]}], ";", " ", 
     RowBox[{"level", " ", "=", " ", 
      RowBox[{"ToExpression", "[", 
       RowBox[{"tokens", "[", 
        RowBox[{"[", 
         RowBox[{"++", "n"}], "]"}], "]"}], "]"}]}], ";", " ", "\n", "    ", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"StringMatchQ", "[", 
        RowBox[{
         RowBox[{"tokens", "[", 
          RowBox[{"[", 
           RowBox[{"n", " ", "+", " ", "1"}], "]"}], "]"}], ",", " ", 
         RowBox[{"\"\<@\>\"", "~~", "__", "~~", "\"\<@\>\""}]}], "]"}], ",", 
       " ", 
       RowBox[{"xref", " ", "=", " ", 
        RowBox[{"tokens", "[", 
         RowBox[{"[", 
          RowBox[{"++", "n"}], "]"}], "]"}]}]}], "]"}], ";", " ", "\n", 
     "    ", 
     RowBox[{"tag", " ", "=", " ", 
      RowBox[{"tokens", "[", 
       RowBox[{"[", 
        RowBox[{"++", "n"}], "]"}], "]"}]}], ";", " ", 
     RowBox[{"value", " ", "=", " ", 
      RowBox[{"StringJoin", " ", "@@", " ", 
       RowBox[{"Riffle", "[", 
        RowBox[{
         RowBox[{"Drop", "[", 
          RowBox[{"tokens", ",", " ", "n"}], "]"}], ",", " ", "\"\< \>\""}], 
        "]"}]}]}], ";", " ", "\n", "    ", 
     RowBox[{"{", 
      RowBox[{"level", ",", " ", 
       RowBox[{"Switch", "[", 
        RowBox[{"value", ",", " ", "\"\<\>\"", ",", " ", 
         RowBox[{"Switch", "[", 
          RowBox[{
          "xref", ",", " ", "\"\<\>\"", ",", " ", "tag", ",", " ", "_", ",", 
           " ", 
           RowBox[{"Tooltip", "[", 
            RowBox[{"tag", ",", " ", "xref"}], "]"}]}], "]"}], ",", " ", "_", 
         ",", " ", "\n", "      ", 
         RowBox[{"Tooltip", "[", 
          RowBox[{"tag", ",", " ", "value"}], "]"}]}], "]"}]}], "}"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"nestLines", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"l_", ",", " ", "h_"}], "}"}], ",", " ", "r__"}], "]"}], " ", ":=",
   " ", 
  RowBox[{"h", " ", "@@", " ", 
   RowBox[{"Apply", "[", 
    RowBox[{"nestLines", ",", " ", 
     RowBox[{"Split", "[", 
      RowBox[{
       RowBox[{"{", "r", "}"}], ",", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"First", "[", "#2", "]"}], " ", "!=", " ", 
         RowBox[{"l", " ", "+", " ", "1"}]}], " ", "&"}]}], " ", "]"}], ",", 
     " ", "\n", "    ", 
     RowBox[{"{", "1", "}"}]}], "]"}]}]}], "\n", 
 RowBox[{
  RowBox[{"nestLines", "[", 
   RowBox[{"{", 
    RowBox[{"l_", ",", " ", "h_"}], "}"}], "]"}], " ", ":=", " ", 
  RowBox[{"h", "[", "]"}]}], "\n", 
 RowBox[{
  RowBox[{"hierarchy", "[", "t_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{
     RowBox[{"$n", " ", "=", " ", "0"}], ";", " ", 
     RowBox[{"$t", "[", 
      RowBox[{"t", ",", " ", 
       RowBox[{"++", "$n"}]}], "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"$t", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", "h_", ")"}], "[", "body__", "]"}], ",", " ", "i_"}], "]"}], 
  " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "r", "}"}], ",", " ", 
    RowBox[{
     RowBox[{"r", " ", "=", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"$t", "[", 
          RowBox[{"#1", ",", " ", 
           RowBox[{"++", "$n"}]}], "]"}], " ", "&"}], " ", ")"}], " ", "/@", 
       " ", 
       RowBox[{"{", "body", "}"}]}]}], ";", " ", "\n", "    ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"i", " ", "@@", " ", 
        RowBox[{"First", " ", "/@", " ", "r"}]}], ",", " ", 
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"i", " ", "->", " ", "h"}], ",", " ", 
          RowBox[{"Last", " ", "/@", " ", "r"}]}], "}"}], "]"}]}], "}"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"$t", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", "h_", ")"}], "[", "]"}], ",", " ", "i_"}], "]"}], " ", ":=",
   " ", 
  RowBox[{"{", 
   RowBox[{"i", ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", " ", "->", " ", "h"}], "}"}]}], "}"}]}]}], "Code",
 CellChangeTimes->{{3.6528903330986023`*^9, 3.6528904868241453`*^9}, {
   3.652890517501931*^9, 3.652890558728435*^9}, {3.652890693014496*^9, 
   3.652890823013958*^9}, {3.652890917955756*^9, 3.652890941600997*^9}, {
   3.652890976469509*^9, 3.652891072676249*^9}, {3.652891127751913*^9, 
   3.6528912248841553`*^9}, {3.652891287421473*^9, 3.65289144999802*^9}, {
   3.65289149680859*^9, 3.652891534532934*^9}, {3.6528915674009657`*^9, 
   3.6528916263948793`*^9}, {3.6528921839293823`*^9, 3.652892184225869*^9}, 
   3.6528924048503103`*^9, {3.652892443082923*^9, 3.652892446153851*^9}, {
   3.65289275592262*^9, 3.652892761030182*^9}, {3.6528955234516163`*^9, 
   3.6528955401081867`*^9}, {3.652895733838463*^9, 3.65289574435542*^9}, {
   3.652895812100222*^9, 3.652896115709015*^9}, {3.652896283183408*^9, 
   3.652896344509852*^9}, {3.652896398095351*^9, 3.652896404288093*^9}, {
   3.6528964478666067`*^9, 3.652896589005846*^9}, {3.652896740156736*^9, 
   3.652896868575791*^9}, {3.652896903732654*^9, 3.652896945951255*^9}, 
   3.652896983075616*^9, {3.652897043846361*^9, 3.652897043989832*^9}, {
   3.652897125837365*^9, 3.65289712598979*^9}, {3.6528972619852943`*^9, 
   3.652897283511868*^9}, {3.652897483771953*^9, 3.6528974997017937`*^9}, {
   3.652906369766279*^9, 3.652906379390648*^9}, 3.652955472324744*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"$AndersonTreeFromAncestry", " ", "=", " ", 
    RowBox[{
     RowBox[{"DeleteCases", "[", "\n", "    ", 
      RowBox[{
       RowBox[{"First", "[", 
        RowBox[{
        "Import", "[", 
         "\"\<Anderson Family Tree - Family View - Ancestry.com.pdf\>\"", 
         "]"}], "]"}], ",", " ", "\n", "    ", 
       RowBox[{"FilledCurve", "[", 
        RowBox[{
         RowBox[{"{", "_", "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
           "_", ",", " ", "_", ",", " ", "_", ",", " ", "_", ",", " ", "_", 
            ",", " ", "_", ",", " ", "_", ",", " ", "_", ",", " ", "_", ",", 
            " ", "_", ",", " ", "_", ",", " ", "_", ",", " ", "_", ",", " ", 
            "_", ",", " ", "_", ",", " ", "_", ",", " ", "_"}], "}"}], 
          "}"}]}], "]"}], ",", " ", "Infinity"}], "]"}], " ", "//", " ", 
     "Graphics"}]}], ";"}], " "}]], "Code",
 CellChangeTimes->{{3.6538071028151197`*^9, 3.653807136647159*^9}, {
  3.653985725147965*^9, 3.653985732545656*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"showAncestryTree", "[", "s_", "]"}], " ", ":=", " ", "\n", "\t", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"g", " ", "=", " ", "$AndersonTreeFromAncestry"}], "}"}], ",", 
    " ", "\n", "\t\t", 
    RowBox[{"Show", "[", 
     RowBox[{"g", ",", " ", 
      RowBox[{"ImageSize", " ", "->", " ", 
       RowBox[{"s", "*", "72"}]}]}], "]"}]}], "\n", "\t\t", "]"}]}]], "Code",
 CellChangeTimes->{{3.653762718022781*^9, 3.653762789167337*^9}, {
   3.65376493820037*^9, 3.653765050011477*^9}, {3.653765806174994*^9, 
   3.653765890741184*^9}, {3.653765969918207*^9, 3.653766066563242*^9}, {
   3.653806844847702*^9, 3.6538068645717487`*^9}, {3.6538069142864637`*^9, 
   3.653806920910013*^9}, {3.6538071500114*^9, 3.653807219295034*^9}, {
   3.6538678187054777`*^9, 3.653867821951383*^9}, 3.653985739457177*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"showAncestryTree2", "[", "s_", "]"}], " ", ":=", " ", "\n", "\t", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"g", " ", "=", " ", "$AndersonTreeFromAncestry"}], "}"}], ",", 
    " ", "\n", "\t\t", 
    RowBox[{"FlipView", "[", 
     RowBox[{"{", "\n", "\t\t\t", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{"g", ",", " ", 
         RowBox[{"ImageSize", " ", "->", " ", 
          RowBox[{"s", "*", "72"}]}]}], "]"}], ",", " ", "\n", "\t\t\t", 
       RowBox[{"Show", "[", 
        RowBox[{"g", ",", " ", "\n", "\t\t\t\t", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", 
            RowBox[{"Thickness", "[", "Large", "]"}], ",", " ", 
            RowBox[{"Circle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"201", ",", " ", "340"}], "}"}], ",", " ", "50"}], 
             "]"}]}], "}"}], "]"}], ",", " ", "\n", "\t\t\t\t", 
         RowBox[{"ImageSize", " ", "->", " ", 
          RowBox[{"s", "*", "72"}]}]}], "]"}]}], "\n", "\t\t\t", "}"}], 
     "]"}]}], "\n", "\t\t", "]"}]}]], "Code",
 CellChangeTimes->{{3.653762718022781*^9, 3.653762789167337*^9}, {
   3.65376493820037*^9, 3.653765050011477*^9}, {3.653765806174994*^9, 
   3.653765890741184*^9}, {3.653765969918207*^9, 3.653766066563242*^9}, {
   3.653806844847702*^9, 3.6538068645717487`*^9}, {3.6538069142864637`*^9, 
   3.653806920910013*^9}, {3.6538071500114*^9, 3.653807219295034*^9}, 
   3.653867807279688*^9, {3.653985741697544*^9, 3.653985744016911*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"showAncestryTree3", "[", "s_", "]"}], " ", ":=", " ", "\n", "\t", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", "$AndersonTreeFromAncestry"}], ",", " ", 
      RowBox[{"line", " ", "=", " ", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"265.7`", ",", " ", "604"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"293.9`", ",", " ", "500.1`"}], "}"}], ",", " ", "\n", 
          "\t\t", 
          RowBox[{"{", 
           RowBox[{"344.4`", ",", " ", "480.7`"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"344.4`", ",", " ", "405.9`"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"382.3`", ",", " ", "384.5`"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"386.1`", ",", " ", "293.2`"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"426.9`", ",", " ", "249.5`"}], "}"}]}], "}"}], "]"}]}]}], 
     "}"}], ",", " ", "\n", "\t\t", 
    RowBox[{"FlipView", "[", 
     RowBox[{"{", "\n", "\t\t\t", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{"g", ",", " ", 
         RowBox[{"ImageSize", " ", "->", " ", 
          RowBox[{"s", "*", "72"}]}]}], "]"}], ",", " ", "\n", "\t\t\t", 
       RowBox[{"Show", "[", 
        RowBox[{"g", ",", " ", "\n", "\t\t\t\t", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Red", ",", " ", 
              RowBox[{"Thickness", "[", "Large", "]"}], ",", " ", "line"}], 
             "}"}], ",", " ", "\n", "\t\t\t\t\t", 
            RowBox[{"{", 
             RowBox[{"Blue", ",", " ", 
              RowBox[{"Inset", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<Anderson\>\"", ",", " ", 
                  RowBox[{"FontWeight", " ", "\[Rule]", " ", "Bold"}], ",", 
                  " ", 
                  RowBox[{"FontSize", " ", "\[Rule]", " ", "18"}]}], "]"}], 
                ",", " ", 
                RowBox[{"{", 
                 RowBox[{"94.71`", ",", "345.6`"}], "}"}]}], "]"}], ",", " ", 
              "\n", "\t\t\t\t\t\t", 
              RowBox[{"Inset", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<Johnson\>\"", ",", " ", 
                  RowBox[{"FontWeight", " ", "\[Rule]", " ", "Bold"}], ",", 
                  " ", 
                  RowBox[{"FontSize", " ", "\[Rule]", " ", "18"}]}], "]"}], 
                ",", " ", 
                RowBox[{"{", 
                 RowBox[{"497.9`", ",", "608.9`"}], "}"}]}], "]"}]}], "}"}]}],
            "}"}], "]"}], ",", " ", "\n", "\t\t\t\t", 
         RowBox[{"ImageSize", " ", "->", " ", 
          RowBox[{"s", "*", "72"}]}]}], "]"}], ",", "\n", "\t\t\t", 
       RowBox[{"Show", "[", 
        RowBox[{"g", ",", " ", "\n", "\t\t\t\t", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", 
            RowBox[{"Thickness", "[", "Large", "]"}], ",", " ", 
            RowBox[{"Circle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"307.5`", ",", "441.8`"}], "}"}], ",", " ", "50"}], 
             "]"}]}], "}"}], "]"}], ",", " ", "\n", "\t\t\t\t", 
         RowBox[{"ImageSize", " ", "->", " ", 
          RowBox[{"s", "*", "72"}]}]}], "]"}]}], "\n", "\t\t\t", "}"}], 
     "]"}]}], "\n", "\t\t", "]"}]}]], "Code",
 CellChangeTimes->{{3.653762718022781*^9, 3.653762789167337*^9}, {
   3.65376493820037*^9, 3.653765050011477*^9}, {3.653765806174994*^9, 
   3.653765890741184*^9}, {3.653765969918207*^9, 3.653766066563242*^9}, {
   3.653806844847702*^9, 3.6538068645717487`*^9}, {3.6538069142864637`*^9, 
   3.653806920910013*^9}, {3.6538071500114*^9, 3.653807219295034*^9}, 
   3.65386781291111*^9, {3.653868643505661*^9, 3.6538686833563967`*^9}, {
   3.6538687299211807`*^9, 3.653868789665749*^9}, {3.653868926657361*^9, 
   3.6538690477888927`*^9}, {3.653869254131276*^9, 3.6538692769808483`*^9}, {
   3.653869310977211*^9, 3.6538693226482677`*^9}, {3.6539857574243593`*^9, 
   3.653985761727561*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"allInTheFamily", "[", "]"}], ":=", 
  RowBox[{"DynamicModule", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"n", "=", "12"}], ",", "people", ",", "first", ",", "second", 
      ",", "g", ",", " ", "vl", ",", "el", ",", "p", ",", "v", ",", "e"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"g", "=", 
      RowBox[{"FamilyTreeGraph", "[", "\"\<Anderson\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"vl", "=", 
      RowBox[{"Cases", "[", 
       RowBox[{
        RowBox[{"VertexList", "@", "g"}], ",", 
        RowBox[{"v_String", "/;", 
         RowBox[{"StringMatchQ", "[", 
          RowBox[{"v", ",", 
           RowBox[{"\"\<@\>\"", "~~", 
            RowBox[{"\"\<P\>\"", "|", "\"\<I\>\""}], "~~", "__", "~~", 
            "\"\<@\>\""}]}], "]"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"el", "=", 
      RowBox[{"Cases", "[", 
       RowBox[{
        RowBox[{"EdgeList", "[", "g", "]"}], ",", 
        RowBox[{"_String", "\[DirectedEdge]", "_String"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"people", "=", 
      RowBox[{"SortBy", "[", 
       RowBox[{
        RowBox[{"FindIndividual", "[", "\"\<*\>\"", "]"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"GetSurname", "[", "#", "]"}], ",", 
           RowBox[{"GetGivenName", "[", "#", "]"}]}], "}"}], "&"}]}], "]"}]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"v", "=", 
      RowBox[{"First", "/@", "people"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"first", "=", 
      RowBox[{"RandomInteger", "[", 
       RowBox[{"{", 
        RowBox[{"1", ",", "n"}], "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"second", "=", 
      RowBox[{"RandomInteger", "[", 
       RowBox[{"{", 
        RowBox[{"1", ",", "n"}], "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Row", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Pane", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Grid", "@", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"RadioButton", "[", 
                  RowBox[{
                   RowBox[{"Dynamic", "[", "first", "]"}], ",", "i"}], "]"}], 
                 ",", 
                 RowBox[{
                 "people", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"RadioButton", "[", 
                  RowBox[{
                   RowBox[{"Dynamic", "[", "second", "]"}], ",", "i"}], 
                  "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", 
                 RowBox[{"Length", "@", "people"}]}], "}"}]}], "]"}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"ImageSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"5.5", " ", "72"}], ",", 
               RowBox[{"7", " ", "72"}]}], "}"}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Scrollbars", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"False", ",", "True"}], "}"}]}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Column", "[", 
           RowBox[{
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Dynamic", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"p", "=", 
                 RowBox[{"FindShortestPath", "[", 
                  RowBox[{
                   RowBox[{"UndirectedGraph", "@", "g"}], ",", 
                   RowBox[{"people", "\[LeftDoubleBracket]", 
                    RowBox[{"first", ",", "1"}], "\[RightDoubleBracket]"}], 
                   ",", 
                   RowBox[{"people", "\[LeftDoubleBracket]", 
                    RowBox[{"second", ",", "1"}], "\[RightDoubleBracket]"}]}],
                   "]"}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"e", "=", 
                 RowBox[{"Cases", "[", 
                  RowBox[{"el", ",", 
                   RowBox[{
                    RowBox[{"a_", "\[DirectedEdge]", "b_"}], "/;", 
                    RowBox[{
                    RowBox[{"MemberQ", "[", 
                    RowBox[{"p", ",", "a"}], "]"}], "\[And]", 
                    RowBox[{"MemberQ", "[", 
                    RowBox[{"p", ",", "b"}], "]"}]}]}]}], "]"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"HighlightGraph", "[", 
                 RowBox[{"g", ",", 
                  RowBox[{"Join", "[", 
                   RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"first", "\[Equal]", "second"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    "v", "\[LeftDoubleBracket]", "first", 
                    "\[RightDoubleBracket]"}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "]"}], ",", "e"}], "]"}], ",", 
                  RowBox[{"GraphHighlightStyle", "\[Rule]", "\"\<Thick\>\""}],
                   ",", 
                  RowBox[{"ImageSize", "\[Rule]", 
                   RowBox[{"4", " ", "72"}]}]}], "]"}]}], 
               "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Dynamic", "@", 
                 RowBox[{"Relationship", "[", 
                  RowBox[{
                   RowBox[{
                   "people", "\[LeftDoubleBracket]", "first", 
                    "\[RightDoubleBracket]"}], ",", 
                   RowBox[{
                   "people", "\[LeftDoubleBracket]", "second", 
                    "\[RightDoubleBracket]"}]}], "]"}]}], ",", "Bold", ",", 
                "16", ",", 
                RowBox[{"FontFamily", "\[Rule]", "\"\<Sans\>\""}]}], "]"}]}], 
             "\[IndentingNewLine]", "}"}], ",", "Center"}], "]"}]}], 
         "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"Spacer", "[", "15", "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Frame", "\[Rule]", "True"}]}], "\[IndentingNewLine]", "]"}], 
      "//", 
      RowBox[{
       RowBox[{"Legended", "[", 
        RowBox[{"#", ",", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<All in the Family\>\"", ",", "Bold", ",", "36", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Sans\>\""}]}], "]"}], ",", 
           "Top"}], "]"}]}], "]"}], "&"}]}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.652974086405114*^9, 3.652974088129896*^9}, {
   3.6529741224891243`*^9, 3.652974226060166*^9}, {3.6529743277712307`*^9, 
   3.6529743874838057`*^9}, {3.652974454709044*^9, 3.652974468950789*^9}, {
   3.65297453188763*^9, 3.6529746076692753`*^9}, {3.6529746459622993`*^9, 
   3.652974794482325*^9}, {3.652974838302294*^9, 3.652974924636847*^9}, {
   3.6529764759013767`*^9, 3.652976493028962*^9}, 3.652976603096705*^9, {
   3.652976668466161*^9, 3.652976791101259*^9}, {3.6529768229071627`*^9, 
   3.652976825850819*^9}, {3.6529768595050898`*^9, 3.6529768906191998`*^9}, {
   3.6529769248253*^9, 3.6529769845213633`*^9}, {3.65297711062982*^9, 
   3.652977216106059*^9}, {3.652977266350173*^9, 3.6529772832828817`*^9}, {
   3.652977319689928*^9, 3.652977333183115*^9}, {3.6529783401858177`*^9, 
   3.652978401255999*^9}, {3.652978440644018*^9, 3.652978446571474*^9}, {
   3.6534235134589157`*^9, 3.653423513653748*^9}, {3.653423552099543*^9, 
   3.653423714072855*^9}, {3.6534237853786783`*^9, 3.65342379632036*^9}, {
   3.6534239230211554`*^9, 3.653423964951181*^9}, {3.653424008491296*^9, 
   3.653424009307186*^9}, {3.653424105266592*^9, 3.65342412861497*^9}, {
   3.653424189009921*^9, 3.6534242075105762`*^9}, {3.653809645072563*^9, 
   3.653809655302093*^9}, 3.65407900845262*^9},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "consanguinityTable", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"consanguinityTable", "[", 
   RowBox[{"func_", ",", 
    RowBox[{"indivs", ":", 
     RowBox[{"{", "__Individual", "}"}]}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "names", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"names", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"StringForm", "[", 
         RowBox[{"\"\<`` ``\>\"", ",", 
          RowBox[{"GetGivenName", "[", "#", "]"}], ",", 
          RowBox[{"GetSurname", "[", "#", "]"}]}], "]"}], "&"}], "/@", 
       "indivs"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Outer", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Column", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"func", "[", "##", "]"}], ",", 
             RowBox[{"Relationship", "[", "##", "]"}]}], "}"}], ",", 
           "Center"}], "]"}], "&"}], ",", "indivs", ",", "indivs"}], "]"}], "//", 
      RowBox[{
       RowBox[{"TableForm", "[", 
        RowBox[{"#", ",", 
         RowBox[{"TableDepth", "\[Rule]", "2"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"names", ",", "names"}], "}"}]}], ",", 
         RowBox[{"TableSpacing", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"4", ",", "3"}], "}"}]}]}], "]"}], "&"}]}]}]}], 
   "\[IndentingNewLine]", "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.652992285243897*^9, 3.652992319246612*^9}, {
  3.652997640100209*^9, 3.652997647067523*^9}, {3.652998693385211*^9, 
  3.652998694015572*^9}, {3.652998823459527*^9, 3.6529988341292686`*^9}, {
  3.652998894644329*^9, 3.6529989542129297`*^9}, {3.652999011987958*^9, 
  3.6529990362296543`*^9}, {3.652999444082335*^9, 3.652999445003611*^9}, {
  3.652999788804306*^9, 3.652999803150147*^9}, {3.652999838044125*^9, 
  3.652999838434428*^9}, {3.6529999709423532`*^9, 3.6529999867635527`*^9}, {
  3.6538099716476088`*^9, 3.653810150681374*^9}, {3.653810192286381*^9, 
  3.6538102001219482`*^9}, {3.653810428902117*^9, 3.6538104374998302`*^9}, {
  3.653810508518022*^9, 3.653810542257113*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"address", "[", "r_Residence", "]"}], ":=", 
  RowBox[{"Genealogy`GEDCOM`Private`getPlace", "[", "r", "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.650621649760035*^9, 3.650621696229925*^9}, {
   3.650621739508636*^9, 3.65062183131216*^9}, {3.6506219094252996`*^9, 
   3.650621910416151*^9}, 3.652553933394557*^9, 3.6532525058373528`*^9},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "geocode", "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"geocode", "::", "usage"}], " ", "=", " ", 
   "\"\<geocode[address] returns the {lat, lon} geographic position for \
address, or $Failed. \\\nThe Google geocode API is used.\>\""}], ";"}], "\n", 

 RowBox[{
  RowBox[{
   RowBox[{"SetAttributes", "[", 
    RowBox[{"geocode", ",", " ", 
     RowBox[{"{", "Listable", "}"}]}], "]"}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{"geocode", "[", "address_String", "]"}], " ", ":=", " ", "\n", "\t", 
  RowBox[{
   RowBox[{"geocode", "[", "address", "]"}], " ", "=", " ", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cleanAddress", ",", " ", "url", ",", " ", "result"}], "}"}], 
     ",", " ", "\n", "\t\t", 
     RowBox[{
      RowBox[{"cleanAddress", " ", "=", " ", 
       RowBox[{"StringReplace", "[", 
        RowBox[{
         RowBox[{"StringTrim", "[", "address", "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\"\<,\>\"", " ", "->", " ", "\"\<\>\""}], ",", " ", 
           RowBox[{
            RowBox[{"WhitespaceCharacter", ".."}], " ", "->", " ", 
            "\"\<+\>\""}]}], "}"}]}], "]"}]}], ";", " ", "\n", "\t\t", 
      RowBox[{"url", " ", "=", " ", 
       RowBox[{"StringJoin", "[", 
        RowBox[{
        "\"\<https://maps.googleapis.com/maps/api/geocode/json?address=\>\"", 
         ",", " ", "cleanAddress"}], "]"}]}], ";", " ", "\n", "\t\t", 
      RowBox[{"result", " ", "=", " ", 
       RowBox[{"Import", "[", 
        RowBox[{"url", ",", " ", "\"\<JSON\>\""}], "]"}]}], ";", " ", "\n", 
      "\t\t", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"MatchQ", "[", 
          RowBox[{"result", ",", " ", 
           RowBox[{"{", "__Rule", "}"}]}], "]"}], " ", "&&", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\"\<status\>\"", " ", "/.", " ", "result"}], ")"}], " ", "==",
           " ", "\"\<OK\>\""}]}], ",", " ", "\n", "\t\t\t", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<lat\>\"", ",", " ", "\"\<lng\>\""}], "}"}], " ", "/.", 
         " ", 
         RowBox[{"First", "[", 
          RowBox[{"Fold", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Replace", "[", 
              RowBox[{"#2", ",", " ", "#1"}], "]"}], " ", "&"}], " ", ",", 
            " ", "result", ",", " ", 
            RowBox[{"{", 
             RowBox[{
             "\"\<results\>\"", ",", " ", "\"\<geometry\>\"", ",", " ", 
              "\"\<location\>\""}], "}"}]}], "]"}], "]"}]}], ",", " ", "\n", 
        "\t\t  ", 
        RowBox[{"(*", " ", "else", " ", "*)"}], "\n", "\t\t\t", "$Failed"}], 
       "\n", "\t\t\t", "]"}]}]}], "\n", "\t\t", "]"}]}]}]}], "Code",
 CellChangeTimes->{
  3.6525600991563883`*^9, 3.652560163564303*^9, {3.652560199429968*^9, 
   3.652560212242505*^9}, {3.6525602430628977`*^9, 3.652560296328991*^9}, 
   3.6525603999538116`*^9, {3.6525604300360937`*^9, 3.652560463042851*^9}, {
   3.652560644607757*^9, 3.652560652004519*^9}, {3.652561526821083*^9, 
   3.652561545792141*^9}, {3.653291842939445*^9, 3.653291924313506*^9}, {
   3.653291982165359*^9, 3.653292027850462*^9}, {3.653292467291547*^9, 
   3.653292497334202*^9}, {3.653292534444153*^9, 3.6532925460735703`*^9}, {
   3.653292581495483*^9, 3.653292609627001*^9}, {3.653292639744*^9, 
   3.653292664285968*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "mapEvents", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"\"\<Padding\>\"", "\[Rule]", "0.5"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mapEvents", "[", 
   RowBox[{"events_", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", 
      RowBox[{"{", 
       RowBox[{"mapEvents", ",", "GeoGraphics"}], "}"}], "]"}]}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "dates", ",", "places", ",", "descrs", ",", "locations", ",", "labels", 
      ",", "plotData", ",", "padding", ",", "range", ",", "n", ",", "s", ",", 
      "e", ",", "w", ",", "aspectRatio", ",", "padNS", ",", "padEW"}], "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"dates", "=", 
      RowBox[{"Genealogy`GEDCOM`Private`getDate", "/@", "events"}]}], 
     RowBox[{"(*", 
      RowBox[{"/.", 
       RowBox[{
        RowBox[{"Interpretation", "[", 
         RowBox[{"x_", ",", "y_"}], "]"}], "\[RuleDelayed]", "x"}]}], "*)"}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"places", "=", 
      RowBox[{"Genealogy`GEDCOM`Private`getPlace", "/@", "events"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"locations", "=", 
      RowBox[{"geocode", "/@", "places"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"descrs", "=", 
      RowBox[{"Replace", "[", 
       RowBox[{"events", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"_", "[", 
            RowBox[{"d_String", ",", "___"}], "]"}], "\[RuleDelayed]", "d"}], 
          ",", 
          RowBox[{"_", "\[Rule]", 
           RowBox[{"Missing", "[", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", "1", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"plotData", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Thread", "[", 
         RowBox[{"{", 
          RowBox[{"locations", ",", "descrs", ",", "places", ",", "dates"}], 
          "}"}], "]"}], "//", 
        RowBox[{
         RowBox[{"SortBy", "[", 
          RowBox[{"#", ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"#", "\[LeftDoubleBracket]", 
               RowBox[{"4", ",", "2", ",", "1"}], "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{
              "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "}"}], "&"}]}], "]"}], "&"}]}], "//", 
       RowBox[{
        RowBox[{"SplitBy", "[", 
         RowBox[{"#", ",", 
          RowBox[{
           RowBox[{"#", "\[LeftDoubleBracket]", 
            RowBox[{"{", "1", "}"}], "\[RightDoubleBracket]"}], "&"}]}], 
         "]"}], "&"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "[", "plotData", "]"}], ";"}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"plotData", "=", 
      RowBox[{"Replace", "[", 
       RowBox[{"plotData", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"l", ":", 
             RowBox[{"{", "__", "}"}]}], "}"}], "\[RuleDelayed]", "l"}], ",", 
          
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"l_", ",", "d_", ",", "p_", ",", "d1_"}], "}"}], ",", 
             "___", ",", 
             RowBox[{"{", 
              RowBox[{"_", ",", "_", ",", "_", ",", "d2_"}], "}"}]}], "}"}], 
           "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{"l", ",", "d", ",", "p", ",", 
             RowBox[{"StringForm", "[", 
              RowBox[{"\"\<``\[Dash]``\>\"", ",", "d1", ",", "d2"}], "]"}]}], 
            "}"}]}]}], "}"}], ",", 
        RowBox[{"{", "1", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"locations", "=", 
      RowBox[{"First", "/@", "plotData"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"labels", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Rest", "/@", "plotData"}], "//", 
        RowBox[{
         RowBox[{"DeleteCases", "[", 
          RowBox[{"#", ",", "_Missing", ",", 
           RowBox[{"{", "2", "}"}]}], "]"}], "&"}]}], "//", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Column", "[", 
            RowBox[{"#", ",", "Left"}], "]"}], "&"}], ",", "#"}], "]"}], 
        "&"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"padding", "=", 
      RowBox[{"OptionValue", "[", "\"\<Padding\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"range", "=", 
      RowBox[{"OptionValue", "[", "GeoRange", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"s", ",", "n"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"w", ",", "e"}], "}"}]}], "}"}], "=", 
      RowBox[{"Switch", "[", 
       RowBox[{"range", ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"_", ",", "_"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"_", ",", "_"}], "}"}]}], "}"}], ",", "range", ",", 
        "\[IndentingNewLine]", "_", ",", 
        RowBox[{
         RowBox[{"Thread", "@", "locations"}], "//", 
         RowBox[{
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Through", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Min", ",", "Max"}], "}"}], "[", "#", "]"}], "]"}], 
             "&"}], ",", "#"}], "]"}], "&"}]}]}], "\[IndentingNewLine]", 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"aspectRatio", "=", 
      RowBox[{"Divide", "@@", 
       RowBox[{"GeoDistance", "@@@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"s", ",", "e"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"n", ",", "e"}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"s", ",", "w"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"s", ",", "e"}], "}"}]}], "}"}]}], "}"}]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"padNS", "=", "padding"}], ";", "\[IndentingNewLine]", 
     RowBox[{"padEW", "=", 
      RowBox[{"aspectRatio", " ", "padding"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"GeoGraphics", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Thickness", "[", "Large", "]"}], ",", 
           RowBox[{"GeoPath", "[", "locations", "]"}]}], "}"}], ",", 
         RowBox[{"MapThread", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Tooltip", "[", 
             RowBox[{
              RowBox[{"GeoMarker", "[", 
               RowBox[{"#1", ",", "\[FilledCircle]", ",", 
                RowBox[{"\"\<Color\>\"", "\[Rule]", "Red"}]}], "]"}], ",", 
              "#2"}], "]"}], "&"}], ",", 
           RowBox[{"{", 
            RowBox[{"locations", ",", "labels"}], "}"}]}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"GeoRangePadding", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Scaled", "[", "padNS", "]"}], ",", 
          RowBox[{"Scaled", "[", "padEW", "]"}]}], "}"}]}], ",", 
       RowBox[{"FilterRules", "[", 
        RowBox[{
         RowBox[{"{", "opts", "}"}], ",", 
         RowBox[{"Options", "@", "GeoGraphics"}]}], "]"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.649944497195442*^9, 3.649944531118083*^9}, {
   3.6499446334202843`*^9, 3.649944749417548*^9}, {3.652562988917843*^9, 
   3.6525630815858917`*^9}, {3.65256327724086*^9, 3.652563281861657*^9}, {
   3.652600394312237*^9, 3.652600404305009*^9}, {3.652600586627466*^9, 
   3.652600595780961*^9}, {3.652600631425146*^9, 3.652600637480831*^9}, {
   3.6526007318187447`*^9, 3.65260094334545*^9}, {3.652600975181712*^9, 
   3.65260101870569*^9}, {3.652601145430642*^9, 3.6526011714742117`*^9}, {
   3.6526012287963543`*^9, 3.6526012853348618`*^9}, {3.652601349826538*^9, 
   3.6526013789322233`*^9}, {3.652601411713723*^9, 3.652601426456197*^9}, {
   3.6526014697153254`*^9, 3.652601470131071*^9}, {3.652601518537274*^9, 
   3.652601531908511*^9}, {3.652602193249696*^9, 3.652602210991295*^9}, {
   3.652603638613338*^9, 3.652603640180632*^9}, {3.6526037890681953`*^9, 
   3.652603818516755*^9}, {3.6526038528875*^9, 3.6526038961777153`*^9}, {
   3.652603928439746*^9, 3.652604102180051*^9}, {3.6526044416822433`*^9, 
   3.6526044871500187`*^9}, {3.652604531121355*^9, 3.652604550966011*^9}, {
   3.652604688874107*^9, 3.652604701712451*^9}, {3.6526049088992157`*^9, 
   3.6526049678197737`*^9}, {3.652605012321891*^9, 3.6526050753527308`*^9}, {
   3.652606320200377*^9, 3.652606322952097*^9}, {3.653252836284151*^9, 
   3.653252839005563*^9}, {3.653290972362467*^9, 3.653291004005595*^9}, {
   3.653291036386479*^9, 3.653291054659643*^9}, 3.653293331909905*^9, 
   3.6532940189591827`*^9, {3.6532943246950893`*^9, 3.65329445240646*^9}, {
   3.653294486074367*^9, 3.653294501944827*^9}, 3.653294534815031*^9, {
   3.653294626341361*^9, 3.653294657091063*^9}, {3.653295951901472*^9, 
   3.653296013838352*^9}, {3.6532960715773993`*^9, 3.6532961530315437`*^9}, {
   3.6532961872662563`*^9, 3.653296237187929*^9}, {3.653296271051744*^9, 
   3.65329635351195*^9}, {3.653296607016985*^9, 3.653296622823682*^9}, {
   3.653296657980117*^9, 3.653296759514617*^9}, {3.653296817659629*^9, 
   3.653296880036996*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "mapEvents", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"\"\<Padding\>\"", "\[Rule]", "0.5"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mapEvents", "[", 
   RowBox[{"events_", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", 
      RowBox[{"{", 
       RowBox[{"mapEvents", ",", "GeoGraphics"}], "}"}], "]"}]}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "dates", ",", "places", ",", "descrs", ",", "locations", ",", "labels", 
      ",", "plotData", ",", "padding", ",", "range", ",", "n", ",", "s", ",", 
      "e", ",", "w", ",", "aspectRatio", ",", "padNS", ",", "padEW"}], "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"dates", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"GetProperty", "[", 
         RowBox[{"#", ",", "\"\<date\>\""}], "]"}], "&"}], "/@", "events"}]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"places", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"GetProperty", "[", 
         RowBox[{"#", ",", "\"\<place\>\""}], "]"}], "&"}], "/@", 
       "events"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"locations", "=", 
      RowBox[{"geocode", "/@", "places"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"descrs", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"GetProperty", "[", 
         RowBox[{"#", ",", "\"\<Description\>\""}], "]"}], "&"}], "/@", 
       "events"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"plotData", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Thread", "[", 
         RowBox[{"{", 
          RowBox[{"locations", ",", "descrs", ",", "places", ",", "dates"}], 
          "}"}], "]"}], "//", 
        RowBox[{
         RowBox[{"SortBy", "[", 
          RowBox[{"#", ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"#", "\[LeftDoubleBracket]", 
               RowBox[{"4", ",", "2", ",", "1"}], "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{
              "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "}"}], "&"}]}], "]"}], "&"}]}], "//", 
       RowBox[{
        RowBox[{"SplitBy", "[", 
         RowBox[{"#", ",", 
          RowBox[{
           RowBox[{"#", "\[LeftDoubleBracket]", 
            RowBox[{"{", "1", "}"}], "\[RightDoubleBracket]"}], "&"}]}], 
         "]"}], "&"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "[", "plotData", "]"}], ";"}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"plotData", "=", 
      RowBox[{"Replace", "[", 
       RowBox[{"plotData", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"l", ":", 
             RowBox[{"{", "__", "}"}]}], "}"}], "\[RuleDelayed]", "l"}], ",", 
          
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"l_", ",", "d_", ",", "p_", ",", "d1_"}], "}"}], ",", 
             "___", ",", 
             RowBox[{"{", 
              RowBox[{"_", ",", "_", ",", "_", ",", "d2_"}], "}"}]}], "}"}], 
           "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{"l", ",", "d", ",", "p", ",", 
             RowBox[{"StringForm", "[", 
              RowBox[{"\"\<``\[Dash]``\>\"", ",", "d1", ",", "d2"}], "]"}]}], 
            "}"}]}]}], "}"}], ",", 
        RowBox[{"{", "1", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"locations", "=", 
      RowBox[{"First", "/@", "plotData"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"labels", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Rest", "/@", "plotData"}], "//", 
        RowBox[{
         RowBox[{"DeleteCases", "[", 
          RowBox[{"#", ",", "_Missing", ",", 
           RowBox[{"{", "2", "}"}]}], "]"}], "&"}]}], "//", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Column", "[", 
            RowBox[{"#", ",", "Left"}], "]"}], "&"}], ",", "#"}], "]"}], 
        "&"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"padding", "=", 
      RowBox[{"OptionValue", "[", "\"\<Padding\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"range", "=", 
      RowBox[{"OptionValue", "[", "GeoRange", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"s", ",", "n"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"w", ",", "e"}], "}"}]}], "}"}], "=", 
      RowBox[{"Switch", "[", 
       RowBox[{"range", ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"_", ",", "_"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"_", ",", "_"}], "}"}]}], "}"}], ",", "range", ",", 
        "\[IndentingNewLine]", "_", ",", 
        RowBox[{
         RowBox[{"Thread", "@", "locations"}], "//", 
         RowBox[{
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Through", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Min", ",", "Max"}], "}"}], "[", "#", "]"}], "]"}], 
             "&"}], ",", "#"}], "]"}], "&"}]}]}], "\[IndentingNewLine]", 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"aspectRatio", "=", 
      RowBox[{"Divide", "@@", 
       RowBox[{"GeoDistance", "@@@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"s", ",", "e"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"n", ",", "e"}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"s", ",", "w"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"s", ",", "e"}], "}"}]}], "}"}]}], "}"}]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"padNS", "=", "padding"}], ";", "\[IndentingNewLine]", 
     RowBox[{"padEW", "=", 
      RowBox[{"aspectRatio", " ", "padding"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"GeoGraphics", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Thickness", "[", "Large", "]"}], ",", 
           RowBox[{"GeoPath", "[", "locations", "]"}]}], "}"}], ",", 
         RowBox[{"MapThread", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Tooltip", "[", 
             RowBox[{
              RowBox[{"GeoMarker", "[", 
               RowBox[{"#1", ",", "\[FilledCircle]", ",", 
                RowBox[{"\"\<Color\>\"", "\[Rule]", "Red"}]}], "]"}], ",", 
              "#2"}], "]"}], "&"}], ",", 
           RowBox[{"{", 
            RowBox[{"locations", ",", "labels"}], "}"}]}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"GeoRangePadding", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Scaled", "[", "padNS", "]"}], ",", 
          RowBox[{"Scaled", "[", "padEW", "]"}]}], "}"}]}], ",", 
       RowBox[{"FilterRules", "[", 
        RowBox[{
         RowBox[{"{", "opts", "}"}], ",", 
         RowBox[{"Options", "@", "GeoGraphics"}]}], "]"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.649944497195442*^9, 3.649944531118083*^9}, {
   3.6499446334202843`*^9, 3.649944749417548*^9}, {3.652562988917843*^9, 
   3.6525630815858917`*^9}, {3.65256327724086*^9, 3.652563281861657*^9}, {
   3.652600394312237*^9, 3.652600404305009*^9}, {3.652600586627466*^9, 
   3.652600595780961*^9}, {3.652600631425146*^9, 3.652600637480831*^9}, {
   3.6526007318187447`*^9, 3.65260094334545*^9}, {3.652600975181712*^9, 
   3.65260101870569*^9}, {3.652601145430642*^9, 3.6526011714742117`*^9}, {
   3.6526012287963543`*^9, 3.6526012853348618`*^9}, {3.652601349826538*^9, 
   3.6526013789322233`*^9}, {3.652601411713723*^9, 3.652601426456197*^9}, {
   3.6526014697153254`*^9, 3.652601470131071*^9}, {3.652601518537274*^9, 
   3.652601531908511*^9}, {3.652602193249696*^9, 3.652602210991295*^9}, {
   3.652603638613338*^9, 3.652603640180632*^9}, {3.6526037890681953`*^9, 
   3.652603818516755*^9}, {3.6526038528875*^9, 3.6526038961777153`*^9}, {
   3.652603928439746*^9, 3.652604102180051*^9}, {3.6526044416822433`*^9, 
   3.6526044871500187`*^9}, {3.652604531121355*^9, 3.652604550966011*^9}, {
   3.652604688874107*^9, 3.652604701712451*^9}, {3.6526049088992157`*^9, 
   3.6526049678197737`*^9}, {3.652605012321891*^9, 3.6526050753527308`*^9}, {
   3.652606320200377*^9, 3.652606322952097*^9}, {3.653252836284151*^9, 
   3.653252839005563*^9}, {3.653290972362467*^9, 3.653291004005595*^9}, {
   3.653291036386479*^9, 3.653291054659643*^9}, 3.653293331909905*^9, 
   3.6532940189591827`*^9, {3.6532943246950893`*^9, 3.65329445240646*^9}, {
   3.653294486074367*^9, 3.653294501944827*^9}, 3.653294534815031*^9, {
   3.653294626341361*^9, 3.653294657091063*^9}, {3.653295951901472*^9, 
   3.653296013838352*^9}, {3.6532960715773993`*^9, 3.6532961530315437`*^9}, {
   3.6532961872662563`*^9, 3.653296237187929*^9}, {3.653296271051744*^9, 
   3.65329635351195*^9}, {3.653296607016985*^9, 3.653296622823682*^9}, {
   3.653296657980117*^9, 3.653296759514617*^9}, {3.653296817659629*^9, 
   3.653296880036996*^9}, {3.6541680154466677`*^9, 3.654168079087249*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"SelectionMove", "[", 
  RowBox[{
   RowBox[{"EvaluationNotebook", "[", "]"}], ",", "Previous", ",", "Cell"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FrontEndExecute", "[", 
  RowBox[{
  "FrontEndToken", "[", "\"\<SelectionCloseUnselectedCells\>\"", "]"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.653294231548814*^9, 3.653294257860259*^9}}],

Cell["", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell["This should be the last initialization cell", "Text",
 CellChangeTimes->{{3.653985810394483*^9, 3.653985823343829*^9}},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"$Line", " ", "=", " ", "0"}], ";"}]], "Code",
 CellChangeTimes->{{3.6539817819312477`*^9, 3.6539817918868637`*^9}, {
  3.6539818302760077`*^9, 3.653981834635682*^9}}]
}, Closed]]
}, Open  ]]
},
WindowSize->{1600, 738},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
TaggingRules->{"SlideShow" -> True},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.2 for Microsoft Windows (32-bit) (July 29, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell["Style Environment Names", "Section"], 
      Cell[
       StyleData[All, "Working"]], 
      Cell[
       StyleData[All, "Presentation"], MenuSortingValue -> None], 
      Cell[
       StyleData[All, "Condensed"], MenuSortingValue -> None], 
      Cell[
       StyleData[All, "SlideShow"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Notebook Options Settings", "Section"], 
      Cell[
       StyleData["Notebook"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.739193, 0.750317, 0.747173]}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Title and Section Cells", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], ShowCellBracket -> Automatic, ShowGroupOpener -> 
          False, CellMargins -> {{100, 100}, {14, 50}}, 
          CellGroupingRules -> {"TitleGrouping", 0}, PageBreakBelow -> False, 
          CellFrameMargins -> {{20, 20}, {20, 20}}, DefaultNewInlineCellStyle -> 
          "None", InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, TextAlignment -> Center, LineSpacing -> {1, 0}, 
          LanguageCategory -> "NaturalLanguage", CounterIncrements -> "Title",
           CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
            "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}}, FontFamily -> 
          "Arial", FontSize -> 45, FontWeight -> "Bold", FontSlant -> "Plain",
           FontTracking -> "Plain", 
          FontVariations -> {
           "Masked" -> False, "Outline" -> False, "Shadow" -> False, 
            "StrikeThrough" -> False, "Underline" -> False}, FontColor -> 
          RGBColor[
           0.8156862745098039, 0.07058823529411765, 0.07058823529411765], 
          Background -> None], 
         Cell[
          StyleData["Title", "Presentation", StyleDefinitions -> None], 
          CellMargins -> {{55, 3}, {14, 125}}, LineSpacing -> {1, 5}, 
          FontSize -> 48], 
         Cell[
          StyleData[
          "Title", "SlideShow", StyleDefinitions -> 
           StyleData["Title", "Presentation"]], 
          CellMargins -> {{100, 100}, {52, 105}}, FontColor -> GrayLevel[1]], 
         
         Cell[
          StyleData["Title", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{2, 0}, {0, 20}}, FontSize -> 24]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subtitle"], ShowCellBracket -> Automatic, 
          CellMargins -> {{0, 0}, {0, 5}}, 
          CellGroupingRules -> {"TitleGrouping", 10}, PageBreakBelow -> False,
           DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, TextAlignment -> Center, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "Subtitle", 
          CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
            "Figure", 0}, {"Subsubtitle", 0}}, FontFamily -> "Arial", 
          FontSize -> 27, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> RGBColor[0.4, 0.4, 0.4], Background -> None], 
         Cell[
          StyleData["Subtitle", "Presentation", StyleDefinitions -> None], 
          CellMargins -> {{58, 0}, {0, 5}}, FontSize -> 36], 
         Cell[
          StyleData[
          "Subtitle", "SlideShow", StyleDefinitions -> StyleData["Subtitle"]],
           CellMargins -> {{0, 0}, {0, 5}}, FontSize -> 27, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.9019607843137255, 0.9019607843137255]], 
         Cell[
          StyleData["Subtitle", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{2, 0}, {0, 5}}, FontSize -> 18, Background -> 
          GrayLevel[1]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubtitle", StyleDefinitions -> StyleData["Subtitle"]],
           CellMargins -> {{0, 0}, {30, 5}}, FontSize -> 24, FontSlant -> 
          "Plain", FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsubtitle", "Presentation"], FontSize -> 24], 
         Cell[
          StyleData[
          "Subsubtitle", "SlideShow", StyleDefinitions -> 
           StyleData["Subsubtitle"]], CellMargins -> {{0, 0}, {10, 5}}, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.9019607843137255, 0.9019607843137255]], 
         Cell[
          StyleData["Subsubtitle", "Printout"], FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0.2, 0}}, 
          ShowGroupOpener -> False, CellMargins -> {{60, 50}, {7, 25}}, 
          FontSize -> 36, FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.8156862745098039, 0.07058823529411765, 0.07058823529411765]], 
         Cell[
          StyleData["Section", "Presentation"], 
          CellFrame -> {{0, 0}, {0.2, 0}}, 
          CellMargins -> {{58, 50}, {7, 35}}], 
         Cell[
          StyleData[
          "Section", "SlideShow", StyleDefinitions -> 
           StyleData["Section", "Presentation"]], 
          CellMargins -> {{58, 50}, {10, 35}}], 
         Cell[
          StyleData["Section", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {4, 22}}, FontSize -> 20]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellDingbat -> None, ShowGroupOpener -> 
          True, CellMargins -> {{60, Inherited}, {0, 15}}, 
          CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
          False, DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsection", 
          CounterAssignments -> {{"Subsubsection", 0}}, FontFamily -> 
          "Helvetica", FontSize -> 24, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsection", "Presentation"], WholeCellGroupOpener -> 
          True, CellMargins -> {{60, 50}, {0, 20}}, LineSpacing -> {1, 0}, 
          FontFamily -> "Helvetica"], 
         Cell[
          StyleData["Subsection", "SlideShow"], WholeCellGroupOpener -> True, 
          CellMargins -> {{60, 50}, {8, 12}}, LineSpacing -> {1, 0}, 
          FontFamily -> "Helvetica"], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{2, 0}, {0, 17}}, FontSize -> 16]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellDingbat -> None, ShowGroupOpener -> 
          True, CellMargins -> {{60, Inherited}, {0, 15}}, 
          CellGroupingRules -> {"SectionGrouping", 50}, PageBreakBelow -> 
          False, DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsection", FontFamily -> "Helvetica", 
          FontSize -> 20, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsubsection", "Presentation"], WholeCellGroupOpener -> 
          True, CellMargins -> {{60, 50}, {0, 20}}, LineSpacing -> {1, 0}], 
         Cell[
          StyleData[
          "Subsubsection", "SlideShow", StyleDefinitions -> 
           StyleData["Subsubsection", "Presentation"]]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{2, 0}, {0, 22}}, FontSize -> 14]}, Closed]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Body Text", "Section"], 
      Cell[
       CellGroupData[{
         Cell["Standard", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], CellMargins -> {{60, 10}, {7, 7}}, 
             InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", 
               "gridMathematica" -> FormBox[
                 RowBox[{"grid", 
                   AdjustmentBox[
                    StyleBox["Mathematica", FontSlant -> "Italic"], 
                    BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
               "webMathematica" -> FormBox[
                 RowBox[{"web", 
                   AdjustmentBox[
                    StyleBox["Mathematica", FontSlant -> "Italic"], 
                    BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
               Inherited}, LineSpacing -> {1, 3}, CounterIncrements -> "Text",
              FontFamily -> "Helvetica", FontSize -> 12], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{60, 50}, {10, 10}}, FontSize -> 17], 
            Cell[
             StyleData[
             "Text", "SlideShow", StyleDefinitions -> 
              StyleData["Text", "Presentation"]]], 
            Cell[
             StyleData["Text", "Printout"], CellMargins -> {{2, 2}, {6, 6}}, 
             TextJustification -> 0.5, Hyphenation -> True, FontSize -> 10]}, 
           Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Display", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Item", StyleDefinitions -> StyleData["Text"]], 
             CellDingbat -> 
             Cell["\[FilledSmallCircle]", FontWeight -> "Bold"], 
             ShowGroupOpener -> False, CellMargins -> {{84, 10}, {7, 7}}, 
             ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
             CounterIncrements -> "Item"], 
            Cell[
             StyleData["Item", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "Item", "SlideShow", StyleDefinitions -> 
              StyleData["Item", "Presentation"]]], 
            Cell[
             StyleData["Item", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subitem", StyleDefinitions -> StyleData["Item"]], 
             CellMargins -> {{108, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15150}, 
             CounterIncrements -> "Subitem"], 
            Cell[
             StyleData["Subitem", "Presentation"], 
             CellMargins -> {{146, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "Subitem", "SlideShow", StyleDefinitions -> 
              StyleData["Subitem", "Presentation"]]], 
            Cell[
             StyleData["Subitem", "Printout"], 
             CellMargins -> {{67, 2}, {0, 6}}]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemNumbered", StyleDefinitions -> StyleData["Text"]],
              CellDingbat -> Cell[
               TextData[{
                 CounterBox["ItemNumbered"], "."}]], ShowGroupOpener -> False,
              CellMargins -> {{84, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
             CounterIncrements -> "ItemNumbered"], 
            Cell[
             StyleData["ItemNumbered", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "ItemNumbered", "SlideShow", StyleDefinitions -> 
              StyleData["ItemNumbered", "Presentation"]]], 
            Cell[
             StyleData["ItemNumbered", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "SubitemNumbered", StyleDefinitions -> 
              StyleData["ItemNumbered"]], CellDingbat -> Cell[
               TextData[{
                 CounterBox["SubitemNumbered", CounterFunction :> (Part[
                    CharacterRange["a", "z"], #]& )], "."}]], 
             CellMargins -> {{108, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15150}, 
             CounterIncrements -> "SubitemNumbered"], 
            Cell[
             StyleData["SubitemNumbered", "Presentation"], 
             CellMargins -> {{146, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "SubitemNumbered", "SlideShow", StyleDefinitions -> 
              StyleData["SubitemNumbered", "Presentation"]]], 
            Cell[
             StyleData["SubitemNumbered", "Printout"], 
             CellMargins -> {{67, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "ItemParagraph", StyleDefinitions -> StyleData["Item"]], 
             CellDingbat -> None, CellMargins -> {{84, 10}, {7, 7}}, 
             ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15100}, 
             CounterIncrements -> "ItemParagraph"], 
            Cell[
             StyleData["ItemParagraph", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "ItemParagraph", "SlideShow", StyleDefinitions -> 
              StyleData["ItemParagraph", "Presentation"]]], 
            Cell[
             StyleData["ItemParagraph", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "SubitemParagraph", StyleDefinitions -> StyleData["Subitem"]], 
             CellDingbat -> None, ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15200}, 
             CounterIncrements -> "SubitemParagraph"], 
            Cell[
             StyleData["SubitemParagraph", "Presentation"]], 
            Cell[
             StyleData[
             "SubitemParagraph", "SlideShow", StyleDefinitions -> 
              StyleData["SubitemParagraph", "Presentation"]]], 
            Cell[
             StyleData["SubitemParagraph", "Printout"]]}, Closed]]}, Open]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Formulas and Programming", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"]], 
         Cell[
          StyleData["DisplayFormula", "Presentation"], 
          CellMargins -> {{60, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "DisplayFormula", "SlideShow", StyleDefinitions -> 
           StyleData["DisplayFormula", "Presentation"]]], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}, FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}]]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered"], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Presentation"], 
          CellMargins -> {{60, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "DisplayFormulaNumbered", "SlideShow", StyleDefinitions -> 
           StyleData["DisplayFormulaNumbered", "Presentation"]]], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}]}, 
        Closed]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Inline Formatting", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InlineFormula"]], 
         Cell[
          StyleData["InlineFormula", "Presentation"], FontSize -> 17], 
         Cell[
          StyleData[
          "InlineFormula", "SlideShow", StyleDefinitions -> 
           StyleData["InlineFormula", "Presentation"]]], 
         Cell[
          StyleData["InlineFormula", "Printout"]]}, Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Input and Output Cells", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], ShowCellBracket -> True, ShowGroupOpener -> 
          False, CellMargins -> {{103, 10}, {5, 7}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, Evaluatable -> 
          True, CellGroupingRules -> "InputGrouping", CellHorizontalScrolling -> 
          True, PageBreakWithin -> False, GroupPageBreakWithin -> False, 
          DefaultFormatType -> DefaultInputFormatType, 
          "TwoByteSyntaxCharacterAutoReplacement" -> True, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
          FormatType -> InputForm, ShowStringCharacters -> True, NumberMarks -> 
          True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, 
          CounterIncrements -> "Input", FontWeight -> "Bold"], 
         Cell[
          StyleData["Input", "Presentation"], 
          CellMargins -> {{110, 50}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Input", "SlideShow", StyleDefinitions -> 
           StyleData["Input", "Presentation"]]], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], ShowCellBracket -> True, ShowGroupOpener -> 
          False, CellMargins -> {{103, 10}, {7, 7}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, Evaluatable -> 
          True, CellGroupingRules -> "InputGrouping", CellHorizontalScrolling -> 
          True, DefaultFormatType -> DefaultInputFormatType, 
          "TwoByteSyntaxCharacterAutoReplacement" -> True, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
          FormatType -> InputForm, ShowStringCharacters -> True, NumberMarks -> 
          True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, 
          CounterIncrements -> "Input", MenuSortingValue -> 1550, FontWeight -> 
          "Bold"], 
         Cell[
          StyleData["InputOnly", "Presentation"], 
          CellMargins -> {{110, Inherited}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "InputOnly", "SlideShow", StyleDefinitions -> 
           StyleData["InputOnly", "Presentation"]]], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], ShowCellBracket -> True, 
          CellMargins -> {{103, 10}, {7, 5}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, 
          CellEditDuplicate -> True, CellGroupingRules -> "OutputGrouping", 
          CellHorizontalScrolling -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, DefaultFormatType -> 
          DefaultOutputFormatType, "TwoByteSyntaxCharacterAutoReplacement" -> 
          True, HyphenationOptions -> {
           "HyphenationCharacter" -> "\[Continuation]"}, 
          AutoItalicWords -> {}, LanguageCategory -> None, FormatType -> 
          InputForm, CounterIncrements -> "Output"], 
         Cell[
          StyleData["Output", "Presentation"], 
          CellMargins -> {{110, 50}, {10, 8}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Output", "SlideShow", StyleDefinitions -> 
           StyleData["Output", "Presentation"]]], 
         Cell[
          StyleData["Output", "Printout"], CellMargins -> {{39, 0}, {6, 4}}, 
          FontSize -> 9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Code"], CellMargins -> {{103, 10}, {5, 10}}], 
         Cell[
          StyleData["Code", "Presentation"], 
          CellMargins -> {{110, 50}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Code", "SlideShow", StyleDefinitions -> 
           StyleData["Code", "Presentation"]]], 
         Cell[
          StyleData["Code", "Printout"], CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], 
          CellMargins -> {{103, Inherited}, {Inherited, Inherited}}, FontSize -> 
          14], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{70, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 16], 
         Cell[
          StyleData[
          "Print", "SlideShow", StyleDefinitions -> 
           StyleData["Print", "Presentation"]], FontSize -> 16], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "WolframAlphaShortInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{98, 10}, {5, 7}}, EvaluationMode -> 
          "WolframAlphaShort", 
          CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
              EvaluationNotebook[], "HandleShiftReturn"]}, 
          CellFrameLabels -> {{
             Cell[
              BoxData[
               DynamicBox[
                FEPrivate`FrontEndResource["WABitmaps", "Equal"]]], 
              CellBaseline -> Baseline], None}, {None, None}}, FormatType -> 
          TextForm, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["WolframAlphaShortInput", "Presentation"], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData[
          "WolframAlphaShortInput", "SlideShow", StyleDefinitions -> 
           StyleData["WolframAlphaShortInput", "Presentation"]]], 
         Cell[
          StyleData["WolframAlphaShortInput", "Printout"], 
          CellFrameLabelMargins -> 3]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "WolframAlphaLong", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{100, 10}, {5, 7}}, 
          StyleKeyMapping -> {
           "=" -> "Input", "Backspace" -> "WolframAlphaShort"}, 
          EvaluationMode -> "WolframAlphaLong", 
          CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
              EvaluationNotebook[], "HandleShiftReturn"]}, 
          CellFrameLabels -> {{
             Cell[
              BoxData[
               DynamicBox[
                FEPrivate`FrontEndResource["WABitmaps", "SpikeyEqual"]]]], 
             None}, {None, None}}, DefaultFormatType -> TextForm, FormatType -> 
          TextForm, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["WolframAlphaLong", "Presentation"], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData[
          "WolframAlphaLong", "SlideShow", StyleDefinitions -> 
           StyleData["WolframAlphaLong", "Presentation"]], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData["WolframAlphaLong", "Printout"], CellFrameLabelMargins -> 
          3]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Program"], CellMargins -> {{92, 4}, {6, 8}}], 
         Cell[
          StyleData["Program", "Presentation"], 
          CellMargins -> {{60, 50}, {8, 10}}, LineSpacing -> {1, 0}, FontSize -> 
          17], 
         Cell[
          StyleData[
          "Program", "SlideShow", StyleDefinitions -> 
           StyleData["Program", "Presentation"]], 
          CellMargins -> {{141, 50}, {8, 10}}], 
         Cell[
          StyleData["Program", "Printout"], CellMargins -> {{2, 0}, {0, 8}}, 
          FontSize -> 10]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"]], 
         Cell[
          StyleData["CellLabel", "Presentation"], FontSize -> 12], 
         Cell[
          StyleData[
          "CellLabel", "SlideShow", StyleDefinitions -> 
           StyleData["CellLabel", "Presentation"]]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ManipulateLabel"]], 
         Cell[
          StyleData["ManipulateLabel", "Presentation"], FontSize -> 15], 
         Cell[
          StyleData[
          "ManipulateLabel", "SlideShow", StyleDefinitions -> 
           StyleData["ManipulateLabel", "Presentation"]]], 
         Cell[
          StyleData["ManipulateLabel", "Printout"], FontSize -> 8]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GraphicsLabel"]], 
         Cell[
          StyleData["GraphicsLabel", "Presentation"], FontSize -> 14], 
         Cell[
          StyleData[
          "GraphicsLabel", "SlideShow", StyleDefinitions -> 
           StyleData["GraphicsLabel", "Presentation"]]], 
         Cell[
          StyleData["GraphicsLabel", "Printout"], FontSize -> 8]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Graphics3DLabel"]], 
         Cell[
          StyleData["Graphics3DLabel", "Presentation"], FontSize -> 14], 
         Cell[
          StyleData[
          "Graphics3DLabel", "SlideShow", StyleDefinitions -> 
           StyleData["Graphics3DLabel", "Presentation"]]], 
         Cell[
          StyleData["Graphics3DLabel", "Printout"], FontSize -> 8]}, 
        Closed]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Styles for SlideShow", "Section", 
       CellChangeTimes -> {{3.514665148412793*^9, 3.5146651505550737`*^9}}], 
      Cell[
       StyleData["slideshowheader"], ShowCellBracket -> False, 
       CellMargins -> {{0, 0}, {0, -2}}, Evaluatable -> False, 
       CellHorizontalScrolling -> False, PageBreakBelow -> False, 
       CellFrameMargins -> 0, ImageMargins -> {{0, 0}, {0, 0}}, 
       ImageRegion -> {{0, 1}, {0, 1}}, Magnification -> 1, Background -> 
       GrayLevel[1], CellPadding -> 0, CellFramePadding -> 0], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["hidefromslideshowgraphic"], ShowCellBracket -> False, 
          CellMargins -> {{0, 0}, {0, 0}}, Evaluatable -> False, 
          CellHorizontalScrolling -> False, PageBreakBelow -> False, 
          CellFrameMargins -> 0, ImageMargins -> {{0, 0}, {0, 0}}, 
          ImageRegion -> {{0, 1}, {0, 1}}, Magnification -> 1, Background -> 
          None, CellPadding -> 0], 
         Cell[
          StyleData["hidefromslideshowgraphic", "SlideShow"], ShowCellBracket -> 
          False, CellElementSpacings -> {
           "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, 
            "ClosedGroupTopMargin" -> 0}, CellOpen -> False, 
          CellHorizontalScrolling -> False], 
         Cell[
          StyleData["hidefromslideshowgraphic", "Printout"], Magnification -> 
          0.6]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["slideshowheader2"], ShowCellBracket -> False, 
          CellMargins -> {{0, 0}, {0, 0}}, Evaluatable -> False, 
          CellHorizontalScrolling -> False, PageBreakBelow -> False, 
          ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}, 
          Magnification -> 1, Background -> GrayLevel[1]], 
         Cell[
          StyleData["ConferenceGraphicCell", "SlideShow"], ShowCellBracket -> 
          False, CellElementSpacings -> {
           "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, 
            "ClosedGroupTopMargin" -> 0}, CellOpen -> False, 
          CellHorizontalScrolling -> True], 
         Cell[
          StyleData["slideshowheader", "Printout"], FontSize -> 8, 
          Magnification -> 0.75]}, Closed]], 
      Cell[
       StyleData[
       "ConferenceGraphicCellSlideShowOnly", StyleDefinitions -> 
        StyleData["ConferenceCellGraphic"]], ShowCellBracket -> False, 
       CellMargins -> 0, 
       CellElementSpacings -> {
        "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, "ClosedGroupTopMargin" -> 
         0}, CellOpen -> False], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SlideShowNavigationBar"], Editable -> True, Selectable -> 
          False, CellFrame -> 0, ShowGroupOpener -> False, 
          CellMargins -> {{0, 0}, {3, 3}}, CellOpen -> True, CellFrameMargins -> 
          0, CellFrameColor -> None, Background -> None], 
         Cell[
          StyleData["SlideShowNavigationBar", "Printout"], PageBreakAbove -> 
          Automatic]}, Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Styles for Slide Show Environment Documents", "Section", 
       CellChangeTimes -> {{3.559592561220532*^9, 3.559592575768806*^9}, 
         3.559652073182283*^9}], 
      Cell[
       StyleData["FirstSlide"], 
       PrivateCellOptions -> {
        "PagewiseNotebookBaseStyle" -> {
          FrontEnd`BackgroundAppearance -> FrontEnd`CurrentValue[
             FrontEnd`EvaluationNotebook[], {
             FrontEnd`UnknownOptions, presentertemplt`firstslideimage}]}}]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Miscellaneous Styles", "Section", 
       CellChangeTimes -> {{3.6541014412167463`*^9, 3.65410145227076*^9}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MSG"], StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11], 
         Cell[
          StyleData["MSG", "Presentation"], FontSize -> 16], 
         Cell[
          StyleData["MSG", "SlideShow"], FontSize -> 16], 
         Cell[
          StyleData["MSG", "Condensed"], FontSize -> 8]}, Open]]}, Closed]]}, 
  Visible -> False, FrontEndVersion -> 
  "10.2 for Microsoft Windows (32-bit) (July 29, 2015)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
presentertemplt`firstslideimage -> Image[CompressedData["
1:eJzt3UmudOtVreFDUqAbyCXoBTTBFCgbCapIgIToBQ0BTJ7neQ49MueXZVk2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  "], "Byte", ColorSpace -> 
  "RGB", Interleaving -> True]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[580, 22, 78, 1, 75, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[6308, 141, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[8369, 193, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[12472, 311, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[16504, 421, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[710967, 12029, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[868544, 14983, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[879709, 15229, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[2070770, 35091, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[7030865, 118393, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[8449249, 143428, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[11796269, 199259, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[12110207, 206261, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[20040038, 340950, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[20045873, 341140, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[20179694, 344184, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[20255211, 345821, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[20266570, 346120, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[20271320, 346277, 64, 1, 62, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]},
 "jump-1"->{
  Cell[879798, 15234, 129, 2, 122, "Section",
   CellTags->"jump-1"]},
 "Info-b7a37866-f6c3-4311-92c0-4c9a0e2daa50"->{
  Cell[2066451, 34962, 345, 6, 90, "Print",
   CellTags->"Info-b7a37866-f6c3-4311-92c0-4c9a0e2daa50"]},
 "Info-45c6aa96-2549-4cea-9f6a-b9b677be56ea"->{
  Cell[2068401, 35019, 328, 5, 63, "Print",
   CellTags->"Info-45c6aa96-2549-4cea-9f6a-b9b677be56ea"]},
 "Info-f1a841bc-ab1e-4175-b074-859b01f0bf8f"->{
  Cell[7009349, 117832, 782, 11, 142, "Print",
   CellTags->"Info-f1a841bc-ab1e-4175-b074-859b01f0bf8f"]},
 "Info-67bed9c2-0dc9-4117-9a97-1a69c5323a4c"->{
  Cell[7012306, 117911, 345, 5, 63, "Print",
   CellTags->"Info-67bed9c2-0dc9-4117-9a97-1a69c5323a4c"]},
 "Info-ed6249b2-dc79-4b4a-9309-6323f44228d1"->{
  Cell[7013122, 117935, 291, 5, 63, "Print",
   CellTags->"Info-ed6249b2-dc79-4b4a-9309-6323f44228d1"]},
 "Info-2c80f530-a7d2-4f77-8db7-43d1f41fda7d"->{
  Cell[7024404, 118225, 354, 6, 63, "Print",
   CellTags->"Info-2c80f530-a7d2-4f77-8db7-43d1f41fda7d"]},
 "Info-4739896b-2e91-4dba-8b12-b44dd719ef4e"->{
  Cell[7031849, 118425, 442, 7, 116, "Print",
   CellTags->"Info-4739896b-2e91-4dba-8b12-b44dd719ef4e"]},
 "Info-d527a38f-24bd-4a00-ad1b-a5940fefc9b4"->{
  Cell[8328690, 140559, 275, 5, 63, "Print",
   CellTags->"Info-d527a38f-24bd-4a00-ad1b-a5940fefc9b4"]},
 "Info-723fdc03-5323-473c-9186-5640e5884f3b"->{
  Cell[8404765, 142203, 495, 7, 90, "Print",
   CellTags->"Info-723fdc03-5323-473c-9186-5640e5884f3b"]},
 "Info-d9b7c6bf-3f3b-4c27-85d8-a1965c2fcf56"->{
  Cell[8427414, 142826, 497, 8, 90, "Print",
   CellTags->"Info-d9b7c6bf-3f3b-4c27-85d8-a1965c2fcf56"]},
 "Info-b89518cd-2e51-4653-9897-a818df35ff2a"->{
  Cell[8490209, 144299, 251, 4, 63, "Print",
   CellTags->"Info-b89518cd-2e51-4653-9897-a818df35ff2a"]},
 "Info-96955632-d42c-42a2-ba67-0d26fa4ec8d4"->{
  Cell[8531751, 145171, 286, 5, 63, "Print",
   CellTags->"Info-96955632-d42c-42a2-ba67-0d26fa4ec8d4"]},
 "Info-8c3b71cf-8734-4092-b0aa-0d88eeb466d4"->{
  Cell[12170270, 207633, 650, 10, 116, "Print",
   CellTags->"Info-8c3b71cf-8734-4092-b0aa-0d88eeb466d4"]},
 "Info-ec8711ab-d72e-4c09-b118-6fecef43ad28"->{
  Cell[19862156, 337307, 785, 11, 142, "Print",
   CellTags->"Info-ec8711ab-d72e-4c09-b118-6fecef43ad28"]},
 "Info-6bd60bd7-a95d-4ea3-9a25-0f7c7807439d"->{
  Cell[20035624, 340813, 276, 5, 63, "Print",
   CellTags->"Info-6bd60bd7-a95d-4ea3-9a25-0f7c7807439d"]},
 "Info-b16029b1-1b22-46a2-b22e-0d101b1e58e0"->{
  Cell[20037485, 340871, 271, 4, 63, "Print",
   CellTags->"Info-b16029b1-1b22-46a2-b22e-0d101b1e58e0"]},
 "jump-2"->{
  Cell[20040127, 340955, 174, 3, 122, "Section",
   CellTags->"jump-2"]},
 "Info-94c3f739-d16f-4590-8d27-bcd5831e5739"->{
  Cell[20048110, 341215, 343, 6, 90, "Print",
   CellTags->"Info-94c3f739-d16f-4590-8d27-bcd5831e5739"]},
 "Info-cf4e4f37-1e1c-4b04-adfc-81e22cdeef5d"->{
  Cell[20048935, 341240, 292, 5, 63, "Print",
   CellTags->"Info-cf4e4f37-1e1c-4b04-adfc-81e22cdeef5d"]},
 "Info-5f7270e4-2de4-4ada-be64-8572c2f0cd62"->{
  Cell[20049709, 341264, 320, 5, 90, "Print",
   CellTags->"Info-5f7270e4-2de4-4ada-be64-8572c2f0cd62"]},
 "Info-ad290034-8c96-4235-b28b-ef8644470962"->{
  Cell[20051661, 341320, 328, 5, 63, "Print",
   CellTags->"Info-ad290034-8c96-4235-b28b-ef8644470962"]},
 "Info-6587edf3-b97b-4af2-81a6-a7ed5ceb5a4b"->{
  Cell[20054417, 341403, 442, 7, 116, "Print",
   CellTags->"Info-6587edf3-b97b-4af2-81a6-a7ed5ceb5a4b"]},
 "Info-87ec8db5-7876-4539-8779-c23d053e51f1"->{
  Cell[20126136, 342900, 782, 11, 142, "Print",
   CellTags->"Info-87ec8db5-7876-4539-8779-c23d053e51f1"]},
 "Info-2c585957-28d5-4951-ab9b-f4af3f6734be"->{
  Cell[20156564, 343628, 784, 11, 142, "Print",
   CellTags->"Info-2c585957-28d5-4951-ab9b-f4af3f6734be"]},
 "jump-3"->{
  Cell[20266659, 346125, 166, 3, 122, "Section",
   CellTags->"jump-3"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 20389214, 348908},
 {"jump-1", 20390985, 348947},
 {"Info-b7a37866-f6c3-4311-92c0-4c9a0e2daa50", 20391104, 348950},
 {"Info-45c6aa96-2549-4cea-9f6a-b9b677be56ea", 20391256, 348953},
 {"Info-f1a841bc-ab1e-4175-b074-859b01f0bf8f", 20391408, 348956},
 {"Info-67bed9c2-0dc9-4117-9a97-1a69c5323a4c", 20391563, 348959},
 {"Info-ed6249b2-dc79-4b4a-9309-6323f44228d1", 20391716, 348962},
 {"Info-2c80f530-a7d2-4f77-8db7-43d1f41fda7d", 20391869, 348965},
 {"Info-4739896b-2e91-4dba-8b12-b44dd719ef4e", 20392022, 348968},
 {"Info-d527a38f-24bd-4a00-ad1b-a5940fefc9b4", 20392176, 348971},
 {"Info-723fdc03-5323-473c-9186-5640e5884f3b", 20392329, 348974},
 {"Info-d9b7c6bf-3f3b-4c27-85d8-a1965c2fcf56", 20392482, 348977},
 {"Info-b89518cd-2e51-4653-9897-a818df35ff2a", 20392635, 348980},
 {"Info-96955632-d42c-42a2-ba67-0d26fa4ec8d4", 20392788, 348983},
 {"Info-8c3b71cf-8734-4092-b0aa-0d88eeb466d4", 20392941, 348986},
 {"Info-ec8711ab-d72e-4c09-b118-6fecef43ad28", 20393097, 348989},
 {"Info-6bd60bd7-a95d-4ea3-9a25-0f7c7807439d", 20393253, 348992},
 {"Info-b16029b1-1b22-46a2-b22e-0d101b1e58e0", 20393407, 348995},
 {"jump-2", 20393526, 348998},
 {"Info-94c3f739-d16f-4590-8d27-bcd5831e5739", 20393648, 349001},
 {"Info-cf4e4f37-1e1c-4b04-adfc-81e22cdeef5d", 20393802, 349004},
 {"Info-5f7270e4-2de4-4ada-be64-8572c2f0cd62", 20393956, 349007},
 {"Info-ad290034-8c96-4235-b28b-ef8644470962", 20394110, 349010},
 {"Info-6587edf3-b97b-4af2-81a6-a7ed5ceb5a4b", 20394264, 349013},
 {"Info-87ec8db5-7876-4539-8779-c23d053e51f1", 20394419, 349016},
 {"Info-2c585957-28d5-4951-ab9b-f4af3f6734be", 20394575, 349019},
 {"jump-3", 20394696, 349022}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 78, 1, 75, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[661, 25, 287, 4, 145, "Title"],
Cell[951, 31, 565, 7, 45, "Subtitle"],
Cell[1519, 40, 4752, 96, 492, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6308, 141, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[6397, 146, 170, 3, 122, "Section"],
Cell[6570, 151, 1437, 22, 236, "Text"],
Cell[8010, 175, 95, 6, 116, "Text"],
Cell[8108, 183, 212, 4, 41, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8369, 193, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[8458, 198, 96, 1, 122, "Section"],
Cell[CellGroupData[{
Cell[8579, 203, 183, 2, 61, "Subsection"],
Cell[CellGroupData[{
Cell[8787, 209, 451, 10, 41, "Item"],
Cell[9241, 221, 478, 11, 41, "Item"],
Cell[9722, 234, 462, 10, 41, "Item"],
Cell[10187, 246, 339, 7, 41, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10575, 259, 104, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[10704, 264, 275, 3, 41, "Item"],
Cell[10982, 269, 313, 6, 41, "Item"],
Cell[11298, 277, 220, 3, 41, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11567, 286, 102, 1, 61, "Subsection"],
Cell[11672, 289, 739, 15, 41, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12472, 311, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[12561, 316, 117, 1, 122, "Section"],
Cell[CellGroupData[{
Cell[12703, 321, 97, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[12825, 326, 142, 1, 41, "Item"],
Cell[12970, 329, 283, 3, 41, "Subitem"],
Cell[13256, 334, 369, 7, 41, "Item"],
Cell[13628, 343, 407, 7, 41, "Subitem"],
Cell[14038, 352, 197, 4, 41, "Item"],
Cell[CellGroupData[{
Cell[14260, 360, 96, 1, 41, "Subitem"],
Cell[14359, 363, 181, 2, 41, "Subitem"]
}, Open  ]],
Cell[14555, 368, 184, 2, 41, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14788, 376, 100, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[14913, 381, 479, 8, 41, "Item"],
Cell[15395, 391, 425, 7, 41, "Item"],
Cell[15823, 400, 407, 7, 41, "Subitem"],
Cell[16233, 409, 198, 4, 41, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16504, 421, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[16593, 426, 99, 1, 122, "Section"],
Cell[CellGroupData[{
Cell[16717, 431, 100, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[16842, 436, 15584, 316, 1581, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[32429, 754, 678465, 11267, 697, "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[710967, 12029, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[711056, 12034, 100, 1, 122, "Section"],
Cell[CellGroupData[{
Cell[711181, 12039, 94, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[711300, 12044, 326, 9, 41, "Item"],
Cell[711629, 12055, 436, 9, 66, "ItemParagraph"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[712114, 12070, 158, 2, 61, "Subsection"],
Cell[CellGroupData[{
Cell[712297, 12076, 484, 12, 41, "Item"],
Cell[712784, 12090, 127, 2, 41, "Item"]
}, Open  ]],
Cell[712926, 12095, 210, 5, 67, "Program"],
Cell[CellGroupData[{
Cell[713161, 12104, 648, 18, 41, "Item"],
Cell[713812, 12124, 358, 14, 41, "Item"],
Cell[714173, 12140, 236, 7, 41, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[714458, 12153, 223, 3, 61, "Subsection"],
Cell[CellGroupData[{
Cell[714706, 12160, 940, 27, 103, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[715649, 12189, 118487, 1959, 698, "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[834185, 14154, 101, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[834311, 14159, 101, 1, 55, "Subsubsection"],
Cell[CellGroupData[{
Cell[834437, 14164, 3619, 82, 883, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[838059, 14248, 6798, 159, 270, "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[844906, 14413, 127, 2, 55, "Subsubsection"],
Cell[CellGroupData[{
Cell[845058, 14419, 3756, 85, 883, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[848817, 14506, 11102, 258, 445, "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[859980, 14771, 92, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[860097, 14776, 177, 2, 41, "Item"],
Cell[CellGroupData[{
Cell[860299, 14782, 3276, 83, 351, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 15001.}],
Cell[863578, 14867, 2833, 50, 682, "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 15001.}]
}, Open  ]],
Cell[866426, 14920, 261, 7, 41, "Item"],
Cell[866690, 14929, 561, 12, 41, "Item"],
Cell[867254, 14943, 479, 11, 41, "Item"],
Cell[867736, 14956, 269, 5, 41, "Item"],
Cell[868008, 14963, 463, 12, 41, "Subitem"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[868544, 14983, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[868633, 14988, 106, 1, 122, "Section"],
Cell[CellGroupData[{
Cell[868764, 14993, 5094, 107, 1843, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[873861, 15102, 5787, 120, 787, "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[879709, 15229, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[879798, 15234, 129, 2, 122, "Section",
 CellTags->"jump-1"],
Cell[879930, 15238, 155, 2, 41, "Item"],
Cell[880088, 15242, 434, 12, 61, "Input"],
Cell[880525, 15256, 189, 4, 41, "Item"],
Cell[CellGroupData[{
Cell[880739, 15264, 598, 14, 61, "Input"],
Cell[881340, 15280, 1184638, 19663, 1037, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2066015, 34948, 433, 12, 61, "Input"],
Cell[2066451, 34962, 345, 6, 90, "Print",
 CellTags->"Info-b7a37866-f6c3-4311-92c0-4c9a0e2daa50"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2066833, 34973, 999, 24, 142, "Input"],
Cell[2067835, 34999, 85, 1, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2067957, 35005, 441, 12, 61, "Input"],
Cell[2068401, 35019, 328, 5, 63, "Print",
 CellTags->"Info-45c6aa96-2549-4cea-9f6a-b9b677be56ea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2068766, 35029, 493, 12, 61, "Input"],
Cell[2069262, 35043, 1447, 41, 283, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2070770, 35091, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[2070859, 35096, 96, 1, 122, "Section"],
Cell[CellGroupData[{
Cell[2070980, 35101, 93, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[2071098, 35106, 120, 1, 41, "Item"],
Cell[CellGroupData[{
Cell[2071243, 35111, 153, 2, 41, "Subitem"],
Cell[CellGroupData[{
Cell[2071421, 35117, 188, 4, 41, "Input",
 Evaluatable->False,
 CellGroupingRules->{GroupTogetherGrouping, 15151.}],
Cell[2071612, 35123, 4937238, 82688, 1048, "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 15151.}]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7008911, 117818, 435, 12, 61, "Input"],
Cell[7009349, 117832, 782, 11, 142, "Print",
 CellTags->"Info-f1a841bc-ab1e-4175-b074-859b01f0bf8f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7010168, 117848, 501, 13, 61, "Input"],
Cell[7010672, 117863, 1021, 23, 68, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7011742, 117892, 97, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[7011864, 117897, 439, 12, 61, "Input"],
Cell[7012306, 117911, 345, 5, 63, "Print",
 CellTags->"Info-67bed9c2-0dc9-4117-9a97-1a69c5323a4c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7012688, 117921, 431, 12, 61, "Input"],
Cell[7013122, 117935, 291, 5, 63, "Print",
 CellTags->"Info-ed6249b2-dc79-4b4a-9309-6323f44228d1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7013450, 117945, 1964, 45, 70, "Input"],
Cell[7015417, 117992, 8372, 208, 606, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7023838, 118206, 99, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[7023962, 118211, 439, 12, 61, "Input"],
Cell[7024404, 118225, 354, 6, 63, "Print",
 CellTags->"Info-2c80f530-a7d2-4f77-8db7-43d1f41fda7d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7024795, 118236, 1837, 43, 70, "Input"],
Cell[7026635, 118281, 4157, 104, 312, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7030865, 118393, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[7030954, 118398, 105, 1, 122, "Section"],
Cell[7031062, 118401, 299, 6, 41, "Item"],
Cell[CellGroupData[{
Cell[7031386, 118411, 460, 12, 61, "Input"],
Cell[7031849, 118425, 442, 7, 116, "Print",
 CellTags->"Info-4739896b-2e91-4dba-8b12-b44dd719ef4e"]
}, Open  ]],
Cell[7032306, 118435, 186, 4, 41, "Item"],
Cell[CellGroupData[{
Cell[7032517, 118443, 955, 23, 61, "Input"],
Cell[7033475, 118468, 1294388, 22058, 748, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8327900, 140531, 117, 1, 61, "Subsection"],
Cell[8328020, 140534, 205, 7, 41, "Item"],
Cell[CellGroupData[{
Cell[8328250, 140545, 437, 12, 61, "Input"],
Cell[8328690, 140559, 275, 5, 63, "Print",
 CellTags->"Info-d527a38f-24bd-4a00-ad1b-a5940fefc9b4"]
}, Open  ]],
Cell[8328980, 140567, 214, 4, 41, "Item"],
Cell[CellGroupData[{
Cell[8329219, 140575, 2447, 55, 70, "Input"],
Cell[8331669, 140632, 83, 1, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8331789, 140638, 2497, 56, 70, "Input"],
Cell[8334289, 140696, 84, 1, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8334410, 140702, 2526, 57, 70, "Input"],
Cell[8336939, 140761, 82, 1, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8337058, 140767, 2530, 57, 70, "Input"],
Cell[8339591, 140826, 85, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8339725, 140833, 138, 2, 61, "Subsection"],
Cell[CellGroupData[{
Cell[8339888, 140839, 441, 12, 61, "Input"],
Cell[8340332, 140853, 62055, 1278, 887, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8402436, 142137, 147, 2, 61, "Subsection"],
Cell[CellGroupData[{
Cell[8402608, 142143, 236, 3, 41, "Item"],
Cell[CellGroupData[{
Cell[8402869, 142150, 208, 3, 41, "Subitem"],
Cell[8403080, 142155, 317, 5, 41, "Subitem"]
}, Open  ]],
Cell[8403412, 142163, 218, 3, 41, "Item"],
Cell[8403633, 142168, 372, 7, 41, "Item"],
Cell[8404008, 142177, 273, 7, 41, "Subitem"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8404318, 142189, 444, 12, 61, "Input"],
Cell[8404765, 142203, 495, 7, 90, "Print",
 CellTags->"Info-723fdc03-5323-473c-9186-5640e5884f3b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8405297, 142215, 5689, 124, 130, "Input"],
Cell[8410989, 142341, 15529, 455, 508, "Output"]
}, Open  ]],
Cell[8426533, 142799, 406, 9, 41, "Subitem"],
Cell[CellGroupData[{
Cell[8426964, 142812, 447, 12, 61, "Input"],
Cell[8427414, 142826, 497, 8, 90, "Print",
 CellTags->"Info-d9b7c6bf-3f3b-4c27-85d8-a1965c2fcf56"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8427948, 142839, 5694, 124, 182, "Input"],
Cell[8433645, 142965, 15531, 455, 508, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8449249, 143428, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[8449338, 143433, 144, 2, 122, "Section"],
Cell[8449485, 143437, 120, 1, 41, "Item"],
Cell[CellGroupData[{
Cell[8449630, 143442, 1001, 21, 61, "Input"],
Cell[8450634, 143465, 1449, 41, 283, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8452120, 143511, 976, 19, 61, "Input"],
Cell[8453099, 143532, 36414, 741, 88, "Output"]
}, Open  ]],
Cell[8489528, 144276, 215, 5, 41, "Item"],
Cell[CellGroupData[{
Cell[8489768, 144285, 438, 12, 61, "Input"],
Cell[8490209, 144299, 251, 4, 63, "Print",
 CellTags->"Info-b89518cd-2e51-4653-9897-a818df35ff2a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8490497, 144308, 39383, 799, 147, "Input"],
Cell[8529883, 145109, 834, 22, 111, "Output"],
Cell[8530720, 145133, 71, 1, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8530828, 145139, 269, 7, 41, "Item"],
Cell[8531100, 145148, 181, 4, 41, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8531318, 145157, 430, 12, 61, "Input"],
Cell[8531751, 145171, 286, 5, 63, "Print",
 CellTags->"Info-96955632-d42c-42a2-ba67-0d26fa4ec8d4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8532074, 145181, 1201, 32, 61, "Input"],
Cell[8533278, 145215, 1059, 32, 151, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8534374, 145252, 1777, 43, 90, "Input"],
Cell[8536154, 145297, 3260054, 53955, 1250, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11796269, 199259, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[11796358, 199264, 121, 2, 122, "Section"],
Cell[11796482, 199268, 111, 1, 41, "Item"],
Cell[CellGroupData[{
Cell[11796618, 199273, 101, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[11796744, 199278, 39483, 800, 147, "Input"],
Cell[11836230, 200080, 598, 18, 111, "Output"],
Cell[11836831, 200100, 71, 1, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11836939, 200106, 649, 16, 61, "Input"],
Cell[11837591, 200124, 163, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11837791, 200133, 1174, 28, 61, "Input"],
Cell[11838968, 200163, 119085, 2662, 956, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11958090, 202830, 180, 4, 41, "Item"],
Cell[CellGroupData[{
Cell[11958295, 202838, 440, 7, 41, "Subitem"],
Cell[11958738, 202847, 403, 7, 41, "Subitem"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11959202, 202861, 98, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[11959325, 202866, 307, 5, 41, "Item"],
Cell[11959635, 202873, 380, 6, 41, "Subitem"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11960052, 202884, 442, 12, 61, "Input"],
Cell[11960497, 202898, 834, 22, 111, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11961368, 202925, 1453, 36, 116, "Input"],
Cell[11962824, 202963, 255, 6, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11963116, 202974, 3488, 79, 273, "Input"],
Cell[11966607, 203055, 718, 19, 68, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11967362, 203079, 906, 20, 61, "Input"],
Cell[11968271, 203101, 141863, 3152, 1137, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12110207, 206261, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[12110296, 206266, 85, 1, 122, "Section"],
Cell[CellGroupData[{
Cell[12110406, 206271, 111, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[12110542, 206276, 229, 3, 55, "Subsubsection"],
Cell[CellGroupData[{
Cell[12110796, 206283, 275, 5, 41, "Item"],
Cell[12111074, 206290, 137, 1, 41, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12111248, 206296, 631, 16, 61, "Input"],
Cell[12111882, 206314, 1442, 41, 283, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12113361, 206360, 565, 14, 61, "Input"],
Cell[12113929, 206376, 6434, 161, 372, "Output"]
}, Open  ]],
Cell[12120378, 206540, 193, 2, 41, "Item"],
Cell[CellGroupData[{
Cell[12120596, 206546, 559, 15, 61, "Input"],
Cell[12121158, 206563, 1444, 41, 283, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12122639, 206609, 485, 13, 61, "Input"],
Cell[12123127, 206624, 6637, 164, 375, "Output"]
}, Open  ]],
Cell[12129779, 206791, 108, 1, 41, "Item"],
Cell[CellGroupData[{
Cell[12129912, 206796, 1388, 38, 90, "Input"],
Cell[12131303, 206836, 38489, 778, 320, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12169829, 207619, 438, 12, 61, "Input"],
Cell[12170270, 207633, 650, 10, 116, "Print",
 CellTags->"Info-8c3b71cf-8734-4092-b0aa-0d88eeb466d4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12170957, 207648, 791, 21, 61, "Input"],
Cell[12171751, 207671, 2876, 73, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12174664, 207749, 4613, 105, 186, "Input"],
Cell[12179280, 207856, 1455, 41, 283, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12180772, 207902, 468, 13, 61, "Input"],
Cell[12181243, 207917, 32693, 679, 693, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12213973, 208601, 548, 13, 61, "Input"],
Cell[12214524, 208616, 5953, 145, 88, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12220526, 208767, 114, 1, 55, "Subsubsection"],
Cell[12220643, 208770, 266, 5, 41, "Item"],
Cell[CellGroupData[{
Cell[12220934, 208779, 565, 15, 61, "Input"],
Cell[12221502, 208796, 1449, 41, 283, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12222988, 208842, 435, 12, 61, "Input"],
Cell[12223426, 208856, 12295, 300, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12235758, 209161, 1314, 37, 90, "Input"],
Cell[12237075, 209200, 51589, 1032, 470, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12288701, 210237, 1064, 23, 61, "Input"],
Cell[12289768, 210262, 1456, 41, 283, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12291261, 210308, 526, 14, 61, "Input"],
Cell[12291790, 210324, 40364, 835, 686, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12332191, 211164, 595, 15, 61, "Input"],
Cell[12332789, 211181, 6508, 154, 88, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12339358, 211342, 105, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[12339488, 211347, 99, 1, 55, "Subsubsection"],
Cell[CellGroupData[{
Cell[12339612, 211352, 191, 4, 41, "Item"],
Cell[CellGroupData[{
Cell[12339828, 211360, 149, 2, 41, "Subitem"],
Cell[12339980, 211364, 299, 6, 41, "Subitem"],
Cell[12340282, 211372, 305, 7, 41, "Subitem"]
}, Open  ]],
Cell[12340602, 211382, 213, 4, 41, "Item"],
Cell[CellGroupData[{
Cell[12340840, 211390, 348, 6, 41, "Input",
 Evaluatable->False,
 CellGroupingRules->{GroupTogetherGrouping, 15001.}],
Cell[12341191, 211398, 7520338, 125883, 1048, "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 15001.}]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19861590, 337288, 100, 1, 55, "Subsubsection"],
Cell[CellGroupData[{
Cell[19861715, 337293, 438, 12, 61, "Input"],
Cell[19862156, 337307, 785, 11, 142, "Print",
 CellTags->"Info-ec8711ab-d72e-4c09-b118-6fecef43ad28"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19862978, 337323, 621, 15, 61, "Input"],
Cell[19863602, 337340, 1367, 34, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19865006, 337379, 2040, 50, 88, "Input"],
Cell[19867049, 337431, 151, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19867237, 337440, 911, 24, 61, "Input"],
Cell[19868151, 337466, 166828, 3323, 385, "Output"]
}, Open  ]],
Cell[20034994, 340792, 164, 3, 41, "Item"],
Cell[CellGroupData[{
Cell[20035183, 340799, 438, 12, 61, "Input"],
Cell[20035624, 340813, 276, 5, 63, "Print",
 CellTags->"Info-6bd60bd7-a95d-4ea3-9a25-0f7c7807439d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20035937, 340823, 506, 13, 61, "Input"],
Cell[20036446, 340838, 349, 8, 37, "Message"],
Cell[20036798, 340848, 83, 1, 40, "Output"]
}, Open  ]],
Cell[20036896, 340852, 128, 1, 41, "Item"],
Cell[CellGroupData[{
Cell[20037049, 340857, 433, 12, 61, "Input"],
Cell[20037485, 340871, 271, 4, 63, "Print",
 CellTags->"Info-b16029b1-1b22-46a2-b22e-0d101b1e58e0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20037793, 340880, 504, 14, 61, "Input"],
Cell[20038300, 340896, 88, 1, 41, "Output"]
}, Open  ]],
Cell[20038403, 340900, 272, 9, 7, "Text"],
Cell[CellGroupData[{
Cell[20038700, 340913, 849, 16, 41, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20039552, 340931, 401, 10, 63, "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20040038, 340950, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[20040127, 340955, 174, 3, 122, "Section",
 CellTags->"jump-2"],
Cell[20040304, 340960, 125, 1, 41, "Item"],
Cell[20040432, 340963, 831, 17, 176, "Program",
 Evaluatable->False],
Cell[20041266, 340982, 127, 1, 41, "Item"],
Cell[20041396, 340985, 382, 8, 67, "Program",
 Evaluatable->False],
Cell[20041781, 340995, 202, 5, 41, "Item"],
Cell[20041986, 341002, 1037, 36, 93, "Program",
 Evaluatable->False],
Cell[20043026, 341040, 264, 5, 41, "Item"],
Cell[20043293, 341047, 588, 21, 68, "Program",
 Evaluatable->False],
Cell[20043884, 341070, 163, 3, 41, "Subitem"],
Cell[20044050, 341075, 212, 4, 41, "Item"],
Cell[20044265, 341081, 516, 15, 67, "Program",
 Evaluatable->False],
Cell[20044784, 341098, 570, 18, 67, "Program",
 Evaluatable->False],
Cell[20045357, 341118, 240, 5, 41, "Item"],
Cell[20045600, 341125, 224, 9, 67, "Program"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20045873, 341140, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[20045962, 341145, 93, 1, 122, "Section"],
Cell[CellGroupData[{
Cell[20046080, 341150, 239, 7, 41, "Item"],
Cell[20046322, 341159, 245, 4, 41, "Item"],
Cell[20046570, 341165, 318, 6, 41, "Subitem"],
Cell[20046891, 341173, 98, 1, 41, "Item"]
}, Open  ]],
Cell[20047004, 341177, 434, 12, 61, "Input"],
Cell[CellGroupData[{
Cell[20047463, 341193, 186, 4, 61, "Subsection"],
Cell[CellGroupData[{
Cell[20047674, 341201, 433, 12, 61, "Input"],
Cell[20048110, 341215, 343, 6, 90, "Print",
 CellTags->"Info-94c3f739-d16f-4590-8d27-bcd5831e5739"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20048490, 341226, 442, 12, 61, "Input"],
Cell[20048935, 341240, 292, 5, 63, "Print",
 CellTags->"Info-cf4e4f37-1e1c-4b04-adfc-81e22cdeef5d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20049264, 341250, 442, 12, 61, "Input"],
Cell[20049709, 341264, 320, 5, 90, "Print",
 CellTags->"Info-5f7270e4-2de4-4ada-be64-8572c2f0cd62"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20050066, 341274, 1023, 24, 142, "Input"],
Cell[20051092, 341300, 85, 1, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20051214, 341306, 444, 12, 61, "Input"],
Cell[20051661, 341320, 328, 5, 63, "Print",
 CellTags->"Info-ad290034-8c96-4235-b28b-ef8644470962"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20052026, 341330, 491, 12, 61, "Input"],
Cell[20052520, 341344, 1446, 41, 283, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20054003, 341390, 411, 11, 61, "Input"],
Cell[20054417, 341403, 442, 7, 116, "Print",
 CellTags->"Info-6587edf3-b97b-4af2-81a6-a7ed5ceb5a4b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20054896, 341415, 539, 13, 61, "Input"],
Cell[20055438, 341430, 70055, 1445, 693, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20125542, 342881, 125, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[20125692, 342886, 441, 12, 61, "Input"],
Cell[20126136, 342900, 782, 11, 142, "Print",
 CellTags->"Info-87ec8db5-7876-4539-8779-c23d053e51f1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20126955, 342916, 569, 16, 61, "Input"],
Cell[20127527, 342934, 22441, 508, 688, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20150005, 343447, 1684, 38, 70, "Input"],
Cell[20151692, 343487, 4237, 116, 327, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20155978, 343609, 125, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[20156128, 343614, 433, 12, 61, "Input"],
Cell[20156564, 343628, 784, 11, 142, "Print",
 CellTags->"Info-2c585957-28d5-4951-ab9b-f4af3f6734be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20157385, 343644, 663, 17, 61, "Input"],
Cell[20158051, 343663, 10462, 220, 293, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20168550, 343888, 2057, 50, 88, "Input"],
Cell[20170610, 343940, 2559, 70, 210, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20173206, 344015, 2089, 51, 88, "Input"],
Cell[20175298, 344068, 4323, 108, 368, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20179694, 344184, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[20179783, 344189, 94, 1, 122, "Section"],
Cell[CellGroupData[{
Cell[20179902, 344194, 271, 7, 41, "Item"],
Cell[CellGroupData[{
Cell[20180198, 344205, 141, 2, 41, "Subitem"],
Cell[20180342, 344209, 136, 2, 41, "Subitem"],
Cell[20180481, 344213, 144, 2, 41, "Subitem"],
Cell[20180628, 344217, 138, 2, 41, "Subitem"],
Cell[20180769, 344221, 140, 2, 41, "Subitem"],
Cell[20180912, 344225, 147, 2, 41, "Subitem"]
}, Open  ]],
Cell[20181074, 344230, 273, 7, 41, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20181384, 344242, 539, 13, 61, "Input"],
Cell[20181926, 344257, 70056, 1445, 693, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20252019, 345707, 531, 15, 61, "Input"],
Cell[20252553, 345724, 117, 3, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20252707, 345732, 448, 12, 61, "Input"],
Cell[20253158, 345746, 73, 1, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20253268, 345752, 451, 12, 61, "Input"],
Cell[20253722, 345766, 75, 1, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20253834, 345772, 448, 12, 61, "Input"],
Cell[20254285, 345786, 75, 1, 40, "Output"]
}, Open  ]],
Cell[20254375, 345790, 226, 5, 41, "Item"],
Cell[CellGroupData[{
Cell[20254626, 345799, 447, 12, 61, "Input"],
Cell[20255076, 345813, 74, 1, 40, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20255211, 345821, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[20255300, 345826, 165, 2, 122, "Section"],
Cell[CellGroupData[{
Cell[20255490, 345832, 850, 17, 66, "Item"],
Cell[20256343, 345851, 258, 5, 41, "Item"],
Cell[20256604, 345858, 176, 2, 41, "Item"],
Cell[CellGroupData[{
Cell[20256805, 345864, 3567, 85, 91, "Subitem"],
Cell[20260375, 345951, 261, 5, 41, "Subitem"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20260685, 345962, 976, 25, 61, "Input"],
Cell[20261664, 345989, 2078, 41, 618, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20263779, 346035, 767, 22, 61, "Input"],
Cell[20264549, 346059, 527, 12, 68, "Output"]
}, Open  ]],
Cell[20265091, 346074, 272, 9, 7, "Text"],
Cell[CellGroupData[{
Cell[20265388, 346087, 722, 14, 63, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20266113, 346103, 396, 10, 63, "ItemParagraph",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20266570, 346120, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[20266659, 346125, 166, 3, 122, "Section",
 CellTags->"jump-3"],
Cell[CellGroupData[{
Cell[20266850, 346132, 110, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[20266985, 346137, 383, 9, 41, "Item"],
Cell[CellGroupData[{
Cell[20267393, 346150, 145, 2, 41, "Subitem"],
Cell[20267541, 346154, 149, 2, 41, "Subitem"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20267751, 346163, 116, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[20267892, 346168, 93, 1, 41, "Item"],
Cell[20267988, 346171, 191, 2, 41, "Item"],
Cell[20268182, 346175, 158, 2, 41, "Item"],
Cell[20268343, 346179, 190, 2, 41, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20268582, 346187, 129, 2, 61, "Subsection"],
Cell[20268714, 346191, 342, 9, 41, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20269093, 346205, 103, 1, 61, "Subsection"],
Cell[CellGroupData[{
Cell[20269221, 346210, 582, 15, 41, "Item"],
Cell[20269806, 346227, 366, 7, 41, "Item"],
Cell[20270175, 346236, 513, 14, 41, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20270737, 346256, 99, 1, 61, "Subsection"],
Cell[20270839, 346259, 420, 11, 41, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20271320, 346277, 64, 1, 62, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[20271409, 346282, 101, 1, 122, "Section"],
Cell[20271513, 346285, 1620, 40, 172, "Input"],
Cell[20273136, 346327, 265, 5, 67, "Code"],
Cell[20273404, 346334, 113, 1, 41, "Input"],
Cell[20273520, 346337, 119, 2, 67, "Code"],
Cell[CellGroupData[{
Cell[20273664, 346343, 206, 5, 40, "Input",
 InitializationCell->True],
Cell[20273873, 346350, 163, 4, 40, "Output"]
}, Open  ]],
Cell[20274051, 346357, 10937, 234, 720, "Code"],
Cell[20284991, 346593, 5948, 149, 386, "Code"],
Cell[20290942, 346744, 1065, 25, 116, "Code"],
Cell[20292010, 346771, 867, 17, 285, "Code"],
Cell[20292880, 346790, 1583, 34, 550, "Code"],
Cell[20294466, 346826, 4221, 93, 866, "Code"],
Cell[20298690, 346921, 8101, 179, 1395, "Input",
 InitializationCell->True],
Cell[20306794, 347102, 2279, 53, 391, "Input",
 InitializationCell->True],
Cell[20309076, 347157, 432, 8, 126, "Input",
 InitializationCell->True],
Cell[20309511, 347167, 3448, 80, 403, "Code"],
Cell[20312962, 347249, 9665, 234, 697, "Input",
 InitializationCell->True],
Cell[20322630, 347485, 9509, 230, 722, "Input",
 InitializationCell->True],
Cell[20332142, 347717, 568, 15, 93, "Input"],
Cell[20332713, 347734, 272, 9, 8, "Text"],
Cell[20332988, 347745, 157, 2, 66, "Text"],
Cell[20333148, 347749, 201, 4, 67, "Code"]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

